-- MySQL dump 10.13  Distrib 5.6.37, for Linux (x86_64)
--
-- Host: localhost    Database: default
-- ------------------------------------------------------
-- Server version	5.6.37

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'A string token generated against the current user''s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores details about batches (processes that run in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
INSERT INTO `batch` VALUES (4,'jJAGJiTer2cK4hxRlnAPyjaL5rZi9NoYnGcdVayK8_k',1588741468,'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:3:{s:8:\"progress\";i:0;s:13:\"current_index\";i:0;s:12:\"page_content\";a:2:{i:0;O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:237:\"Hic aut aspernatur eum sint. Voluptatem dignissimos repudiandae veritatis. Veniam eveniet odit similique praesentium. Eveniet unde eaque aliquid. Quos iste perspiciatis non optio. Et ipsam debitis voluptatem praesentium est perspiciatis.\";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:1:\"8\";s:4:\"uuid\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"8\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}i:1;O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:255:\"Non eveniet asperiores qui dolore dolorem architecto eligendi aut. Dolor consectetur enim autem nulla molestiae quam id ipsam. Voluptate et consectetur dolores rerum omnis quo voluptas. Dolore libero aperiam modi itaque. Qui quia aliquid deserunt tempore \";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1588741468.959818;s:7:\"elapsed\";i:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Bringing over Title Body Field Collections...\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:27:\"Loading nodes...<br/>&nbsp;\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Processed @current out of @total\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"finished\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"sample_migration_title_body_paragraphs_finished\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:1;s:5:\"count\";i:1;s:5:\"queue\";a:2:{s:4:\"name\";s:16:\"drupal_batch:4:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:29:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"title-body-paragraph-form\";}s:20:\"data-drupal-selector\";s:25:\"title-body-paragraph-form\";}s:6:\"submit\";a:26:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Submit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:25:\"title_body_paragraph_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-9kZaRAU5D4Uxj3Tn5t7voxSntgrAFz-cExe1NpZy3zo\";s:13:\"form_build_id\";a:23:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-9kZaRAU5D4Uxj3Tn5t7voxSntgrAFz-cExe1NpZy3zo\";s:3:\"#id\";s:48:\"form-9kZaRAU5D4Uxj3Tn5t7voxSntgrAFz-cExe1NpZy3zo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-9kzarau5d4uxj3tn5t7voxsntgrafz-cexe1npzy3zo\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.001;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:1:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:6:\"#token\";s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";s:10:\"form_token\";a:25:{s:3:\"#id\";s:41:\"edit-title-body-paragraph-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.002;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:41:\"edit-title-body-paragraph-form-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:23:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:25:\"title_body_paragraph_form\";s:3:\"#id\";s:30:\"edit-title-body-paragraph-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.003;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-title-body-paragraph-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:25:\"title-body-paragraph-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:1:{i:0;s:25:\"title_body_paragraph_form\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:4:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:51:\"Drupal\\sample_migration\\Form\\TitleBodyParagraphForm\":10:{s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:7:\"form_id\";s:25:\"title_body_paragraph_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:0;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:5:{s:6:\"submit\";r:253;s:13:\"form_build_id\";s:48:\"form-9kZaRAU5D4Uxj3Tn5t7voxSntgrAFz-cExe1NpZy3zo\";s:10:\"form_token\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:7:\"form_id\";s:25:\"title_body_paragraph_form\";s:2:\"op\";r:253;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:4:{s:2:\"op\";s:6:\"Submit\";s:13:\"form_build_id\";s:48:\"form-Q_LDfjh5UVXxPGbH0z_-mPdbcUx2D2UXTJfWZupWv4U\";s:10:\"form_token\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:7:\"form_id\";s:25:\"title_body_paragraph_form\";}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:23:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:253;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";N;s:9:\"\0*\0groups\";a:0:{}s:10:\"\0*\0storage\";a:0:{}s:10:\"\0*\0buttons\";a:1:{i:0;a:23:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:253;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:1:\"4\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:42:\"sample_migration.title_body_paragraph_form\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:1:\"4\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:23:\"/batch?id=4&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}'),(5,'Hh3qYN6bdWy5jWc8Q_OSZADG0Vj7qsambLhc64HP0vc',1588742119,'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:7:{s:8:\"progress\";i:0;s:13:\"current_index\";i:0;s:12:\"page_content\";a:2:{i:0;O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:237:\"Hic aut aspernatur eum sint. Voluptatem dignissimos repudiandae veritatis. Veniam eveniet odit similique praesentium. Eveniet unde eaque aliquid. Quos iste perspiciatis non optio. Et ipsam debitis voluptatem praesentium est perspiciatis.\";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:1:\"8\";s:4:\"uuid\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"8\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}i:1;O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:255:\"Non eveniet asperiores qui dolore dolorem architecto eligendi aut. Dolor consectetur enim autem nulla molestiae quam id ipsam. Voluptate et consectetur dolores rerum omnis quo voluptas. Dolore libero aperiam modi itaque. Qui quia aliquid deserunt tempore \";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:13:\"title_page_fc\";a:7:{i:0;O:8:\"stdClass\":14:{s:9:\"entity_id\";s:1:\"1\";s:35:\"field_test_paragraphs_content_value\";s:1:\"1\";s:5:\"delta\";s:1:\"0\";s:7:\"item_id\";s:1:\"1\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"1\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"1\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"1\";}i:1;O:8:\"stdClass\":14:{s:9:\"entity_id\";s:1:\"1\";s:35:\"field_test_paragraphs_content_value\";s:1:\"2\";s:5:\"delta\";s:1:\"1\";s:7:\"item_id\";s:1:\"1\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"1\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"1\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"1\";}i:2;O:8:\"stdClass\":14:{s:9:\"entity_id\";s:1:\"1\";s:35:\"field_test_paragraphs_content_value\";s:1:\"3\";s:5:\"delta\";s:1:\"2\";s:7:\"item_id\";s:1:\"1\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"1\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"1\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"1\";}i:3;O:8:\"stdClass\":14:{s:9:\"entity_id\";s:1:\"2\";s:35:\"field_test_paragraphs_content_value\";s:1:\"4\";s:5:\"delta\";s:1:\"0\";s:7:\"item_id\";s:1:\"2\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"2\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"2\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:734:\"Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"2\";}i:4;O:8:\"stdClass\":14:{s:9:\"entity_id\";s:1:\"2\";s:35:\"field_test_paragraphs_content_value\";s:1:\"5\";s:5:\"delta\";s:1:\"1\";s:7:\"item_id\";s:1:\"2\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"2\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"2\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:734:\"Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"2\";}i:5;O:8:\"stdClass\":14:{s:9:\"entity_id\";s:1:\"3\";s:35:\"field_test_paragraphs_content_value\";s:1:\"6\";s:5:\"delta\";s:1:\"0\";s:7:\"item_id\";s:1:\"3\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"3\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"3\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:313:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"3\";}i:6;O:8:\"stdClass\":14:{s:9:\"entity_id\";s:1:\"3\";s:35:\"field_test_paragraphs_content_value\";s:1:\"7\";s:5:\"delta\";s:1:\"1\";s:7:\"item_id\";s:1:\"3\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"3\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"3\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:313:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"3\";}}s:18:\"test_paragraph_map\";a:3:{i:3;O:8:\"stdClass\":2:{s:9:\"sourceid1\";s:1:\"3\";s:7:\"destid1\";s:1:\"3\";}i:2;O:8:\"stdClass\":2:{s:9:\"sourceid1\";s:1:\"2\";s:7:\"destid1\";s:1:\"2\";}i:1;O:8:\"stdClass\":2:{s:9:\"sourceid1\";s:1:\"1\";s:7:\"destid1\";s:1:\"1\";}}s:5:\"index\";a:2:{i:0;r:8;i:1;r:113;}s:3:\"max\";i:2;}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1588742120.513287;s:7:\"elapsed\";i:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Bringing over Title Body Field Collections...\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:27:\"Loading nodes...<br/>&nbsp;\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Processed @current out of @total\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"finished\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"sample_migration_title_body_paragraphs_finished\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:1;s:5:\"count\";i:1;s:5:\"queue\";a:2:{s:4:\"name\";s:16:\"drupal_batch:5:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:29:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"title-body-paragraph-form\";}s:20:\"data-drupal-selector\";s:25:\"title-body-paragraph-form\";}s:6:\"submit\";a:26:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Submit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:25:\"title_body_paragraph_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-rEjxkRSOIvxOZROufVF0XBPJwss1HEg_GekhLFHzcaY\";s:13:\"form_build_id\";a:23:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-rEjxkRSOIvxOZROufVF0XBPJwss1HEg_GekhLFHzcaY\";s:3:\"#id\";s:48:\"form-rEjxkRSOIvxOZROufVF0XBPJwss1HEg_GekhLFHzcaY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-rejxkrsoivxozroufvf0xbpjwss1heg-gekhlfhzcay\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.001;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:1:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:6:\"#token\";s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";s:10:\"form_token\";a:25:{s:3:\"#id\";s:41:\"edit-title-body-paragraph-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.002;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:41:\"edit-title-body-paragraph-form-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:23:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:25:\"title_body_paragraph_form\";s:3:\"#id\";s:30:\"edit-title-body-paragraph-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.003;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-title-body-paragraph-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:25:\"title-body-paragraph-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:1:{i:0;s:25:\"title_body_paragraph_form\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:4:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:51:\"Drupal\\sample_migration\\Form\\TitleBodyParagraphForm\":10:{s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:7:\"form_id\";s:25:\"title_body_paragraph_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:0;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:5:{s:6:\"submit\";r:373;s:13:\"form_build_id\";s:48:\"form-rEjxkRSOIvxOZROufVF0XBPJwss1HEg_GekhLFHzcaY\";s:10:\"form_token\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:7:\"form_id\";s:25:\"title_body_paragraph_form\";s:2:\"op\";r:373;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:4:{s:2:\"op\";s:6:\"Submit\";s:13:\"form_build_id\";s:48:\"form-ye8PtMBRTVNbXEh2jdJfVRlpWU2nU5FN4s7KcxnNSA8\";s:10:\"form_token\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:7:\"form_id\";s:25:\"title_body_paragraph_form\";}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:23:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:373;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";N;s:9:\"\0*\0groups\";a:0:{}s:10:\"\0*\0storage\";a:0:{}s:10:\"\0*\0buttons\";a:1:{i:0;a:23:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:373;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:1:\"5\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:42:\"sample_migration.title_body_paragraph_form\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:1:\"5\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:23:\"/batch?id=5&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}'),(7,'G3xMId6pgNAcYHKbH0uCMbYKtEZN-vrKg_iyRZLJXn0',1588743301,'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:7:{s:8:\"progress\";i:0;s:13:\"current_index\";i:0;s:12:\"page_content\";a:2:{i:0;O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:237:\"Hic aut aspernatur eum sint. Voluptatem dignissimos repudiandae veritatis. Veniam eveniet odit similique praesentium. Eveniet unde eaque aliquid. Quos iste perspiciatis non optio. Et ipsam debitis voluptatem praesentium est perspiciatis.\";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:1:\"8\";s:4:\"uuid\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"8\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}i:1;O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:255:\"Non eveniet asperiores qui dolore dolorem architecto eligendi aut. Dolor consectetur enim autem nulla molestiae quam id ipsam. Voluptate et consectetur dolores rerum omnis quo voluptas. Dolore libero aperiam modi itaque. Qui quia aliquid deserunt tempore \";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:13:\"title_page_fc\";a:7:{i:0;O:8:\"stdClass\":15:{s:9:\"entity_id\";s:1:\"1\";s:35:\"field_test_paragraphs_content_value\";s:1:\"1\";s:5:\"delta\";s:1:\"0\";s:7:\"item_id\";s:1:\"1\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"1\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"1\";s:20:\"field_fc_title_value\";s:40:\"dis parturient montes nascetur ridiculus\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"1\";}i:1;O:8:\"stdClass\":15:{s:9:\"entity_id\";s:1:\"1\";s:35:\"field_test_paragraphs_content_value\";s:1:\"2\";s:5:\"delta\";s:1:\"1\";s:7:\"item_id\";s:1:\"1\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"1\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"1\";s:20:\"field_fc_title_value\";s:40:\"dis parturient montes nascetur ridiculus\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"1\";}i:2;O:8:\"stdClass\":15:{s:9:\"entity_id\";s:1:\"1\";s:35:\"field_test_paragraphs_content_value\";s:1:\"3\";s:5:\"delta\";s:1:\"2\";s:7:\"item_id\";s:1:\"1\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"1\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"1\";s:20:\"field_fc_title_value\";s:40:\"dis parturient montes nascetur ridiculus\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"1\";}i:3;O:8:\"stdClass\":15:{s:9:\"entity_id\";s:1:\"2\";s:35:\"field_test_paragraphs_content_value\";s:1:\"4\";s:5:\"delta\";s:1:\"0\";s:7:\"item_id\";s:1:\"2\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"2\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"2\";s:20:\"field_fc_title_value\";s:26:\"lorem ipsum dolor sit amet\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:734:\"Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"2\";}i:4;O:8:\"stdClass\":15:{s:9:\"entity_id\";s:1:\"2\";s:35:\"field_test_paragraphs_content_value\";s:1:\"5\";s:5:\"delta\";s:1:\"1\";s:7:\"item_id\";s:1:\"2\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"2\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"2\";s:20:\"field_fc_title_value\";s:26:\"lorem ipsum dolor sit amet\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:734:\"Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"2\";}i:5;O:8:\"stdClass\":15:{s:9:\"entity_id\";s:1:\"3\";s:35:\"field_test_paragraphs_content_value\";s:1:\"6\";s:5:\"delta\";s:1:\"0\";s:7:\"item_id\";s:1:\"3\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"3\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"3\";s:20:\"field_fc_title_value\";s:29:\"massa tincidunt dui ut ornare\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:313:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"3\";}i:6;O:8:\"stdClass\":15:{s:9:\"entity_id\";s:1:\"3\";s:35:\"field_test_paragraphs_content_value\";s:1:\"7\";s:5:\"delta\";s:1:\"1\";s:7:\"item_id\";s:1:\"3\";s:10:\"field_name\";s:29:\"field_test_paragraphs_content\";s:11:\"revision_id\";s:1:\"3\";s:11:\"entity_type\";s:21:\"field_collection_item\";s:6:\"bundle\";s:29:\"field_test_paragraphs_content\";s:15:\"title_entity_id\";s:1:\"3\";s:20:\"field_fc_title_value\";s:29:\"massa tincidunt dui ut ornare\";s:16:\"body_entity_type\";s:21:\"field_collection_item\";s:19:\"field_fc_body_value\";s:313:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.\";s:20:\"field_fc_body_format\";N;s:11:\"body_bundle\";s:29:\"field_test_paragraphs_content\";s:14:\"body_entity_id\";s:1:\"3\";}}s:18:\"test_paragraph_map\";a:3:{i:3;O:8:\"stdClass\":2:{s:9:\"sourceid1\";s:1:\"3\";s:7:\"destid1\";s:1:\"3\";}i:2;O:8:\"stdClass\":2:{s:9:\"sourceid1\";s:1:\"2\";s:7:\"destid1\";s:1:\"2\";}i:1;O:8:\"stdClass\":2:{s:9:\"sourceid1\";s:1:\"1\";s:7:\"destid1\";s:1:\"1\";}}s:5:\"index\";a:2:{i:0;r:8;i:1;r:113;}s:3:\"max\";i:2;}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1588743302.303208;s:7:\"elapsed\";i:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Bringing over Title Body Field Collections...\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:27:\"Loading nodes...<br/>&nbsp;\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Processed @current out of @total\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"finished\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"sample_migration_title_body_paragraphs_finished\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:1;s:5:\"count\";i:1;s:5:\"queue\";a:2:{s:4:\"name\";s:16:\"drupal_batch:7:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:29:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"title-body-paragraph-form\";}s:20:\"data-drupal-selector\";s:25:\"title-body-paragraph-form\";}s:6:\"submit\";a:26:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Submit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:25:\"title_body_paragraph_form\";s:5:\"#type\";s:4:\"form\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-s9sqoGKVVv-tltIvxKbSXwUJ1MTNwNpM_ki1t0FkLlg\";s:13:\"form_build_id\";a:23:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-s9sqoGKVVv-tltIvxKbSXwUJ1MTNwNpM_ki1t0FkLlg\";s:3:\"#id\";s:48:\"form-s9sqoGKVVv-tltIvxKbSXwUJ1MTNwNpM_ki1t0FkLlg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-s9sqogkvvv-tltivxkbsxwuj1mtnwnpm-ki1t0fkllg\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.001;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:1:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:6:\"#token\";s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";s:10:\"form_token\";a:25:{s:3:\"#id\";s:41:\"edit-title-body-paragraph-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder__YuwVMvEc8B6meGRi4TmSoAQT0ivSL1Zjr7Ij8zPyxk\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.002;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:41:\"edit-title-body-paragraph-form-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:23:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:25:\"title_body_paragraph_form\";s:3:\"#id\";s:30:\"edit-title-body-paragraph-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.003;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-title-body-paragraph-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:25:\"title-body-paragraph-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:1:{i:0;s:25:\"title_body_paragraph_form\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:4:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:51:\"Drupal\\sample_migration\\Form\\TitleBodyParagraphForm\":10:{s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:7:\"form_id\";s:25:\"title_body_paragraph_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:0;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:5:{s:6:\"submit\";r:380;s:13:\"form_build_id\";s:48:\"form-s9sqoGKVVv-tltIvxKbSXwUJ1MTNwNpM_ki1t0FkLlg\";s:10:\"form_token\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:7:\"form_id\";s:25:\"title_body_paragraph_form\";s:2:\"op\";r:380;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:4:{s:2:\"op\";s:6:\"Submit\";s:13:\"form_build_id\";s:48:\"form-dT8aK1QvvNuahCmFNGh8OrJvkV9NzL92VErUOAa_uao\";s:10:\"form_token\";s:43:\"8-tTEf4D_VHqmnYHw9jJsen6zssUbiT9XMi2azbytDo\";s:7:\"form_id\";s:25:\"title_body_paragraph_form\";}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:23:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:380;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";N;s:9:\"\0*\0groups\";a:0:{}s:10:\"\0*\0storage\";a:0:{}s:10:\"\0*\0buttons\";a:1:{i:0;a:23:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:380;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:1:\"7\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:42:\"sample_migration.title_body_paragraph_form\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:1:\"7\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:23:\"/batch?id=7&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content`
--

DROP TABLE IF EXISTS `block_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content`
--

LOCK TABLES `block_content` WRITE;
/*!40000 ALTER TABLE `block_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content__body`
--

DROP TABLE IF EXISTS `block_content__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content__body`
--

LOCK TABLES `block_content__body` WRITE;
/*!40000 ALTER TABLE `block_content__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_field_data`
--

DROP TABLE IF EXISTS `block_content_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `reusable` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`),
  KEY `block_content__status_type` (`status`,`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_data`
--

LOCK TABLES `block_content_field_data` WRITE;
/*!40000 ALTER TABLE `block_content_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_field_revision`
--

DROP TABLE IF EXISTS `block_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_field_revision`
--

LOCK TABLES `block_content_field_revision` WRITE;
/*!40000 ALTER TABLE `block_content_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_revision`
--

DROP TABLE IF EXISTS `block_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `block_content__id` (`id`),
  KEY `block_content_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision`
--

LOCK TABLES `block_content_revision` WRITE;
/*!40000 ALTER TABLE `block_content_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_content_revision__body`
--

DROP TABLE IF EXISTS `block_content_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `block_content_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_content_revision__body`
--

LOCK TABLES `block_content_revision__body` WRITE;
/*!40000 ALTER TABLE `block_content_revision__body` DISABLE KEYS */;
/*!40000 ALTER TABLE `block_content_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_bootstrap`
--

DROP TABLE IF EXISTS `cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_bootstrap` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_bootstrap`
--

LOCK TABLES `cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `cache_bootstrap` DISABLE KEYS */;
INSERT INTO `cache_bootstrap` VALUES ('hook_info','a:39:{s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:10:\"views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:16:\"views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:13:\"views_analyze\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"views_invalidate_cache\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_access_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_area_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:28:\"views_plugins_argument_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_argument_default_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:38:\"views_plugins_argument_validator_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_cache_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_display_extender_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:27:\"views_plugins_display_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_exposed_form_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_field_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_filter_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_join_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_pager_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_relationship_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_sort_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_style_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_wizard_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_query_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:24:\"views_form_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:14:\"views_pre_view\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:15:\"views_pre_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_pre_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:18:\"views_post_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_pre_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_query_alter\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"field_views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"field_views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}}',-1,1588743287.328,1,'','0'),('module_implements','a:295:{s:23:\"module_implements_alter\";a:1:{s:10:\"paragraphs\";b:0;}s:20:\"element_plugin_alter\";a:0:{}s:11:\"entity_load\";a:0:{}s:16:\"date_format_load\";a:0:{}s:18:\"element_info_alter\";a:3:{s:6:\"editor\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:10:\"form_alter\";a:1:{s:6:\"system\";b:0;}s:36:\"form_title_body_paragraph_form_alter\";a:0:{}s:5:\"theme\";a:21:{s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:4:\"node\";b:0;s:3:\"rdf\";b:0;s:6:\"search\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:7:\"toolbar\";b:0;s:4:\"user\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;s:10:\"paragraphs\";b:0;}s:25:\"views_plugins_pager_alter\";a:0:{}s:32:\"views_plugins_exposed_form_alter\";a:0:{}s:20:\"theme_registry_alter\";a:0:{}s:23:\"theme_suggestions_input\";a:0:{}s:23:\"theme_suggestions_alter\";a:0:{}s:29:\"theme_suggestions_input_alter\";a:0:{}s:43:\"template_preprocess_default_variables_alter\";a:1:{s:4:\"user\";b:0;}s:22:\"theme_suggestions_form\";a:0:{}s:28:\"theme_suggestions_form_alter\";a:0:{}s:28:\"display_variant_plugin_alter\";a:0:{}s:10:\"block_load\";a:0:{}s:13:\"entity_access\";a:0:{}s:12:\"block_access\";a:0:{}s:11:\"query_alter\";a:0:{}s:24:\"query_entity_query_alter\";a:0:{}s:38:\"query_entity_query_block_content_alter\";a:0:{}s:9:\"menu_load\";a:0:{}s:9:\"view_load\";a:0:{}s:11:\"block_alter\";a:0:{}s:17:\"block_build_alter\";a:0:{}s:34:\"block_build_page_title_block_alter\";a:0:{}s:16:\"block_view_alter\";a:0:{}s:33:\"block_view_page_title_block_alter\";a:0:{}s:35:\"block_build_local_tasks_block_alter\";a:0:{}s:41:\"block_build_system_breadcrumb_block_alter\";a:0:{}s:39:\"block_build_system_messages_block_alter\";a:0:{}s:28:\"block_build_help_block_alter\";a:0:{}s:37:\"block_build_local_actions_block_alter\";a:0:{}s:35:\"block_build_search_form_block_alter\";a:0:{}s:35:\"block_build_system_main_block_alter\";a:0:{}s:34:\"block_view_system_main_block_alter\";a:1:{s:6:\"system\";b:0;}s:29:\"block_build_views_block_alter\";a:0:{}s:16:\"page_attachments\";a:4:{s:8:\"big_pipe\";b:0;s:10:\"contextual\";b:0;s:9:\"quickedit\";b:0;s:6:\"system\";b:0;}s:14:\"file_url_alter\";a:0:{}s:22:\"page_attachments_alter\";a:1:{s:8:\"taxonomy\";b:0;}s:8:\"page_top\";a:3:{s:5:\"block\";b:0;s:4:\"node\";b:0;s:7:\"toolbar\";b:0;}s:11:\"page_bottom\";a:1:{s:4:\"tour\";b:0;}s:22:\"theme_suggestions_html\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_html_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:17:\"breakpoints_alter\";a:0:{}s:7:\"toolbar\";a:5:{s:10:\"contextual\";b:0;s:8:\"shortcut\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:4:\"user\";b:0;}s:20:\"shortcut_default_set\";a:0:{}s:17:\"shortcut_set_load\";a:0:{}s:33:\"query_entity_query_shortcut_alter\";a:0:{}s:14:\"entity_preload\";a:0:{}s:34:\"query_shortcut_load_multiple_alter\";a:0:{}s:24:\"entity_bundle_field_info\";a:1:{s:5:\"field\";b:0;}s:30:\"entity_bundle_field_info_alter\";a:0:{}s:19:\"entity_storage_load\";a:1:{s:7:\"comment\";b:0;}s:21:\"shortcut_storage_load\";a:0:{}s:13:\"shortcut_load\";a:0:{}s:22:\"theme_suggestions_menu\";a:0:{}s:28:\"theme_suggestions_menu_alter\";a:0:{}s:10:\"link_alter\";a:0:{}s:22:\"user_format_name_alter\";a:0:{}s:13:\"toolbar_alter\";a:1:{s:13:\"admin_toolbar\";b:0;}s:25:\"theme_suggestions_toolbar\";a:0:{}s:31:\"theme_suggestions_toolbar_alter\";a:0:{}s:27:\"theme_suggestions_container\";a:0:{}s:33:\"theme_suggestions_container_alter\";a:1:{s:5:\"views\";b:0;}s:23:\"theme_suggestions_links\";a:0:{}s:29:\"theme_suggestions_links_alter\";a:0:{}s:22:\"theme_suggestions_page\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_page_alter\";a:0:{}s:23:\"theme_suggestions_block\";a:1:{s:5:\"block\";b:0;}s:29:\"theme_suggestions_block_alter\";a:0:{}s:28:\"theme_suggestions_page_title\";a:0:{}s:34:\"theme_suggestions_page_title_alter\";a:0:{}s:34:\"block_view_local_tasks_block_alter\";a:0:{}s:21:\"entity_form_mode_load\";a:0:{}s:27:\"entity_form_mode_info_alter\";a:0:{}s:21:\"entity_view_mode_load\";a:0:{}s:27:\"entity_view_mode_info_alter\";a:0:{}s:16:\"search_page_load\";a:0:{}s:17:\"local_tasks_alter\";a:2:{s:8:\"field_ui\";b:0;s:5:\"views\";b:0;}s:22:\"menu_local_tasks_alter\";a:1:{s:7:\"contact\";b:0;}s:24:\"theme_suggestions_region\";a:1:{s:6:\"system\";b:0;}s:30:\"theme_suggestions_region_alter\";a:0:{}s:40:\"block_view_system_breadcrumb_block_alter\";a:0:{}s:23:\"system_breadcrumb_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:28:\"theme_suggestions_breadcrumb\";a:0:{}s:34:\"theme_suggestions_breadcrumb_alter\";a:0:{}s:38:\"block_view_system_messages_block_alter\";a:0:{}s:27:\"block_view_help_block_alter\";a:1:{s:4:\"help\";b:0;}s:4:\"help\";a:50:{s:13:\"admin_toolbar\";b:0;s:14:\"automated_cron\";b:0;s:8:\"big_pipe\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:10:\"breakpoint\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:7:\"comment\";b:0;s:6:\"config\";b:0;s:20:\"config_export_ignore\";b:0;s:12:\"config_split\";b:0;s:7:\"contact\";b:0;s:10:\"contextual\";b:0;s:8:\"datetime\";b:0;s:5:\"dblog\";b:0;s:18:\"dynamic_page_cache\";b:0;s:6:\"editor\";b:0;s:26:\"entity_reference_revisions\";b:0;s:5:\"field\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"help\";b:0;s:7:\"history\";b:0;s:5:\"image\";b:0;s:4:\"link\";b:0;s:7:\"menu_ui\";b:0;s:7:\"migrate\";b:0;s:14:\"migrate_drupal\";b:0;s:17:\"migrate_drupal_ui\";b:0;s:4:\"node\";b:0;s:7:\"options\";b:0;s:10:\"page_cache\";b:0;s:4:\"path\";b:0;s:9:\"quickedit\";b:0;s:3:\"rdf\";b:0;s:16:\"sample_migration\";b:0;s:6:\"search\";b:0;s:8:\"shortcut\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:4:\"user\";b:0;s:8:\"views_ui\";b:0;s:17:\"menu_link_content\";b:0;s:5:\"views\";b:0;s:10:\"paragraphs\";b:0;}s:36:\"block_view_local_actions_block_alter\";a:0:{}s:24:\"menu_local_actions_alter\";a:0:{}s:34:\"block_view_search_form_block_alter\";a:0:{}s:28:\"form_search_block_form_alter\";a:1:{s:6:\"search\";b:0;}s:30:\"theme_suggestions_form_element\";a:0:{}s:36:\"theme_suggestions_form_element_alter\";a:0:{}s:36:\"theme_suggestions_form_element_label\";a:0:{}s:42:\"theme_suggestions_form_element_label_alter\";a:0:{}s:28:\"block_view_views_block_alter\";a:0:{}s:25:\"views_plugins_cache_alter\";a:0:{}s:25:\"views_plugins_query_alter\";a:0:{}s:14:\"views_pre_view\";a:0:{}s:25:\"views_plugins_field_alter\";a:0:{}s:19:\"entity_field_access\";a:0:{}s:25:\"entity_field_access_alter\";a:0:{}s:24:\"views_plugins_sort_alter\";a:0:{}s:26:\"views_plugins_filter_alter\";a:0:{}s:32:\"views_plugins_relationship_alter\";a:0:{}s:24:\"views_plugins_area_alter\";a:0:{}s:15:\"views_pre_build\";a:0:{}s:24:\"views_plugins_join_alter\";a:0:{}s:17:\"views_query_alter\";a:0:{}s:25:\"views_query_substitutions\";a:3:{s:4:\"node\";s:15:\"views_execution\";s:4:\"user\";s:15:\"views_execution\";s:5:\"views\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:0:{}s:17:\"views_pre_execute\";a:0:{}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:33:\"query_views_comments_recent_alter\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:26:\"query_comment_access_alter\";a:0:{}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:2:{s:5:\"dblog\";b:0;s:5:\"views\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:0:{}s:28:\"theme_suggestions_views_view\";a:0:{}s:34:\"theme_suggestions_views_view_alter\";a:0:{}s:27:\"query_views_who_s_new_alter\";a:0:{}s:23:\"query_user_access_alter\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:17:\"user_storage_load\";a:0:{}s:9:\"user_load\";a:0:{}s:34:\"theme_suggestions_views_view_field\";a:0:{}s:40:\"theme_suggestions_views_view_field_alter\";a:0:{}s:26:\"entity_view_display_create\";a:0:{}s:13:\"entity_create\";a:0:{}s:21:\"field_info_max_weight\";a:0:{}s:26:\"field_formatter_info_alter\";a:2:{s:6:\"editor\";b:0;s:9:\"quickedit\";b:0;}s:26:\"entity_display_build_alter\";a:0:{}s:26:\"theme_suggestions_username\";a:0:{}s:32:\"theme_suggestions_username_alter\";a:0:{}s:11:\"user_access\";a:0:{}s:16:\"rdf_mapping_load\";a:0:{}s:33:\"theme_suggestions_views_view_list\";a:0:{}s:39:\"theme_suggestions_views_view_list_alter\";a:0:{}s:35:\"theme_suggestions_views_view_fields\";a:0:{}s:41:\"theme_suggestions_views_view_fields_alter\";a:0:{}s:30:\"query_views_who_s_online_alter\";a:0:{}s:41:\"theme_suggestions_off_canvas_page_wrapper\";a:0:{}s:47:\"theme_suggestions_off_canvas_page_wrapper_alter\";a:0:{}s:18:\"library_info_alter\";a:4:{s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:9:\"quickedit\";b:0;s:10:\"paragraphs\";b:0;}s:9:\"css_alter\";a:0:{}s:8:\"js_alter\";a:0:{}s:17:\"js_settings_build\";a:1:{s:6:\"system\";b:0;}s:17:\"js_settings_alter\";a:2:{s:6:\"system\";b:0;s:4:\"user\";b:0;}s:17:\"ajax_render_alter\";a:0:{}s:11:\"batch_alter\";a:0:{}s:30:\"theme_suggestions_progress_bar\";a:0:{}s:36:\"theme_suggestions_progress_bar_alter\";a:0:{}s:29:\"query_entity_query_node_alter\";a:0:{}s:9:\"node_load\";a:0:{}s:34:\"query_entity_query_paragraph_alter\";a:0:{}s:27:\"paragraph_field_values_init\";a:0:{}s:24:\"entity_field_values_init\";a:0:{}s:16:\"paragraph_create\";a:0:{}s:17:\"paragraph_presave\";a:0:{}s:14:\"entity_presave\";a:1:{s:5:\"image\";b:0;}s:16:\"paragraph_insert\";a:0:{}s:13:\"entity_insert\";a:2:{s:7:\"comment\";b:0;s:6:\"editor\";b:0;}s:35:\"query_paragraph_load_multiple_alter\";a:0:{}s:22:\"paragraph_storage_load\";a:0:{}s:14:\"paragraph_load\";a:0:{}s:12:\"node_presave\";a:0:{}s:19:\"node_access_records\";a:0:{}s:25:\"node_access_records_alter\";a:0:{}s:11:\"node_grants\";a:0:{}s:11:\"node_update\";a:1:{s:8:\"taxonomy\";b:0;}s:13:\"entity_update\";a:1:{s:6:\"editor\";b:0;}s:30:\"query_node_load_multiple_alter\";a:0:{}s:17:\"node_storage_load\";a:0:{}s:11:\"action_load\";a:0:{}s:29:\"form_views_exposed_form_alter\";a:1:{s:5:\"views\";b:0;}s:25:\"query_views_content_alter\";a:0:{}s:14:\"node_type_load\";a:0:{}s:16:\"node_type_access\";a:0:{}s:16:\"entity_operation\";a:1:{s:8:\"field_ui\";b:0;}s:22:\"entity_operation_alter\";a:0:{}s:36:\"theme_suggestions_dropbutton_wrapper\";a:0:{}s:42:\"theme_suggestions_dropbutton_wrapper_alter\";a:0:{}s:36:\"form_views_form_content_page_1_alter\";a:0:{}s:36:\"theme_suggestions_views_exposed_form\";a:0:{}s:42:\"theme_suggestions_views_exposed_form_alter\";a:0:{}s:24:\"theme_suggestions_select\";a:0:{}s:30:\"theme_suggestions_select_alter\";a:0:{}s:24:\"views_form_substitutions\";a:1:{s:5:\"views\";s:15:\"views_execution\";}s:34:\"theme_suggestions_views_view_table\";a:0:{}s:40:\"theme_suggestions_views_view_table_alter\";a:0:{}s:37:\"theme_suggestions_tablesort_indicator\";a:0:{}s:43:\"theme_suggestions_tablesort_indicator_alter\";a:0:{}s:23:\"theme_suggestions_pager\";a:0:{}s:29:\"theme_suggestions_pager_alter\";a:0:{}s:34:\"theme_suggestions_menu_local_tasks\";a:0:{}s:40:\"theme_suggestions_menu_local_tasks_alter\";a:0:{}s:33:\"theme_suggestions_menu_local_task\";a:0:{}s:39:\"theme_suggestions_menu_local_task_alter\";a:0:{}s:35:\"theme_suggestions_menu_local_action\";a:0:{}s:41:\"theme_suggestions_menu_local_action_alter\";a:0:{}s:30:\"contextual_links_plugins_alter\";a:0:{}s:11:\"view_access\";a:0:{}s:22:\"contextual_links_alter\";a:0:{}s:27:\"contextual_links_view_alter\";a:2:{s:10:\"contextual\";b:0;s:8:\"views_ui\";b:0;}s:23:\"field_widget_info_alter\";a:2:{s:26:\"entity_reference_revisions\";b:0;s:4:\"file\";b:0;}s:24:\"entity_form_display_load\";a:0:{}s:25:\"entity_form_display_alter\";a:0:{}s:19:\"entity_prepare_form\";a:0:{}s:17:\"node_prepare_form\";a:0:{}s:23:\"field_widget_form_alter\";a:1:{s:4:\"path\";b:0;}s:42:\"field_widget_datetime_timestamp_form_alter\";a:0:{}s:34:\"field_widget_multivalue_form_alter\";a:0:{}s:53:\"field_widget_multivalue_datetime_timestamp_form_alter\";a:0:{}s:16:\"paragraph_access\";a:0:{}s:23:\"entity_extra_field_info\";a:4:{s:7:\"comment\";b:0;s:7:\"contact\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;}s:17:\"comment_type_load\";a:0:{}s:29:\"entity_extra_field_info_alter\";a:0:{}s:37:\"field_widget_text_textarea_form_alter\";a:0:{}s:48:\"field_widget_multivalue_text_textarea_form_alter\";a:0:{}s:40:\"field_widget_string_textfield_form_alter\";a:0:{}s:51:\"field_widget_multivalue_string_textfield_form_alter\";a:0:{}s:51:\"field_widget_entity_reference_paragraphs_form_alter\";a:0:{}s:32:\"entity_reference_selection_alter\";a:0:{}s:20:\"entity_create_access\";a:0:{}s:23:\"paragraph_create_access\";a:0:{}s:62:\"field_widget_multivalue_entity_reference_paragraphs_form_alter\";a:0:{}s:28:\"field_widget_path_form_alter\";a:0:{}s:39:\"field_widget_multivalue_path_form_alter\";a:0:{}s:40:\"field_widget_boolean_checkbox_form_alter\";a:0:{}s:51:\"field_widget_multivalue_boolean_checkbox_form_alter\";a:0:{}s:53:\"field_widget_entity_reference_autocomplete_form_alter\";a:0:{}s:64:\"field_widget_multivalue_entity_reference_autocomplete_form_alter\";a:0:{}s:39:\"field_widget_language_select_form_alter\";a:0:{}s:50:\"field_widget_multivalue_language_select_form_alter\";a:0:{}s:39:\"field_widget_string_textarea_form_alter\";a:0:{}s:50:\"field_widget_multivalue_string_textarea_form_alter\";a:0:{}s:20:\"form_node_form_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:41:\"form_node_test_paragraphs_edit_form_alter\";a:0:{}s:36:\"query_menu_link_content_access_alter\";a:0:{}s:42:\"query_entity_query_menu_link_content_alter\";a:0:{}s:18:\"filter_format_load\";a:0:{}s:20:\"filter_format_access\";a:0:{}s:32:\"theme_suggestions_node_edit_form\";a:0:{}s:38:\"theme_suggestions_node_edit_form_alter\";a:0:{}s:43:\"theme_suggestions_field_multiple_value_form\";a:0:{}s:49:\"theme_suggestions_field_multiple_value_form_alter\";a:0:{}s:23:\"theme_suggestions_table\";a:0:{}s:29:\"theme_suggestions_table_alter\";a:0:{}s:47:\"theme_suggestions_paragraphs_dropbutton_wrapper\";a:0:{}s:53:\"theme_suggestions_paragraphs_dropbutton_wrapper_alter\";a:0:{}s:17:\"editor_info_alter\";a:0:{}s:11:\"editor_load\";a:0:{}s:26:\"ckeditor_plugin_info_alter\";a:0:{}s:18:\"ckeditor_css_alter\";a:1:{s:8:\"ckeditor\";b:0;}s:24:\"editor_js_settings_alter\";a:0:{}s:26:\"theme_suggestions_textarea\";a:0:{}s:32:\"theme_suggestions_textarea_alter\";a:0:{}s:35:\"theme_suggestions_filter_guidelines\";a:0:{}s:41:\"theme_suggestions_filter_guidelines_alter\";a:0:{}s:29:\"theme_suggestions_filter_tips\";a:0:{}s:35:\"theme_suggestions_filter_tips_alter\";a:0:{}s:37:\"theme_suggestions_text_format_wrapper\";a:0:{}s:43:\"theme_suggestions_text_format_wrapper_alter\";a:0:{}s:25:\"theme_suggestions_details\";a:0:{}s:31:\"theme_suggestions_details_alter\";a:0:{}s:31:\"theme_suggestions_datetime_form\";a:0:{}s:37:\"theme_suggestions_datetime_form_alter\";a:0:{}s:34:\"theme_suggestions_datetime_wrapper\";a:0:{}s:40:\"theme_suggestions_datetime_wrapper_alter\";a:0:{}s:24:\"config_filter_info_alter\";a:0:{}s:28:\"config_ignore_settings_alter\";a:0:{}s:20:\"migration_group_load\";a:0:{}s:22:\"migration_group_access\";a:0:{}s:29:\"migration_group_create_access\";a:0:{}s:17:\"system_info_alter\";a:1:{s:6:\"system\";b:0;}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:25:\"form_system_modules_alter\";a:0:{}s:40:\"theme_suggestions_system_modules_details\";a:0:{}s:46:\"theme_suggestions_system_modules_details_alter\";a:0:{}s:27:\"theme_suggestions_item_list\";a:0:{}s:33:\"theme_suggestions_item_list_alter\";a:0:{}s:45:\"form_migrate_drupal_ui_incremental_form_alter\";a:0:{}s:44:\"form_migrate_drupal_ui_credential_form_alter\";a:0:{}s:24:\"theme_suggestions_radios\";a:0:{}s:30:\"theme_suggestions_radios_alter\";a:0:{}s:26:\"theme_suggestions_fieldset\";a:0:{}s:32:\"theme_suggestions_fieldset_alter\";a:0:{}}',-1,1588745475.194,1,'','0'),('path_alias_whitelist','a:32:{s:8:\"big_pipe\";b:0;s:5:\"admin\";b:0;s:14:\"block-category\";N;s:5:\"block\";N;s:7:\"comment\";N;s:8:\"comments\";N;s:7:\"contact\";N;s:4:\"user\";b:0;s:10:\"contextual\";N;s:6:\"editor\";N;s:4:\"file\";N;s:6:\"filter\";b:0;s:7:\"history\";N;s:5:\"sites\";N;s:6:\"system\";N;s:9:\"quickedit\";N;s:7:\"upgrade\";b:0;s:4:\"node\";b:0;s:6:\"search\";b:0;s:4:\"cron\";N;s:12:\"machine_name\";N;s:0:\"\";N;s:9:\"<current>\";N;s:5:\"batch\";b:0;s:10:\"update.php\";N;s:29:\"entity_reference_autocomplete\";b:0;s:7:\"session\";N;s:8:\"taxonomy\";N;s:7:\"toolbar\";N;s:11:\".well-known\";N;s:7:\"rss.xml\";N;s:5:\"views\";N;}',-1,1588743439.816,1,'','0'),('routing.non_admin_routes','a:107:{i:0;s:13:\"big_pipe.nojs\";i:1;s:27:\"block.category_autocomplete\";i:2;s:22:\"block_content.add_page\";i:3;s:22:\"block_content.add_form\";i:4;s:30:\"entity.block_content.canonical\";i:5;s:30:\"entity.block_content.edit_form\";i:6;s:32:\"entity.block_content.delete_form\";i:7;s:24:\"entity.comment.edit_form\";i:8;s:15:\"comment.approve\";i:9;s:24:\"entity.comment.canonical\";i:10;s:26:\"entity.comment.delete_form\";i:11;s:13:\"comment.reply\";i:12;s:31:\"comment.new_comments_node_links\";i:13;s:21:\"comment.node_redirect\";i:14;s:17:\"contact.site_page\";i:15;s:29:\"entity.contact_form.canonical\";i:16;s:24:\"entity.user.contact_form\";i:17;s:17:\"contextual.render\";i:18;s:17:\"editor.filter_xss\";i:19;s:31:\"editor.field_untransformed_text\";i:20;s:19:\"editor.image_dialog\";i:21;s:18:\"editor.link_dialog\";i:22;s:18:\"file.ajax_progress\";i:23;s:15:\"filter.tips_all\";i:24;s:11:\"filter.tips\";i:25;s:26:\"history.get_last_node_view\";i:26;s:17:\"history.read_node\";i:27;s:18:\"image.style_public\";i:28;s:19:\"image.style_private\";i:29;s:12:\"image.upload\";i:30;s:10:\"image.info\";i:31;s:25:\"migrate_drupal_ui.upgrade\";i:32;s:37:\"migrate_drupal_ui.upgrade_incremental\";i:33;s:36:\"migrate_drupal_ui.upgrade_credential\";i:34;s:36:\"migrate_drupal_ui.upgrade_idconflict\";i:35;s:32:\"migrate_drupal_ui.upgrade_review\";i:36;s:13:\"node.add_page\";i:37;s:8:\"node.add\";i:38;s:19:\"entity.node.preview\";i:39;s:27:\"entity.node.version_history\";i:40;s:20:\"entity.node.revision\";i:41;s:28:\"node.revision_revert_confirm\";i:42;s:40:\"node.revision_revert_translation_confirm\";i:43;s:28:\"node.revision_delete_confirm\";i:44;s:18:\"quickedit.metadata\";i:45;s:21:\"quickedit.attachments\";i:46;s:20:\"quickedit.field_form\";i:47;s:21:\"quickedit.entity_save\";i:48;s:11:\"search.view\";i:49;s:23:\"search.view_node_search\";i:50;s:23:\"search.help_node_search\";i:51;s:23:\"search.view_user_search\";i:52;s:23:\"search.help_user_search\";i:53;s:19:\"shortcut.set_switch\";i:54;s:10:\"system.401\";i:55;s:10:\"system.403\";i:56;s:10:\"system.404\";i:57;s:10:\"system.4xx\";i:58;s:11:\"system.cron\";i:59;s:33:\"system.machine_name_transliterate\";i:60;s:12:\"system.files\";i:61;s:28:\"system.private_file_download\";i:62;s:16:\"system.temporary\";i:63;s:7:\"<front>\";i:64;s:6:\"<none>\";i:65;s:8:\"<nolink>\";i:66;s:9:\"<current>\";i:67;s:15:\"system.timezone\";i:68;s:22:\"system.batch_page.html\";i:69;s:22:\"system.batch_page.json\";i:70;s:16:\"system.db_update\";i:71;s:26:\"system.entity_autocomplete\";i:72;s:16:\"system.csrftoken\";i:73;s:30:\"entity.taxonomy_term.edit_form\";i:74;s:32:\"entity.taxonomy_term.delete_form\";i:75;s:16:\"toolbar.subtrees\";i:76;s:13:\"user.register\";i:77;s:11:\"user.logout\";i:78;s:9:\"user.pass\";i:79;s:14:\"user.pass.http\";i:80;s:9:\"user.page\";i:81;s:10:\"user.login\";i:82;s:15:\"user.login.http\";i:83;s:22:\"user.login_status.http\";i:84;s:16:\"user.logout.http\";i:85;s:19:\"user.cancel_confirm\";i:86;s:16:\"user.reset.login\";i:87;s:10:\"user.reset\";i:88;s:15:\"user.reset.form\";i:89;s:31:\"user.well-known.change_password\";i:90;s:21:\"view.frontpage.feed_1\";i:91;s:21:\"view.frontpage.page_1\";i:92;s:25:\"view.taxonomy_term.feed_1\";i:93;s:25:\"view.taxonomy_term.page_1\";i:94;s:10:\"views.ajax\";i:95;s:21:\"entity.node.canonical\";i:96;s:23:\"entity.node.delete_form\";i:97;s:21:\"entity.node.edit_form\";i:98;s:21:\"entity.user.canonical\";i:99;s:21:\"entity.user.edit_form\";i:100;s:23:\"entity.user.cancel_form\";i:101;s:14:\"path.admin_add\";i:102;s:15:\"path.admin_edit\";i:103;s:11:\"path.delete\";i:104;s:19:\"path.admin_overview\";i:105;s:26:\"path.admin_overview_filter\";i:106;s:30:\"entity.taxonomy_term.canonical\";}',-1,1588743295.697,1,'routes','69'),('theme.active_theme.bartik','O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:6:\"bartik\";s:7:\"\0*\0logo\";s:27:\"core/themes/bartik/logo.svg\";s:7:\"\0*\0path\";s:18:\"core/themes/bartik\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:2:{s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:3:{s:5:\"claro\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"bartik\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:3:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"stable\";}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"classy\";r:95;s:5:\"claro\";r:95;s:6:\"bartik\";r:95;s:5:\"seven\";r:95;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:86;s:6:\"stable\";r:95;}s:4:\"sort\";i:-3;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:4:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";i:3;s:21:\"bartik/global-styling\";}s:10:\"\0*\0regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:20:\"\0*\0librariesOverride\";a:1:{s:18:\"core/themes/stable\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}}s:18:\"\0*\0librariesExtend\";a:9:{s:16:\"user/drupal.user\";a:2:{i:0;s:11:\"classy/user\";i:1;s:18:\"stable/drupal.user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}}}',-1,1588743436.377,1,'','0'),('theme.active_theme.seven','O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:5:\"seven\";s:7:\"\0*\0logo\";s:26:\"core/themes/seven/logo.svg\";s:7:\"\0*\0path\";s:17:\"core/themes/seven\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:2:{s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:3:{s:5:\"claro\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"bartik\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:3:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"stable\";}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"classy\";r:95;s:5:\"claro\";r:95;s:6:\"bartik\";r:95;s:5:\"seven\";r:95;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:7:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/components/details.css\";b:0;}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}}s:16:\"libraries-extend\";a:6:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:90;s:6:\"stable\";r:95;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:4:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";i:3;s:20:\"seven/global-styling\";}s:10:\"\0*\0regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:20:\"\0*\0librariesOverride\";a:2:{s:18:\"core/themes/stable\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:17:\"core/themes/seven\";a:7:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/components/details.css\";b:0;}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}}}s:18:\"\0*\0librariesExtend\";a:13:{s:16:\"user/drupal.user\";a:2:{i:0;s:11:\"classy/user\";i:1;s:18:\"stable/drupal.user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:2:{i:0;s:20:\"classy/media_library\";i:1;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:2:{i:0;s:20:\"classy/media_library\";i:1;s:19:\"seven/media_library\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}}}',-1,1588743295.743,1,'','0'),('theme_registry:runtime:seven','a:155:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:44;s:22:\"seven_preprocess_block\";}}s:22:\"block_content_add_list\";N;s:25:\"ckeditor_settings_toolbar\";N;s:17:\"color_scheme_form\";N;s:7:\"comment\";N;s:14:\"field__comment\";N;s:14:\"field_ui_table\";N;s:9:\"file_link\";N;s:17:\"file_managed_file\";N;s:10:\"file_audio\";N;s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:16:\"file_upload_help\";N;s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";N;s:12:\"help_section\";N;s:11:\"image_style\";N;s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";N;s:15:\"image_formatter\";N;s:28:\"link_formatter_link_separate\";N;s:4:\"node\";N;s:13:\"node_add_list\";N;s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";N;s:16:\"field__node__uid\";N;s:20:\"field__node__created\";N;s:11:\"rdf_wrapper\";N;s:12:\"rdf_metadata\";N;s:13:\"search_result\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"node_preprocess_html\";i:4;s:19:\"rdf_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";i:24;s:21:\"seven_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";N;s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";N;s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";N;s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";N;s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";N;s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";N;s:16:\"maintenance_page\";N;s:12:\"install_page\";N;s:21:\"maintenance_task_list\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:12;s:32:\"seven_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:12;s:34:\"seven_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:16;s:33:\"seven_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";N;s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";N;s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";N;s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";N;s:18:\"system_themes_page\";N;s:18:\"system_config_form\";N;s:12:\"confirm_form\";N;s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";N;s:18:\"status_report_page\";N;s:13:\"status_report\";N;s:21:\"status_report_grouped\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:18:\"system_admin_index\";N;s:15:\"entity_add_list\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";N;s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"user\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_display_tab_bucket\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:28:\"views_ui_views_listing_table\";N;s:27:\"views_ui_view_displays_list\";N;s:32:\"views_ui_build_group_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:18:\"views_ui_container\";N;s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:18:\"views_view_row_rss\";N;s:19:\"views_view_row_opml\";N;s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";N;s:15:\"views_view_opml\";N;s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";N;s:18:\"views_view_summary\";N;s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";N;s:14:\"views_view_rss\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";N;s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";N;s:21:\"paragraphs_add_dialog\";N;s:18:\"paragraphs_actions\";N;s:18:\"paragraphs_summary\";N;s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:11:\"links__node\";N;s:25:\"links__media_library_menu\";N;s:25:\"item_list__search_results\";N;s:41:\"container__media_library_widget_selection\";N;s:32:\"container__media_library_content\";N;s:11:\"field__text\";N;s:16:\"field__text_long\";N;s:24:\"field__text_with_summary\";N;s:37:\"views_view_unformatted__media_library\";N;s:44:\"item_list__media_library_add_form_media_list\";N;s:30:\"fieldset__media_library_widget\";N;s:46:\"details__media_library_add_form_selected_media\";N;s:25:\"views_view__media_library\";N;s:32:\"views_view_fields__media_library\";N;}',-1,1588745475.201,1,'theme_registry','60'),('user_permissions_hash:anonymous','c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf',-1,1588743361.972,0,'config:user.role.anonymous','4');
/*!40000 ALTER TABLE `cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_config`
--

DROP TABLE IF EXISTS `cache_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_config` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_config`
--

LOCK TABLES `cache_config` WRITE;
/*!40000 ALTER TABLE `cache_config` DISABLE KEYS */;
INSERT INTO `cache_config` VALUES ('automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}',-1,1588743298.124,1,'','0'),('block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"92f880ff-f2c7-4370-9aaf-4e2066d2854a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"9bbe8d3b-852b-45aa-8e2b-841e0b9b674c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"2da77b1e-575f-4765-8734-5077e466a703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_content','b:0;',-1,1588743287.344,1,'','0'),('block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"e44760bc-4f94-43b0-95dd-ca81c21870db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"ce5c7619-b59c-4875-b38a-6df97c11072b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.343,1,'','0'),('block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"565660c1-f4ba-4165-9419-402373374057\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.343,1,'','0'),('block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"daf06e0c-8ef8-4b91-8650-89f176fbbb0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1588743287.343,1,'','0'),('block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"b6ae10e5-a6f5-44b9-9e71-571729cfe1cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"2459d62e-913d-44e0-bb3e-fe7c6a67dca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"c4031214-dab0-4ecf-b7b0-cd79c404220d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.343,1,'','0'),('block.block.bartik_powered','b:0;',-1,1588743287.343,1,'','0'),('block.block.bartik_search','b:0;',-1,1588743287.343,1,'','0'),('block.block.bartik_search_form','a:13:{s:4:\"uuid\";s:36:\"d31ddd7c-10d7-43cf-be58-3680883fdf73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw\";}s:2:\"id\";s:18:\"bartik_search_form\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_system_main','a:13:{s:4:\"uuid\";s:36:\"34339930-b5fb-44f5-afbd-dd5ca7122738\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:18:\"bartik_system_main\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_system_powered_by','a:13:{s:4:\"uuid\";s:36:\"b43b0925-ccd0-49d6-b538-583804cd1494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:24:\"bartik_system_powered_by\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"7ba70f43-1b34-4dc1-8263-8f0b3be3a7c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.bartik_user_login','a:12:{s:4:\"uuid\";s:36:\"4f167fdd-ddba-4905-a2cf-ba25636c776c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:2:\"id\";s:17:\"bartik_user_login\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.344,1,'','0'),('block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"10777103-be48-4500-b58a-9088b4970168\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block.block.seven_comment_recent','a:12:{s:4:\"uuid\";s:36:\"a6af8260-a6f6-40b0-a90d-f7be17316070\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:20:\"seven_comment_recent\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"views_block:comments_recent-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:35:\"views_block:comments_recent-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block.block.seven_content','b:0;',-1,1588743287.352,1,'','0'),('block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"681b43e8-7036-474c-b19e-f81159bce644\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.351,1,'','0'),('block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"366c5821-6909-4840-b213-38fa94c35e05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.351,1,'','0'),('block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"fc348096-beb1-4c3c-b12a-36ed51536b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"c21d9a27-ce8e-4df6-8222-7780d874341b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.351,1,'','0'),('block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"2a4966a4-b53c-41f8-affc-190b06ccdc55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1588743287.351,1,'','0'),('block.block.seven_search_form','a:12:{s:4:\"uuid\";s:36:\"b563fbeb-d2e6-491a-8c90-8df8fcc84690\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_search_form\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5be88c2-98b5-4f44-bbec-f83b040c1465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1588743287.351,1,'','0'),('block.block.seven_system_main','a:13:{s:4:\"uuid\";s:36:\"37d55e1f-9bde-42f6-a269-94bd0563dd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:17:\"seven_system_main\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block.block.seven_user_login','a:12:{s:4:\"uuid\";s:36:\"8c28d560-b54e-416e-9495-77f34acb339a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:16:\"seven_user_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block.block.seven_user_new','a:12:{s:4:\"uuid\";s:36:\"9adbcb2f-8f8e-49d9-b4a3-c9333938c8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:14:\"seven_user_new\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:who_s_new-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:who_s_new-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block.block.seven_user_online','a:12:{s:4:\"uuid\";s:36:\"74dc08a9-b057-4be1-ab35-47ef5783c6e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_user_online\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:43:\"views_block:who_s_online-who_s_online_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:43:\"views_block:who_s_online-who_s_online_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"10\";}s:10:\"visibility\";a:0:{}}',-1,1588743287.352,1,'','0'),('block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"16490cec-f433-4a48-850b-dbbb8ea00e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}',-1,1588743288.073,1,'','0'),('color.theme.classy','b:0;',-1,1588743297.908,1,'','0'),('color.theme.seven','b:0;',-1,1588743297.884,1,'','0'),('color.theme.stable','b:0;',-1,1588743297.890,1,'','0'),('comment.settings','a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}',-1,1588743532.773,1,'','0'),('comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"183cf0d9-fb3d-4ec5-923d-a743b0d9545b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}',-1,1588743288.077,1,'','0'),('comment.type.comment_node_article','a:8:{s:4:\"uuid\";s:36:\"34b48c3a-029c-415b-8875-b43fbefc2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"comment_node_article\";s:5:\"label\";s:15:\"Article comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}',-1,1588743288.077,1,'','0'),('comment.type.comment_node_page','a:8:{s:4:\"uuid\";s:36:\"b92d0320-bb28-4323-b374-901e33526e10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"comment_node_page\";s:5:\"label\";s:18:\"Basic page comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}',-1,1588743288.077,1,'','0'),('comment.type.comment_node_test_paragraphs','a:8:{s:4:\"uuid\";s:36:\"2fd69322-7d1c-47ad-95a7-9b07f596f0ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:23:\"Test Paragraphs comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}',-1,1588743288.077,1,'','0'),('config_ignore.settings','a:2:{s:23:\"ignored_config_entities\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UVH1aJ4b44UM-VdPVN7hNNuuVqfReJxwfVeDQH1Hvsk\";}}',-1,1588743532.433,1,'','0'),('contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"07ffec5f-63e8-496f-b3d1-f4d64facb47c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:17:\"me@joshfabean.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1588743288.085,1,'','0'),('contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"6c0eb4ed-ecec-4625-bbbd-0e2e6eec2491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1588743288.085,1,'','0'),('contact.settings','a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}',-1,1588743532.815,1,'','0'),('core.base_field_override.block_content.basic.changed','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.default_langcode','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.id','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.info','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.langcode','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.reusable','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.revision_created','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.revision_default','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.revision_id','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.revision_log','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.revision_translation_affected','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.revision_user','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.status','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.type','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.block_content.basic.uuid','b:0;',-1,1588743288.453,1,'','0'),('core.base_field_override.comment.comment.changed','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.cid','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.comment_type','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.created','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.default_langcode','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.entity_id','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.entity_type','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.field_name','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.homepage','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.hostname','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.langcode','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.mail','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.name','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.pid','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.status','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.subject','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.thread','b:0;',-1,1588743288.481,1,'','0'),('core.base_field_override.comment.comment.uid','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment.uuid','b:0;',-1,1588743288.480,1,'','0'),('core.base_field_override.comment.comment_node_article.changed','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.cid','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.comment_type','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.created','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.default_langcode','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.entity_id','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.entity_type','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.field_name','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.homepage','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.hostname','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.langcode','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.mail','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.name','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.pid','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.status','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.subject','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.thread','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.uid','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_article.uuid','b:0;',-1,1588743288.491,1,'','0'),('core.base_field_override.comment.comment_node_page.changed','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.cid','b:0;',-1,1588743288.502,1,'','0'),('core.base_field_override.comment.comment_node_page.comment_type','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.created','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.default_langcode','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.entity_id','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.entity_type','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.field_name','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.homepage','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.hostname','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.langcode','b:0;',-1,1588743288.502,1,'','0'),('core.base_field_override.comment.comment_node_page.mail','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.name','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.pid','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.status','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.subject','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.thread','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.uid','b:0;',-1,1588743288.503,1,'','0'),('core.base_field_override.comment.comment_node_page.uuid','b:0;',-1,1588743288.502,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.changed','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.cid','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.comment_type','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.created','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.default_langcode','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.entity_id','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.entity_type','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.field_name','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.homepage','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.hostname','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.langcode','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.mail','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.name','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.pid','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.status','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.subject','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.thread','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.uid','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.comment.comment_node_test_paragraphs.uuid','b:0;',-1,1588743288.515,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.bundle','b:0;',-1,1588743289.306,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.changed','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.default_langcode','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.description','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.enabled','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.expanded','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.external','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.id','b:0;',-1,1588743289.306,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.langcode','b:0;',-1,1588743289.306,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.link','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_name','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.parent','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.rediscover','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_created','b:0;',-1,1588743289.306,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_default','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_id','b:0;',-1,1588743289.306,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_log_message','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_translation_affected','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_user','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.title','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.uuid','b:0;',-1,1588743289.306,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.weight','b:0;',-1,1588743289.307,1,'','0'),('core.base_field_override.node.article.changed','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.created','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.default_langcode','b:0;',-1,1588743288.542,1,'','0'),('core.base_field_override.node.article.langcode','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.nid','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.path','b:0;',-1,1588743288.542,1,'','0'),('core.base_field_override.node.article.promote','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.revision_default','b:0;',-1,1588743288.542,1,'','0'),('core.base_field_override.node.article.revision_log','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.revision_timestamp','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.revision_translation_affected','b:0;',-1,1588743288.542,1,'','0'),('core.base_field_override.node.article.revision_uid','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.status','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.sticky','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.title','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.type','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.uid','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.uuid','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.article.vid','b:0;',-1,1588743288.541,1,'','0'),('core.base_field_override.node.page.changed','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.created','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.default_langcode','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.langcode','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.nid','b:0;',-1,1588743288.564,1,'','0'),('core.base_field_override.node.page.path','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"08eee121-acef-4cbb-8706-0f5a50832b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.revision_default','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.revision_log','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.revision_timestamp','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.revision_translation_affected','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.revision_uid','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.status','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.sticky','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.title','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.type','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.uid','b:0;',-1,1588743288.565,1,'','0'),('core.base_field_override.node.page.uuid','b:0;',-1,1588743288.564,1,'','0'),('core.base_field_override.node.page.vid','b:0;',-1,1588743288.564,1,'','0'),('core.base_field_override.node.should_have_been_page.changed','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.created','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.default_langcode','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.langcode','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.nid','b:0;',-1,1588743288.581,1,'','0'),('core.base_field_override.node.should_have_been_page.path','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.promote','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.revision_default','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.revision_log','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.revision_timestamp','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.revision_translation_affected','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.revision_uid','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.status','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.sticky','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.title','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.type','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.uid','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.should_have_been_page.uuid','b:0;',-1,1588743288.581,1,'','0'),('core.base_field_override.node.should_have_been_page.vid','b:0;',-1,1588743288.582,1,'','0'),('core.base_field_override.node.test_paragraphs.changed','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.created','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.default_langcode','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.langcode','b:0;',-1,1588743288.592,1,'','0'),('core.base_field_override.node.test_paragraphs.nid','b:0;',-1,1588743288.592,1,'','0'),('core.base_field_override.node.test_paragraphs.path','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.promote','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.revision_default','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.revision_log','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.revision_timestamp','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.revision_translation_affected','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.revision_uid','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.status','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.sticky','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.title','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.type','b:0;',-1,1588743288.592,1,'','0'),('core.base_field_override.node.test_paragraphs.uid','b:0;',-1,1588743288.593,1,'','0'),('core.base_field_override.node.test_paragraphs.uuid','b:0;',-1,1588743288.592,1,'','0'),('core.base_field_override.node.test_paragraphs.vid','b:0;',-1,1588743288.592,1,'','0'),('core.base_field_override.paragraph.title_body.behavior_settings','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.created','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.default_langcode','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.id','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.langcode','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.parent_field_name','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.parent_id','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.parent_type','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.revision_default','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.revision_id','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.revision_translation_affected','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.status','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.type','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.paragraph.title_body.uuid','b:0;',-1,1588743288.631,1,'','0'),('core.base_field_override.shortcut.default.default_langcode','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.shortcut.default.id','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.shortcut.default.langcode','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.shortcut.default.link','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.shortcut.default.shortcut_set','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.shortcut.default.title','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.shortcut.default.uuid','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.shortcut.default.weight','b:0;',-1,1588743296.195,1,'','0'),('core.base_field_override.user.user.access','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.changed','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.created','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.default_langcode','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.init','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.langcode','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.login','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.mail','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.name','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.pass','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.preferred_admin_langcode','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.preferred_langcode','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.roles','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.status','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.timezone','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.uid','b:0;',-1,1588743288.672,1,'','0'),('core.base_field_override.user.user.uuid','b:0;',-1,1588743288.672,1,'','0'),('core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"c19d8d09-40bf-46a1-be3a-729f88f3b272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1588743532.832,1,'','0'),('core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"0dbb3f57-dffe-412c-af1d-a236fb01b839\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}',-1,1588743295.838,1,'','0'),('core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"036c5d71-02f8-4b14-851e-c1d55f65af61\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}',-1,1588743532.845,1,'','0'),('core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"2ca1dba5-1ebe-47c2-b2db-0416fef0c025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}',-1,1588743532.854,1,'','0'),('core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"92153140-f3b1-402c-bd92-adf06bd6a551\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}',-1,1588743295.842,1,'','0'),('core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"cee2ea00-5c76-4530-aef2-da900f4f27d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}',-1,1588743532.867,1,'','0'),('core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"7ef6b42c-2968-48b5-a0c0-e73a2ee13df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}',-1,1588743532.876,1,'','0'),('core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"5be0c8d6-a8f8-4fe9-8013-721a27c5d054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}',-1,1588743532.884,1,'','0'),('core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"b0e97386-2e16-4d80-9288-1131e3cb98fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}',-1,1588743532.893,1,'','0'),('core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"1228ce24-022e-4912-8169-79cc02285459\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1588743362.052,1,'','0'),('core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"51516e17-8d60-4365-aaec-dcf648b80adf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}',-1,1588743435.190,1,'','0'),('core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"a38137d6-e375-4c33-85ff-d8a384cfeeb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1588743532.910,1,'','0'),('core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"0ecd9e30-3920-43db-9e5d-d0342241808d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1588743532.919,1,'','0'),('core.entity_form_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"639825ec-631f-4cf1-9848-45d3d03c997d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743532.928,1,'','0'),('core.entity_form_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"1ce537a8-263e-40eb-a196-fde8bd5e96d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743532.936,1,'','0'),('core.entity_form_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"69d7591b-9641-4cb0-865e-a78c06869426\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743532.945,1,'','0'),('core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"7076fb7e-4ba6-4ec7-8a56-de569f00b129\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:45:\"field.field.node.article.comment_node_article\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:21:\"image.style.thumbnail\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:6:\"weight\";i:-1;s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1588743532.953,1,'','0'),('core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"b7be98b9-8c22-4394-887b-612b87c77f3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:39:\"field.field.node.page.comment_node_page\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1588743532.962,1,'','0'),('core.entity_form_display.node.should_have_been_page.default','a:10:{s:4:\"uuid\";s:36:\"421c9fe9-7f0e-40cf-bd03-5473ed8727be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.field.node.should_have_been_page.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:34:\"node.should_have_been_page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1588743532.971,1,'','0'),('core.entity_form_display.node.test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"0b3363a7-1856-41e2-8d60-baff967b4079\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.node.test_paragraphs.field_content\";i:1;s:25:\"node.type.test_paragraphs\";}s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"path\";}}s:2:\"id\";s:28:\"node.test_paragraphs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_content\";a:5:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";s:6:\"weight\";i:121;s:8:\"settings\";a:6:{s:5:\"title\";s:9:\"Paragraph\";s:12:\"title_plural\";s:10:\"Paragraphs\";s:9:\"edit_mode\";s:4:\"open\";s:8:\"add_mode\";s:8:\"dropdown\";s:17:\"form_display_mode\";s:7:\"default\";s:22:\"default_paragraph_type\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1588743438.543,1,'','0'),('core.entity_form_display.node.test_paragraphs.edit','b:0;',-1,1588743438.543,1,'','0'),('core.entity_form_display.paragraph.title_body.default','a:10:{s:4:\"uuid\";s:36:\"9a87b01b-0d59-4250-8a18-1711ec8e4130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.field.paragraph.title_body.field_body\";i:1;s:54:\"field.field.paragraph.title_body.field_drupal7_item_id\";i:2;s:44:\"field.field.paragraph.title_body.field_title\";i:3;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"paragraph.title_body.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_drupal7_item_id\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_title\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}',-1,1588743438.612,1,'','0'),('core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"e77cf738-382a-4717-8202-f889961546b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"account\";a:2:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";}s:7:\"contact\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:8:\"language\";a:2:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"timezone\";a:2:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:7;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743532.988,1,'','0'),('core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"0abe8ab6-15b8-4a8d-8e73-9a9afc69ffc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1588743296.991,1,'','0'),('core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"e16df16c-70a3-4f1d-a006-aaf196672a35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.004,1,'','0'),('core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"ebbd7156-b186-41e6-8fba-f8649fbb2a74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.020,1,'','0'),('core.entity_view_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"86020f1d-4e1a-43eb-bdbf-a995ba3eba32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.033,1,'','0'),('core.entity_view_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"b34ecd00-2c57-4a84-8b03-3506ebff8b31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.046,1,'','0'),('core.entity_view_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"de52a934-b0af-4943-9a1a-025c17dd09c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.053,1,'','0'),('core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"ecf86d55-249a-48ec-97f5-aa644ef230b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:61:\"core.entity_view_display.comment.comment_node_article.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"image.style.large\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1588743533.061,1,'','0'),('core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"593a5e42-6675-4512-aec9-9c9272824764\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}',-1,1588743533.069,1,'','0'),('core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"e060540a-87b8-4826-8316-d607169b4a1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:18:\"image.style.medium\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;}}',-1,1588743533.076,1,'','0'),('core.entity_view_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"0769f465-a986-44cf-bce5-6721e862c213\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:58:\"core.entity_view_display.comment.comment_node_page.default\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743362.409,1,'','0'),('core.entity_view_display.node.page.search_index','b:0;',-1,1588743362.409,1,'','0'),('core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"e0fa2377-df54-47e0-b8cc-620e293eeae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"comment_node_page\";b:1;}}',-1,1588743533.089,1,'','0'),('core.entity_view_display.node.should_have_been_page.default','a:10:{s:4:\"uuid\";s:36:\"ee6af7b5-0abf-4c69-a409-0c46acd5bc08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.field.node.should_have_been_page.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"node.should_have_been_page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.098,1,'','0'),('core.entity_view_display.node.should_have_been_page.teaser','a:10:{s:4:\"uuid\";s:36:\"93ee5bde-27ee-45c8-a75f-c0bf69d191f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.should_have_been_page.body\";i:2;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:33:\"node.should_have_been_page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.106,1,'','0'),('core.entity_view_display.node.test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"37a2394f-5cce-4d5c-8938-0aa8012bb98e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.node.test_paragraphs.field_content\";i:1;s:25:\"node.type.test_paragraphs\";}s:6:\"module\";a:2:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"node.test_paragraphs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_content\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743361.979,1,'','0'),('core.entity_view_display.node.test_paragraphs.search_index','b:0;',-1,1588743361.979,1,'','0'),('core.entity_view_display.paragraph.title_body.default','a:10:{s:4:\"uuid\";s:36:\"fa30105a-148d-4d77-8904-4894c408bddf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.field.paragraph.title_body.field_body\";i:1;s:54:\"field.field.paragraph.title_body.field_drupal7_item_id\";i:2;s:44:\"field.field.paragraph.title_body.field_title\";i:3;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"paragraph.title_body.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_drupal7_item_id\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_title\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.120,1,'','0'),('core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"1402e426-7a9d-4526-93eb-eaee4b231df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}',-1,1588743533.129,1,'','0'),('core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"95365026-e3d3-4166-aa0f-ed2b9ec19c03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:6;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1588743533.138,1,'','0'),('core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"9b3cd67c-98da-462a-bf90-614d9bf3eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"d836d5cf-2d32-4d3e-9d21-c9d28735203e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"51d2d34e-fc3a-4f4b-b795-683eb26e5899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"412969e8-1705-4738-a766-778997bb2ee3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"40b1278c-e37a-4fbb-8450-38ba7efeb44c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"7272f841-e746-453a-b069-d610575f50a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"7f8466fd-4974-499c-a99f-1fef0172caa2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.paragraph.preview','a:9:{s:4:\"uuid\";s:36:\"8c3f2da9-fdf1-4bd3-8a27-99e0fa0f3dd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}',-1,1588743297.000,1,'','0'),('core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"60b4d1b8-fd30-4958-9f19-0cae34945cd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1588743297.001,1,'','0'),('core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"f6f3e31c-2521-4487-8874-0c4c524b862d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1588743297.001,1,'','0'),('core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"633b86c4-6d57-4ded-bba2-b647baea7526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1588743297.001,1,'','0'),('core.extension','a:4:{s:6:\"module\";a:57:{s:13:\"admin_toolbar\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:20:\"config_export_ignore\";i:0;s:13:\"config_filter\";i:0;s:13:\"config_ignore\";i:0;s:12:\"config_split\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:4:\"link\";i:0;s:7:\"menu_ui\";i:0;s:7:\"migrate\";i:0;s:14:\"migrate_drupal\";i:0;s:17:\"migrate_drupal_ui\";i:0;s:12:\"migrate_plus\";i:0;s:13:\"migrate_tools\";i:0;s:15:\"migrate_upgrade\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"sample_migration\";i:0;s:6:\"search\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:17:\"menu_link_content\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}',-1,1588743285.757,1,'','0'),('core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}',-1,1588743289.329,1,'','0'),('dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}',-1,1588743361.885,1,'','0'),('editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"7cfd43d9-e65a-47d1-97cf-a16470bbe3eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}',-1,1588743438.928,1,'','0'),('editor.editor.filtered_html','b:0;',-1,1588743438.928,1,'','0'),('editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"fdcaee05-26d1-4322-b37d-ba56d1762b18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}',-1,1588743438.928,1,'','0'),('editor.editor.restricted_html','b:0;',-1,1588743438.928,1,'','0'),('field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"ab31bb2c-5f99-40bd-9257-cebf0f8badcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1588743288.448,1,'','0'),('field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"71a81110-bef8-4619-af65-7402bccc54b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1588743288.463,1,'','0'),('field.field.comment.comment_node_article.comment_body','a:16:{s:4:\"uuid\";s:36:\"092e3601-26b7-4c80-8015-7817b268ab29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:41:\"comment.comment_node_article.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1588743288.468,1,'','0'),('field.field.comment.comment_node_page.comment_body','a:16:{s:4:\"uuid\";s:36:\"734aba23-8acb-45b7-9670-76a4f3f2a058\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"comment.comment_node_page.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1588743288.472,1,'','0'),('field.field.comment.comment_node_test_paragraphs.comment_body','a:16:{s:4:\"uuid\";s:36:\"cd71d5ca-cea4-4100-b0fd-5e54b9008464\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"comment.comment_node_test_paragraphs.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1588743288.476,1,'','0'),('field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"edf333bc-f9f3-4431-af23-6ea6de6561e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1588743288.531,1,'','0'),('field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"838dc78c-0765-4a86-8674-07f850c51b46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1588743288.550,1,'','0'),('field.field.node.article.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"fca5bd47-8c38-4de9-880c-cc3e29b45b06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.comment_node_article\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:33:\"node.article.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1588743288.550,1,'','0'),('field.field.node.article.field_image','a:17:{s:4:\"uuid\";s:36:\"d0598e26-2260-4ac0-9d7e-5661343f5335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:13:\"default_image\";a:5:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;s:4:\"uuid\";s:0:\"\";}s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1588743288.551,1,'','0'),('field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"f7ba811e-18dc-4b3b-878b-6e48a7a9701d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:16:\"handler_settings\";a:2:{s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"handler\";s:21:\"default:taxonomy_term\";}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1588743288.551,1,'','0'),('field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"e147a42f-85bb-4ac2-98f2-d9b08946b43e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1588743288.527,1,'','0'),('field.field.node.page.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5ad70310-bcc4-4b6d-83e3-7bd2c447f9b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.comment_node_page\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:27:\"node.page.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1588743288.570,1,'','0'),('field.field.node.should_have_been_page.body','a:16:{s:4:\"uuid\";s:36:\"d6760524-c83c-4bb0-8dfb-a455099384f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.should_have_been_page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1588743288.536,1,'','0'),('field.field.node.test_paragraphs.field_content','a:16:{s:4:\"uuid\";s:36:\"dda2557f-fc1e-4ba4-87b0-c9139f08fc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_content\";i:1;s:25:\"node.type.test_paragraphs\";i:2;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:34:\"node.test_paragraphs.field_content\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}s:24:\"target_bundles_drag_drop\";a:1:{s:10:\"title_body\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:2;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1588743288.605,1,'','0'),('field.field.paragraph.title_body.field_body','a:16:{s:4:\"uuid\";s:36:\"9708c395-e2e0-4995-86f6-d25fcd7538cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_body\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"paragraph.title_body.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1588743288.626,1,'','0'),('field.field.paragraph.title_body.field_drupal7_item_id','a:16:{s:4:\"uuid\";s:36:\"e9172a33-7697-4f86-8c33-cbf259f03b64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.paragraph.field_drupal7_item_id\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:2:\"id\";s:42:\"paragraph.title_body.field_drupal7_item_id\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:15:\"drupal7_item_id\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1588743288.643,1,'','0'),('field.field.paragraph.title_body.field_title','a:16:{s:4:\"uuid\";s:36:\"c9acc485-3d60-4bb2-a4a1-c70e2bfcd9a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.paragraph.field_title\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:2:\"id\";s:32:\"paragraph.title_body.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1588743288.643,1,'','0'),('field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"0bfa7ee7-126c-4b1e-b204-055e4ec8e3b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:14:\"file_directory\";s:8:\"pictures\";s:12:\"max_filesize\";s:5:\"800KB\";s:14:\"max_resolution\";s:9:\"1024x1024\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1588743288.666,1,'','0'),('field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}',-1,1588743361.893,1,'','0'),('field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"a94b65e5-2e8f-41c3-ac8e-84866b94b1c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1588743288.158,1,'','0'),('field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"99f9347d-33aa-4b96-be99-0ae048485f96\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1588743288.192,1,'','0'),('field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1588743288.360,1,'','0'),('field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"493f16c5-c01c-4550-8a30-6bd50c864e4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.360,1,'','0'),('field.storage.node.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"27a80ea9-b372-4608-9ad2-20d52d9fef3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:20:\"comment_node_article\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.360,1,'','0'),('field.storage.node.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5e89367b-e0a6-493b-b153-a3f8b7ee4c99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:22:\"node.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:17:\"comment_node_page\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.360,1,'','0'),('field.storage.node.field_content','a:16:{s:4:\"uuid\";s:36:\"e13ad7d1-cf8b-4192-838f-566a738d5333\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:18:\"node.field_content\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.361,1,'','0'),('field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"00a6489b-5a88-4b2e-a0d9-a393b45ebe54\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:1:{s:4:\"uuid\";s:0:\"\";}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.361,1,'','0'),('field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"ba2e12d3-3238-45da-9aa1-6d9566a8c162\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.361,1,'','0'),('field.storage.paragraph.field_body','a:16:{s:4:\"uuid\";s:36:\"19642806-ee05-4989-8e62-e45fd96e5e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"paragraph.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.432,1,'','0'),('field.storage.paragraph.field_drupal7_item_id','a:16:{s:4:\"uuid\";s:36:\"f3f0c0c7-bccd-435b-b4ba-344b4225dd06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:31:\"paragraph.field_drupal7_item_id\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.432,1,'','0'),('field.storage.paragraph.field_title','a:16:{s:4:\"uuid\";s:36:\"888d992a-867c-434f-b010-de4a162c5b40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:21:\"paragraph.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.432,1,'','0'),('field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"029a0b3a-7120-4553-88d5-3efc436d4e56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1588743288.412,1,'','0'),('field_ui.settings','a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}',-1,1588743533.377,1,'','0'),('file.settings','a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}',-1,1588743533.385,1,'','0'),('filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"e39694ad-6642-44b1-8ff5-5a8c61efdb6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1588743438.701,1,'','0'),('filter.format.filtered_html','a:8:{s:4:\"uuid\";s:36:\"cea76e03-7c68-4af1-b3b8-55b7d1cdf59f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"Filtered HTML\";s:6:\"format\";s:13:\"filtered_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:4:{s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:109:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}',-1,1588743438.701,1,'','0'),('filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"e67372d4-7448-4af9-9fff-f9bb096ffaa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}}}}',-1,1588743438.701,1,'','0'),('filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"97f14cd7-55d8-45a0-ae8c-6d24a1029217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}}}',-1,1588743362.551,1,'','0'),('filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"44694c49-3910-4286-acec-6a91d16e49a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}',-1,1588743438.701,1,'','0'),('filter.settings','a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}',-1,1588743362.546,1,'','0'),('image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}',-1,1588743533.422,1,'','0'),('image.style.large','a:8:{s:4:\"uuid\";s:36:\"bf443255-6e3f-4086-a25a-d1b7df10a153\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}',-1,1588743533.431,1,'','0'),('image.style.medium','a:8:{s:4:\"uuid\";s:36:\"8c524c1b-8fda-4a9c-a0cc-66339629a640\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}',-1,1588743533.440,1,'','0'),('image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"26958b95-6d52-46ba-ab25-5a263c94c4e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}',-1,1588743533.449,1,'','0'),('menu_ui.settings','a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}',-1,1588743533.458,1,'','0'),('migrate_drupal.settings','a:3:{s:26:\"enforce_source_module_tags\";a:2:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";}s:24:\"follow_up_migration_tags\";a:1:{i:0;s:19:\"Follow-up migration\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1daEO2inZc1i3d0Sn-ADIq9mUIU7tSLCxn579NT6f2g\";}}',-1,1588743533.466,1,'','0'),('migrate_plus.migration.random_databases','a:15:{s:4:\"uuid\";s:36:\"a05842c6-cbb3-49f6-853b-f137d5f52c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:2:{i:0;s:12:\"migrate_plus\";i:1;s:16:\"sample_migration\";}}}s:2:\"id\";s:16:\"random_databases\";s:5:\"class\";N;s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";N;s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:26:\"Page From Random Databases\";s:6:\"source\";a:2:{s:3:\"key\";s:6:\"random\";s:6:\"plugin\";s:15:\"RandomDatabases\";}s:7:\"process\";a:6:{s:4:\"type\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:4:\"page\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:3:\"uid\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:8:\"langcode\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:2:\"en\";}s:5:\"title\";s:5:\"Title\";s:4:\"body\";s:4:\"Body\";}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:node\";}s:22:\"migration_dependencies\";N;}',-1,1588743533.475,1,'','0'),('migrate_plus.migration.upgrade_block_content_body_field','a:15:{s:4:\"uuid\";s:36:\"dcd29850-1d5b-4e6f-970a-b26a53b76f8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_block_content_body_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:38:\"Block content body field configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:10:\"field_name\";s:4:\"body\";s:5:\"label\";s:4:\"Body\";s:15:\"display_summary\";b:0;}}s:3:\"ids\";a:3:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:24:\"settings/display_summary\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"display_summary\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_block_content_type\";}s:8:\"optional\";a:0:{}}}',-1,1588743533.484,1,'','0'),('migrate_plus.migration.upgrade_block_content_entity_display','a:15:{s:4:\"uuid\";s:36:\"41faea9c-f5bd-4cd0-83cb-e1f5e91edabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:36:\"upgrade_block_content_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Body field display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"view_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"view_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}',-1,1588743533.493,1,'','0'),('migrate_plus.migration.upgrade_block_content_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"ad54fb3c-3fae-4b51-b236-6e0f958e4efc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_block_content_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:37:\"Body field form display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:4:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"form_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"form_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}',-1,1588743533.501,1,'','0'),('migrate_plus.migration.upgrade_block_content_type','a:15:{s:4:\"uuid\";s:36:\"494499e2-84c9-40b3-92c6-a2f112793cb8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_block_content_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Block content type\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:2:{s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";}}s:3:\"ids\";a:1:{s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:2:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:25:\"entity:block_content_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.509,1,'','0'),('migrate_plus.migration.upgrade_d7_block','a:15:{s:4:\"uuid\";s:36:\"5e8304bc-22ab-43a1-a3a6-9f0f2558d17d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:6:\"Blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:5:\"block\";}s:7:\"process\";a:8:{s:6:\"status\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:6:\"status\";}}s:2:\"id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:6:\"plugin\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:5:\"delta\";}s:3:\"map\";a:8:{s:4:\"book\";a:1:{s:10:\"navigation\";s:15:\"book_navigation\";}s:7:\"comment\";a:1:{s:6:\"recent\";s:35:\"views_block:comments_recent-block_1\";}s:5:\"forum\";a:2:{s:6:\"active\";s:18:\"forum_active_block\";s:3:\"new\";s:15:\"forum_new_block\";}s:4:\"node\";a:1:{s:9:\"syndicate\";s:20:\"node_syndicate_block\";}s:6:\"search\";a:1:{s:4:\"form\";s:17:\"search_form_block\";}s:10:\"statistics\";a:1:{s:7:\"popular\";s:24:\"statistics_popular_block\";}s:6:\"system\";a:2:{s:4:\"main\";s:17:\"system_main_block\";s:10:\"powered-by\";s:23:\"system_powered_by_block\";}s:4:\"user\";a:3:{s:5:\"login\";s:16:\"user_login_block\";s:3:\"new\";s:29:\"views_block:who_s_new-block_1\";s:6:\"online\";s:43:\"views_block:who_s_online-who_s_online_block\";}}}i:1;a:1:{s:6:\"plugin\";s:15:\"block_plugin_id\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:5:\"theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:11:\"block_theme\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:13:\"default_theme\";i:2;s:11:\"admin_theme\";}}}s:6:\"region\";a:1:{i:0;a:4:{s:6:\"plugin\";s:12:\"block_region\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"@theme\";i:2;s:6:\"region\";}s:3:\"map\";a:1:{s:6:\"bartik\";a:1:{s:6:\"bartik\";a:9:{s:8:\"featured\";s:12:\"featured_top\";s:14:\"triptych_first\";s:21:\"featured_bottom_first\";s:15:\"triptych_middle\";s:22:\"featured_bottom_second\";s:13:\"triptych_last\";s:21:\"featured_bottom_third\";s:18:\"footer_firstcolumn\";s:12:\"footer_first\";s:19:\"footer_secondcolumn\";s:13:\"footer_second\";s:18:\"footer_thirdcolumn\";s:12:\"footer_third\";s:19:\"footer_fourthcolumn\";s:13:\"footer_fourth\";s:6:\"footer\";s:12:\"footer_fifth\";}}}s:13:\"default_value\";s:7:\"content\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:14:\"block_settings\";s:6:\"source\";a:4:{i:0;s:7:\"@plugin\";i:1;s:5:\"delta\";i:2;s:8:\"settings\";i:3;s:5:\"title\";}}}s:10:\"visibility\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"block_visibility\";s:6:\"source\";a:3:{i:0;s:10:\"visibility\";i:1;s:5:\"pages\";i:2;s:5:\"roles\";}s:8:\"skip_php\";b:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:12:\"entity:block\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:2:{i:0;s:23:\"upgrade_d7_custom_block\";i:1;s:20:\"upgrade_d7_user_role\";}s:8:\"required\";a:0:{}}}',-1,1588743533.516,1,'','0'),('migrate_plus.migration.upgrade_d7_color','a:15:{s:4:\"uuid\";s:36:\"62407514-2015-4f60-b48d-f777b4a91217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_color\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Color\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_color\";s:9:\"constants\";a:1:{s:13:\"config_prefix\";s:12:\"color.theme.\";}}s:7:\"process\";a:6:{s:15:\"theme_installed\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"source\";s:15:\"theme_installed\";s:6:\"method\";s:3:\"row\";}}s:12:\"element_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:2;}}}s:10:\"screenshot\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@element_name\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:10:\"screenshot\";b:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:23:\"constants/config_prefix\";i:1;s:11:\"@theme_name\";}}}s:5:\"value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"value\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:5:\"color\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.524,1,'','0'),('migrate_plus.migration.upgrade_d7_comment','a:15:{s:4:\"uuid\";s:36:\"80466d9a-2173-4faf-af00-e54a0559a455\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_d7_comment\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\migrate\\D7Comment\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:8:\"Comments\";s:6:\"source\";a:2:{s:6:\"plugin\";s:10:\"d7_comment\";s:9:\"constants\";a:1:{s:11:\"entity_type\";s:4:\"node\";}}s:7:\"process\";a:18:{s:3:\"cid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"cid\";}}s:3:\"pid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:3:\"pid\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:18:\"upgrade_d7_comment\";}}s:9:\"entity_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:6:\"source\";s:3:\"nid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:12:\"comment_type\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:9:\"node_type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"@comment_type\";}}s:7:\"subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"subject\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:8:\"homepage\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"homepage\";}}s:8:\"hostname\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"hostname\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:6:\"thread\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"thread\";}}s:12:\"comment_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"comment_body\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:14:\"entity:comment\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:8:{i:0;s:18:\"upgrade_d7_comment\";i:1;s:23:\"upgrade_d7_node_article\";i:2;s:20:\"upgrade_d7_node_page\";i:3;s:31:\"upgrade_d7_node_test_paragraphs\";i:4;s:23:\"upgrade_d7_comment_type\";i:5;s:23:\"upgrade_d7_node_article\";i:6;s:20:\"upgrade_d7_node_page\";i:7;s:31:\"upgrade_d7_node_test_paragraphs\";}}}',-1,1588743533.532,1,'','0'),('migrate_plus.migration.upgrade_d7_comment_entity_display','a:15:{s:4:\"uuid\";s:36:\"30290cf7-9987-423e-a7f3-405db923fe4d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Comment display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"view_mode\";s:7:\"default\";s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}',-1,1588743533.539,1,'','0'),('migrate_plus.migration.upgrade_d7_comment_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1b9e2cab-42d3-4e46-a134-ce2fe5136334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:38:\"upgrade_d7_comment_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:40:\"Comment field form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}',-1,1588743533.547,1,'','0'),('migrate_plus.migration.upgrade_d7_comment_entity_form_display_subject','a:15:{s:4:\"uuid\";s:36:\"2aaab732-f137-49bf-8e36-dceb7d9437e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:46:\"upgrade_d7_comment_entity_form_display_subject\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:42:\"Comment subject form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}}}s:7:\"process\";a:6:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:21:\"comment_subject_field\";s:3:\"map\";a:2:{i:0;b:1;i:1;b:0;}s:13:\"default_value\";b:0;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}',-1,1588743533.554,1,'','0'),('migrate_plus.migration.upgrade_d7_comment_field','a:15:{s:4:\"uuid\";s:36:\"caf15e13-02d8-4dc4-ae71-f44e75bd3d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_comment_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Comment field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";}}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:21:\"settings/comment_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"@field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}',-1,1588743533.562,1,'','0'),('migrate_plus.migration.upgrade_d7_comment_field_instance','a:15:{s:4:\"uuid\";s:36:\"58fe1cac-77a3-4fd7-a9db-7db7c02bedb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:36:\"Comment field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:5:\"label\";s:8:\"Comments\";s:8:\"required\";b:1;}}s:7:\"process\";a:11:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"constants/label\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/required\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:22:\"default_value/0/status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:7:\"comment\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:2;}}s:21:\"settings/default_mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:20:\"comment_default_mode\";s:3:\"map\";a:2:{i:0;i:0;i:1;i:1;}s:13:\"default_value\";i:1;}}s:17:\"settings/per_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:24:\"comment_default_per_page\";s:13:\"default_value\";i:50;}}s:18:\"settings/anonymous\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:17:\"comment_anonymous\";s:13:\"default_value\";i:0;}}s:22:\"settings/form_location\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:21:\"comment_form_location\";s:13:\"default_value\";i:0;}}s:16:\"settings/preview\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:15:\"comment_preview\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:24:\"upgrade_d7_comment_field\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}',-1,1588743533.570,1,'','0'),('migrate_plus.migration.upgrade_d7_comment_type','a:15:{s:4:\"uuid\";s:36:\"f3d81028-4d35-43fb-9d60-7fba1a232188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_comment_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Comment type\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"id_prefix\";s:13:\"comment_node_\";s:12:\"label_suffix\";s:7:\"comment\";}}s:7:\"process\";a:3:{s:21:\"target_entity_type_id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:19:\"constants/id_prefix\";i:1;s:4:\"type\";}}i:1;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"name\";i:1;s:22:\"constants/label_suffix\";}s:9:\"delimiter\";s:1:\" \";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:comment_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.577,1,'','0'),('migrate_plus.migration.upgrade_d7_custom_block','a:15:{s:4:\"uuid\";s:36:\"0ba32b88-67b0-4f40-aa43-820409dd4b16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_custom_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Custom blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_block_custom\";}s:7:\"process\";a:4:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"bid\";}}s:4:\"info\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"info\";}}s:11:\"body/format\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:24:\"upgrade_d7_filter_format\";s:6:\"source\";s:6:\"format\";}}s:10:\"body/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:3:{s:6:\"plugin\";s:20:\"entity:block_content\";s:14:\"default_bundle\";s:5:\"basic\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:24:\"upgrade_d7_filter_format\";i:1;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}}}',-1,1588743533.585,1,'','0'),('migrate_plus.migration.upgrade_d7_dblog_settings','a:15:{s:4:\"uuid\";s:36:\"e7a64985-510f-4b5a-8338-114d93885c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_dblog_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Database logging configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:15:\"dblog_row_limit\";}s:13:\"source_module\";s:5:\"dblog\";}s:7:\"process\";a:1:{s:9:\"row_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"dblog_row_limit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"dblog.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.593,1,'','0'),('migrate_plus.migration.upgrade_d7_field','a:15:{s:4:\"uuid\";s:36:\"9c7a373c-6c46-4f9c-ab1a-3e4ba25d4001\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_field\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:19:\"alterFieldMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_field\";s:9:\"constants\";a:2:{s:6:\"status\";b:1;s:8:\"langcode\";s:3:\"und\";}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/langcode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:4:\"type\";a:1:{i:0;a:4:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";s:3:\"map\";a:3:{s:7:\"d7_text\";a:1:{s:7:\"d7_text\";s:7:\"d7_text\";}s:23:\"taxonomy_term_reference\";a:1:{s:23:\"taxonomy_term_reference\";s:23:\"taxonomy_term_reference\";}s:5:\"image\";a:1:{s:5:\"image\";s:5:\"image\";}}}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"cardinality\";}}s:8:\"settings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:17:\"d7_field_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.601,1,'','0'),('migrate_plus.migration.upgrade_d7_field_formatter_settings','a:15:{s:4:\"uuid\";s:36:\"fdd063b5-9fef-4e2c-af67-f0c46c19518f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_d7_field_formatter_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:28:\"alterFieldFormatterMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Field formatter configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:31:\"d7_field_instance_per_view_mode\";s:9:\"constants\";a:1:{s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:13:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"view_mode\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:21:\"upgrade_d7_view_modes\";s:6:\"source\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"view_mode\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:4:\"full\";s:7:\"default\";}}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:13:\"options/label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"formatter/label\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"formatter/weight\";}}s:9:\"plugin_id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:11:\"getPluginId\";}}s:14:\"formatter_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:21:\"getFieldFormatterType\";}}s:12:\"options/type\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:10:\"@plugin_id\";i:1;s:15:\"@formatter_type\";}s:3:\"map\";a:1:{s:23:\"taxonomy_term_reference\";a:3:{s:28:\"taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:33:\"i18n_taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:27:\"entityreference_entity_view\";s:28:\"entity_reference_entity_view\";}}}i:1;a:1:{s:6:\"plugin\";s:22:\"d7_field_type_defaults\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@options/type\";s:3:\"map\";a:1:{s:6:\"hidden\";b:1;}s:13:\"default_value\";b:0;}}s:16:\"options/settings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:18:\"formatter/settings\";s:13:\"default_value\";a:0:{}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:21:\"upgrade_d7_view_modes\";}s:8:\"optional\";a:2:{i:0;s:16:\"upgrade_d7_field\";i:1;s:21:\"upgrade_d7_view_modes\";}}}',-1,1588743533.609,1,'','0'),('migrate_plus.migration.upgrade_d7_field_instance','a:15:{s:4:\"uuid\";s:36:\"4d89c642-a6a8-4c53-bd40-43da4b65c799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_field_instance\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:27:\"alterFieldInstanceMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:28:\"Field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_field_instance\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}}s:7:\"process\";a:13:{s:4:\"type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"required\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:14:\"allowed_values\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"allowed_vid\";s:7:\"process\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_settings\";s:6:\"source\";a:3:{i:0;s:8:\"settings\";i:1;s:6:\"widget\";i:2;s:16:\"field_definition\";}}}s:22:\"default_value_function\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:0:\"\";}}s:13:\"default_value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_defaults\";s:6:\"source\";a:2:{i:0;s:13:\"default_value\";i:1;s:6:\"widget\";}}}s:12:\"translatable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"translatable\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:16:\"upgrade_d7_field\";}s:8:\"optional\";a:3:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:23:\"upgrade_d7_comment_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}}}',-1,1588743533.616,1,'','0'),('migrate_plus.migration.upgrade_d7_field_instance_widget_settings','a:15:{s:4:\"uuid\";s:36:\"ba54e9a3-a1c4-4b19-a8b5-51756d95b873\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_d7_field_instance_widget_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:25:\"alterFieldWidgetMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:35:\"Field instance widget configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:34:\"d7_field_instance_per_form_display\";s:9:\"constants\";a:2:{s:9:\"form_mode\";s:7:\"default\";s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:10:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"widget/weight\";}}s:11:\"widget_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:18:\"getFieldWidgetType\";}}s:12:\"options/type\";a:1:{s:4:\"type\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:12:\"@widget_type\";s:3:\"map\";a:14:{s:10:\"link_field\";s:12:\"link_default\";s:15:\"email_textfield\";s:13:\"email_default\";s:11:\"date_select\";s:16:\"datetime_default\";s:9:\"date_text\";s:16:\"datetime_default\";s:10:\"date_popup\";s:16:\"datetime_default\";s:13:\"media_generic\";s:12:\"file_generic\";s:15:\"phone_textfield\";s:17:\"telephone_default\";s:13:\"options_onoff\";s:16:\"boolean_checkbox\";s:28:\"entityreference_autocomplete\";s:29:\"entity_reference_autocomplete\";s:33:\"entityreference_autocomplete_tags\";s:34:\"entity_reference_autocomplete_tags\";s:21:\"taxonomy_autocomplete\";s:29:\"entity_reference_autocomplete\";s:7:\"d7_text\";s:15:\"d7_text_default\";s:23:\"taxonomy_term_reference\";s:31:\"taxonomy_term_reference_default\";s:5:\"image\";s:13:\"image_default\";}}}s:16:\"options/settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:30:\"field_instance_widget_settings\";s:6:\"source\";a:2:{i:0;s:11:\"widget/type\";i:1;s:15:\"widget/settings\";}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:25:\"upgrade_d7_field_instance\";}s:8:\"optional\";a:1:{i:0;s:16:\"upgrade_d7_field\";}}}',-1,1588743533.624,1,'','0'),('migrate_plus.migration.upgrade_d7_file','a:15:{s:4:\"uuid\";s:36:\"bb7e9c14-c2e9-4a58-9f65-2e284f52a075\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Public files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:6:\"public\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}i:1;a:1:{s:6:\"plugin\";s:9:\"urlencode\";}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.633,1,'','0'),('migrate_plus.migration.upgrade_d7_file_private','a:15:{s:4:\"uuid\";s:36:\"44b076be-4ada-4a2a-a400-c10368f3ceac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_file_private\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Private files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:7:\"private\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.642,1,'','0'),('migrate_plus.migration.upgrade_d7_filter_format','a:15:{s:4:\"uuid\";s:36:\"e3f39bab-62a6-4c08-b33f-2f5ee226ca82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_filter_format\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Filter format configuration\";s:6:\"source\";a:1:{s:6:\"plugin\";s:16:\"d7_filter_format\";}s:7:\"process\";a:6:{s:6:\"format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"cache\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"cache\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:7:\"filters\";a:1:{i:0;a:4:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"filters\";s:3:\"key\";s:3:\"@id\";s:7:\"process\";a:4:{s:2:\"id\";a:4:{s:6:\"plugin\";s:9:\"filter_id\";s:6:\"bypass\";b:1;s:6:\"source\";s:4:\"name\";s:3:\"map\";a:0:{}}s:8:\"settings\";a:2:{s:6:\"plugin\";s:15:\"filter_settings\";s:6:\"source\";s:8:\"settings\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";b:1;}s:6:\"weight\";s:6:\"weight\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:20:\"entity:filter_format\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.651,1,'','0'),('migrate_plus.migration.upgrade_d7_filter_settings','a:15:{s:4:\"uuid\";s:36:\"2fc54ee1-d085-4e03-8876-ffa8691b6ecc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_filter_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Drupal 7 filter settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"filter_fallback_format\";}s:13:\"source_module\";s:6:\"filter\";}s:7:\"process\";a:1:{s:15:\"fallback_format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"filter_fallback_format\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"filter.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.658,1,'','0'),('migrate_plus.migration.upgrade_d7_global_theme_settings','a:15:{s:4:\"uuid\";s:36:\"7faaf77c-69ef-483c-945d-24e454639876\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_global_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"D7 global theme settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:14:\"theme_settings\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:12:{s:13:\"features/logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:13:\"features/name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_name\";}}s:15:\"features/slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"theme_settings/toggle_slogan\";}}s:26:\"features/node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:39:\"theme_settings/toggle_node_user_picture\";}}s:29:\"features/comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:42:\"theme_settings/toggle_comment_user_picture\";}}s:34:\"features/comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"theme_settings/toggle_comment_user_verification\";}}s:16:\"features/favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"theme_settings/toggle_favicon\";}}s:16:\"logo/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/default_logo\";}}s:9:\"logo/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"theme_settings/logo_path\";}}s:19:\"favicon/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"theme_settings/default_favicon\";}}s:12:\"favicon/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/favicon_path\";}}s:16:\"favicon/mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"theme_settings/favicon_mimetype\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:19:\"system.theme.global\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.666,1,'','0'),('migrate_plus.migration.upgrade_d7_image_settings','a:15:{s:4:\"uuid\";s:36:\"180a99e5-b900-499b-a492-8166d3991c9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_image_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Image configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:26:\"allow_insecure_derivatives\";i:1;s:20:\"suppress_itok_output\";i:2;s:25:\"image_style_preview_image\";}s:13:\"source_module\";s:5:\"image\";}s:7:\"process\";a:3:{s:20:\"suppress_itok_output\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"suppress_itok_output\";}}s:26:\"allow_insecure_derivatives\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"allow_insecure_derivatives\";}}s:13:\"preview_image\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"image_style_preview_image\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"image.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.673,1,'','0'),('migrate_plus.migration.upgrade_d7_image_styles','a:15:{s:4:\"uuid\";s:36:\"de921940-7dd5-4b7b-9343-dffad73a74fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_image_styles\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Image styles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_image_styles\";}s:7:\"process\";a:3:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:7:\"effects\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"effects\";s:7:\"process\";a:3:{s:2:\"id\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:4:\"data\";s:4:\"data\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:image_style\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.681,1,'','0'),('migrate_plus.migration.upgrade_d7_menu','a:15:{s:4:\"uuid\";s:36:\"6984f197-e8e8-40ed-9786-926108a713d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_menu\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Menus\";s:6:\"source\";a:1:{s:6:\"plugin\";s:4:\"menu\";}s:7:\"process\";a:3:{s:2:\"id\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:9:\"menu_name\";s:3:\"map\";a:4:{s:9:\"main-menu\";s:4:\"main\";s:10:\"management\";s:5:\"admin\";s:10:\"navigation\";s:5:\"tools\";s:9:\"user-menu\";s:7:\"account\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:menu\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.688,1,'','0'),('migrate_plus.migration.upgrade_d7_menu_links','a:15:{s:4:\"uuid\";s:36:\"8ab00405-9366-4c9c-9bf6-3d551ab1a958\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_menu_links\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"Menu links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:9:\"menu_link\";s:9:\"constants\";a:1:{s:6:\"bundle\";s:17:\"menu_link_content\";}}s:7:\"process\";a:18:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mlid\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:9:\"menu_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_menu\";s:6:\"source\";s:9:\"menu_name\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"link/uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:8:\"link_uri\";s:6:\"source\";s:9:\"link_path\";}}s:12:\"link/options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}s:5:\"route\";a:1:{i:0;a:2:{s:6:\"plugin\";s:5:\"route\";s:6:\"source\";a:2:{i:0;s:9:\"link_path\";i:1;s:7:\"options\";}}}s:10:\"route_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"@route/route_name\";}}s:16:\"route_parameters\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"@route/route_parameters\";}}s:3:\"url\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"@route/url\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"@route/options\";}}s:8:\"external\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"external\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"expanded\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"expanded\";}}s:7:\"enabled\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"enabled\";}}s:6:\"parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:16:\"menu_link_parent\";s:6:\"source\";a:3:{i:0;s:4:\"plid\";i:1;s:10:\"@menu_name\";i:2;s:16:\"parent_link_path\";}}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"updated\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:24:\"entity:menu_link_content\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:15:\"upgrade_d7_menu\";}s:8:\"optional\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:15:\"upgrade_d7_menu\";}}}',-1,1588743533.696,1,'','0'),('migrate_plus.migration.upgrade_d7_node_article','a:15:{s:4:\"uuid\";s:36:\"9495511d-dd82-42fd-b7af-9c456bbe5c7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_node_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:15:\"Nodes (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}',-1,1588743533.704,1,'','0'),('migrate_plus.migration.upgrade_d7_node_page','a:15:{s:4:\"uuid\";s:36:\"1011f4a1-f18f-4bd6-8ceb-be686244c6da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Nodes (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}',-1,1588743533.711,1,'','0'),('migrate_plus.migration.upgrade_d7_node_revision_article','a:15:{s:4:\"uuid\";s:36:\"aeac419a-674b-439d-9c38-8e13bd1a9ba0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_node_revision_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Node revisions (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}',-1,1588743533.719,1,'','0'),('migrate_plus.migration.upgrade_d7_node_revision_page','a:15:{s:4:\"uuid\";s:36:\"14605af3-a6b3-4cd3-bc42-35f9f2dbeea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_node_revision_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Node revisions (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}',-1,1588743533.727,1,'','0'),('migrate_plus.migration.upgrade_d7_node_revision_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"27b343fb-14d5-4d11-a72f-5b6aaf45c815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_d7_node_revision_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Node revisions (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}',-1,1588743533.734,1,'','0'),('migrate_plus.migration.upgrade_d7_node_settings','a:15:{s:4:\"uuid\";s:36:\"8323ce2d-dc7f-4924-834d-25573f422b9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_node_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Node configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:16:\"node_admin_theme\";}s:13:\"source_module\";s:4:\"node\";}s:7:\"process\";a:1:{s:15:\"use_admin_theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"node_admin_theme\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"node.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.741,1,'','0'),('migrate_plus.migration.upgrade_d7_node_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"ba12a38e-da97-4171-b761-1af376fac2e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"upgrade_d7_node_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Nodes (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}',-1,1588743533.753,1,'','0'),('migrate_plus.migration.upgrade_d7_node_title_label','a:15:{s:4:\"uuid\";s:36:\"82e68a1c-7ad8-4ff9-8b89-47d36541f31c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_node_title_label\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:16:\"Node title label\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";}}s:7:\"process\";a:4:{s:5:\"label\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"title_label\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:5:\"Title\";i:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:base_field_override\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:0:{}}}',-1,1588743533.762,1,'','0'),('migrate_plus.migration.upgrade_d7_node_type','a:15:{s:4:\"uuid\";s:36:\"69782039-3f77-46b2-846b-a31d091f5822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Node type configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:1:{s:7:\"preview\";i:1;}}s:7:\"process\";a:12:{s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:4:\"help\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"help\";}}s:11:\"title_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"title_label\";}}s:12:\"preview_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/preview\";}}s:17:\"display_submitted\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"display_submitted\";}}s:12:\"new_revision\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"options/revision\";}}s:11:\"create_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"create_body\";}}s:17:\"create_body_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"body_label\";}}s:44:\"third_party_settings/menu_ui/available_menus\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"available_menus\";}}s:35:\"third_party_settings/menu_ui/parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"parent\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:node_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.770,1,'','0'),('migrate_plus.migration.upgrade_d7_rdf_mapping','a:15:{s:4:\"uuid\";s:36:\"c5e70ee8-14a2-4b9c-b6e5-05d9942a4b1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_rdf_mapping\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Drupal 7 RDF Mappings\";s:6:\"source\";a:1:{s:6:\"plugin\";s:14:\"d7_rdf_mapping\";}s:7:\"process\";a:5:{s:2:\"id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:9:\"delimiter\";s:1:\".\";}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:5:\"types\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"types\";}}s:13:\"fieldMappings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:13:\"fieldMappings\";s:7:\"process\";a:4:{s:10:\"properties\";s:10:\"predicates\";s:8:\"datatype\";s:8:\"datatype\";s:26:\"datatype_callback/callable\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:8:\"callback\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:12:\"date_iso8601\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"mapping_type\";s:4:\"type\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:rdf_mapping\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:3:{i:0;s:23:\"upgrade_d7_comment_type\";i:1;s:20:\"upgrade_d7_node_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"required\";a:0:{}}}',-1,1588743533.779,1,'','0'),('migrate_plus.migration.upgrade_d7_search_page','a:15:{s:4:\"uuid\";s:36:\"566e57d9-c337-4290-8014-e211753b39e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_search_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Search page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:14:\"d7_search_page\";s:9:\"variables\";a:5:{i:0;s:18:\"node_rank_comments\";i:1;s:17:\"node_rank_promote\";i:2;s:19:\"node_rank_relevance\";i:3;s:16:\"node_rank_sticky\";i:4;s:15:\"node_rank_views\";}s:9:\"constants\";a:1:{s:6:\"suffix\";s:7:\"_search\";}}s:7:\"process\";a:7:{s:6:\"module\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:13:\"module_exists\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:13:\"module_exists\";}}s:6:\"status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"status\";s:3:\"map\";a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}s:13:\"default_value\";b:0;}}s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:6:\"plugin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:22:\"configuration/rankings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:29:\"search_configuration_rankings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:search_page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.788,1,'','0'),('migrate_plus.migration.upgrade_d7_search_settings','a:15:{s:4:\"uuid\";s:36:\"85e18c65-2b2f-4bc1-95f4-74b35347f47b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_search_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Search configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}s:9:\"variables\";a:6:{i:0;s:17:\"minimum_word_size\";i:1;s:11:\"overlap_cjk\";i:2;s:17:\"search_cron_limit\";i:3;s:18:\"search_tag_weights\";i:4;s:19:\"search_and_or_limit\";i:5;s:21:\"search_default_module\";}s:13:\"source_module\";s:6:\"search\";}s:7:\"process\";a:7:{s:23:\"index/minimum_word_size\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"minimum_word_size\";}}s:17:\"index/overlap_cjk\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"overlap_cjk\";}}s:16:\"index/cron_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"search_cron_limit\";}}s:17:\"index/tag_weights\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"search_tag_weights\";}}s:12:\"and_or_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"search_and_or_limit\";}}s:7:\"logging\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:12:\"default_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";a:1:{i:0;s:21:\"search_default_module\";}s:3:\"map\";a:2:{s:4:\"node\";s:11:\"node_search\";s:4:\"user\";s:11:\"user_search\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"search.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.796,1,'','0'),('migrate_plus.migration.upgrade_d7_shortcut','a:15:{s:4:\"uuid\";s:36:\"14952aec-13af-452b-823a-ab3f8919cd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_d7_shortcut\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"Shortcut links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:11:\"d7_shortcut\";s:9:\"constants\";a:1:{s:10:\"uri_scheme\";s:10:\"internal:/\";}}s:7:\"process\";a:4:{s:12:\"shortcut_set\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:9:\"menu_name\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:4:\"link\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:20:\"constants/uri_scheme\";i:1;s:9:\"link_path\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:15:\"entity:shortcut\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:21:\"upgrade_d7_menu_links\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_shortcut_set\";}}}',-1,1588743533.804,1,'','0'),('migrate_plus.migration.upgrade_d7_shortcut_set','a:15:{s:4:\"uuid\";s:36:\"73346763-d6a6-457e-8cdc-b2900c04020a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_shortcut_set\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Shortcut sets\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_shortcut_set\";}s:7:\"process\";a:2:{s:2:\"id\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:8:\"set_name\";s:3:\"map\";a:1:{s:14:\"shortcut-set-1\";s:7:\"default\";}}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:shortcut_set\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.811,1,'','0'),('migrate_plus.migration.upgrade_d7_shortcut_set_users','a:15:{s:4:\"uuid\";s:36:\"b5d92b24-16ec-483c-81ab-b9886e31cafd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_shortcut_set_users\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Shortcut set user mapping\";s:6:\"source\";a:1:{s:6:\"plugin\";s:21:\"d7_shortcut_set_users\";}s:7:\"process\";a:2:{s:3:\"uid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_user\";s:6:\"source\";s:3:\"uid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"set_name\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:8:\"set_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"shortcut_set_users\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:15:\"upgrade_d7_user\";}s:8:\"optional\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:23:\"upgrade_d7_shortcut_set\";}}}',-1,1588743533.818,1,'','0'),('migrate_plus.migration.upgrade_d7_should_have_been_page','a:15:{s:4:\"uuid\";s:36:\"dcff6abc-7781-4305-a144-7efad9745d7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_should_have_been_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Nodes (Should Have Been page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:21:\"should_have_been_page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"field_should_be_page_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";N;}',-1,1588743533.826,1,'','0'),('migrate_plus.migration.upgrade_d7_system_authorize','a:15:{s:4:\"uuid\";s:36:\"d8427f09-ba39-42c6-8dd1-72b2249a5449\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_system_authorize\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:46:\"Drupal 7 file transfer authorize configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:30:\"authorize_filetransfer_default\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:20:\"filetransfer_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"authorize_filetransfer_default\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"system.authorize\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.833,1,'','0'),('migrate_plus.migration.upgrade_d7_system_cron','a:15:{s:4:\"uuid\";s:36:\"e0fac95b-2c79-4c67-bb5c-a587d44227f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_cron\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Drupal 7 cron settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:22:\"cron_threshold_warning\";i:1;s:20:\"cron_threshold_error\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:30:\"threshold/requirements_warning\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"cron_threshold_warning\";}}s:28:\"threshold/requirements_error\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"cron_threshold_error\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.cron\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.842,1,'','0'),('migrate_plus.migration.upgrade_d7_system_date','a:15:{s:4:\"uuid\";s:36:\"1386e6f0-32d0-42a6-b209-981571c017a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_date\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system date configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:6:{i:0;s:20:\"site_default_country\";i:1;s:14:\"date_first_day\";i:2;s:21:\"date_default_timezone\";i:3;s:22:\"configurable_timezones\";i:4;s:22:\"empty_timezone_message\";i:5;s:21:\"user_default_timezone\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:6:{s:15:\"country/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_default_country\";}}s:9:\"first_day\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"date_first_day\";}}s:16:\"timezone/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"date_default_timezone\";}}s:26:\"timezone/user/configurable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"configurable_timezones\";}}s:18:\"timezone/user/warn\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"empty_timezone_message\";}}s:21:\"timezone/user/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"user_default_timezone\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.date\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.850,1,'','0'),('migrate_plus.migration.upgrade_d7_system_file','a:15:{s:4:\"uuid\";s:36:\"ba9abac8-0791-4da9-9ed9-8e2a4a577561\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 file system configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"allow_insecure_uploads\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:22:\"allow_insecure_uploads\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:22:\"allow_insecure_uploads\";s:3:\"map\";a:2:{i:0;b:0;i:1;b:1;}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.858,1,'','0'),('migrate_plus.migration.upgrade_d7_system_mail','a:15:{s:4:\"uuid\";s:36:\"5faf494c-459e-46be-a11c-9edd5b6cd8c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"mail_system\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:17:\"interface/default\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:26:\"mail_system/default-system\";s:3:\"map\";a:2:{s:17:\"DefaultMailSystem\";s:8:\"php_mail\";s:12:\"MailTestCase\";s:19:\"test_mail_collector\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.867,1,'','0'),('migrate_plus.migration.upgrade_d7_system_performance','a:15:{s:4:\"uuid\";s:36:\"7a161464-58cb-4ba4-86a7-4d596ae95bc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_system_performance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 performance configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:4:{i:0;s:14:\"preprocess_css\";i:1;s:13:\"preprocess_js\";i:2;s:14:\"cache_lifetime\";i:3;s:16:\"page_compression\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:14:\"css/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"preprocess_css\";}}s:13:\"js/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"preprocess_js\";}}s:18:\"cache/page/max_age\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"cache_lifetime\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.performance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.875,1,'','0'),('migrate_plus.migration.upgrade_d7_taxonomy_term_tags','a:15:{s:4:\"uuid\";s:36:\"13786dca-7a9c-4684-bb67-f3377a42dbe5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_taxonomy_term_tags\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy terms (Tags)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}s:7:\"process\";a:11:{s:3:\"tid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"tid\";}}s:3:\"vid\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:17:\"description/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:18:\"description/format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:9:\"parent_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:6:\"parent\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:29:\"upgrade_d7_taxonomy_term_tags\";}}s:6:\"parent\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:0;s:6:\"source\";s:10:\"@parent_id\";}}s:15:\"forum_container\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"is_container\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"language\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity:taxonomy_term\";s:14:\"default_bundle\";s:4:\"tags\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"optional\";a:4:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:30:\"upgrade_d7_taxonomy_vocabulary\";i:2;s:29:\"upgrade_d7_taxonomy_term_tags\";i:3;s:29:\"upgrade_d7_taxonomy_term_tags\";}}}',-1,1588743533.883,1,'','0'),('migrate_plus.migration.upgrade_d7_taxonomy_vocabulary','a:15:{s:4:\"uuid\";s:36:\"85855ff3-8111-48ad-9d3a-b3a5f7442bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy vocabularies\";s:6:\"source\";a:1:{s:6:\"plugin\";s:22:\"d7_taxonomy_vocabulary\";}s:7:\"process\";a:5:{s:3:\"vid\";a:2:{i:0;a:6:{s:6:\"plugin\";s:24:\"make_unique_entity_field\";s:6:\"source\";s:12:\"machine_name\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:3:\"vid\";s:6:\"length\";i:30;s:8:\"migrated\";b:1;}i:1;a:2:{s:6:\"plugin\";s:16:\"forum_vocabulary\";s:12:\"machine_name\";s:6:\"forums\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:taxonomy_vocabulary\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.892,1,'','0'),('migrate_plus.migration.upgrade_d7_theme_settings','a:15:{s:4:\"uuid\";s:36:\"db77298a-02e4-4f2a-80aa-6e147e17c8da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"D7 theme settings\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_theme_settings\";s:9:\"constants\";a:1:{s:13:\"config_suffix\";s:9:\".settings\";}}s:7:\"process\";a:15:{s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:11:\"@theme_name\";i:1;s:23:\"constants/config_suffix\";}}}s:11:\"toggle_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:11:\"toggle_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/toggle_name\";}}s:13:\"toggle_slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"value/toggle_slogan\";}}s:24:\"toggle_node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"value/toggle_node_user_picture\";}}s:27:\"toggle_comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"value/toggle_comment_user_picture\";}}s:32:\"toggle_comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:38:\"value/toggle_comment_user_verification\";}}s:14:\"toggle_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"value/toggle_favicon\";}}s:12:\"default_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/default_logo\";}}s:9:\"logo_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"value/logo_path\";}}s:11:\"logo_upload\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/logo_upload\";}}s:15:\"default_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"value/default_favicon\";}}s:12:\"favicon_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/favicon_path\";}}s:16:\"favicon_mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"value/favicon_mimetype\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"d7_theme_settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.900,1,'','0'),('migrate_plus.migration.upgrade_d7_url_alias','a:15:{s:4:\"uuid\";s:36:\"569747bb-12d7-4abd-a296-ebe947bcc584\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_url_alias\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:11:\"URL aliases\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_url_alias\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}}s:7:\"process\";a:6:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"pid\";}}s:5:\"_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:6:\"source\";}}}s:5:\"alias\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:5:\"alias\";}}}s:16:\"node_translation\";a:3:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:6:\"source\";s:9:\"delimiter\";s:1:\"/\";}i:1;a:3:{s:6:\"plugin\";s:7:\"extract\";s:7:\"default\";s:11:\"INVALID_NID\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:0:{}}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:13:\"null_coalesce\";s:6:\"source\";a:2:{i:0;s:19:\"@node_translation/1\";i:1;s:8:\"language\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:19:\"path_set_translated\";s:6:\"source\";a:2:{i:0;s:6:\"@_path\";i:1;s:17:\"@node_translation\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"entity:path_alias\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.908,1,'','0'),('migrate_plus.migration.upgrade_d7_user','a:15:{s:4:\"uuid\";s:36:\"cde288c0-99a8-4a8d-a0b7-474debe3b566\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_user\";s:5:\"class\";s:31:\"Drupal\\user\\Plugin\\migrate\\User\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"User accounts\";s:6:\"source\";a:1:{s:6:\"plugin\";s:7:\"d7_user\";}s:7:\"process\";a:15:{s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"pass\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"pass\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:6:\"access\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"access\";}}s:5:\"login\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"login\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:8:\"timezone\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"timezone\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:15:\"entity_language\";s:24:\"fallback_to_site_default\";b:0;}}s:18:\"preferred_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:24:\"preferred_admin_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:4:\"init\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"init\";}}s:5:\"roles\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:20:\"upgrade_d7_user_role\";s:6:\"source\";s:5:\"roles\";}}s:12:\"user_picture\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:7:\"picture\";s:13:\"default_value\";N;}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_file\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:user\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_user_role\";}s:8:\"optional\";a:6:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:15:\"upgrade_d7_file\";i:2;s:35:\"upgrade_user_picture_field_instance\";i:3;s:35:\"upgrade_user_picture_entity_display\";i:4;s:40:\"upgrade_user_picture_entity_form_display\";i:5;s:20:\"upgrade_d7_user_role\";}}}',-1,1588743533.917,1,'','0'),('migrate_plus.migration.upgrade_d7_user_flood','a:15:{s:4:\"uuid\";s:36:\"8f2d70fd-82a1-4d35-b948-bb5fbea247d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_user_flood\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"User flood configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:5:{i:0;s:37:\"user_failed_login_identifier_uid_only\";i:1;s:26:\"user_failed_login_ip_limit\";i:2;s:27:\"user_failed_login_ip_window\";i:3;s:29:\"user_failed_login_user_window\";i:4;s:28:\"user_failed_login_user_limit\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:5:{s:8:\"uid_only\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_failed_login_identifier_uid_only\";}}s:8:\"ip_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"user_failed_login_ip_limit\";}}s:9:\"ip_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"user_failed_login_ip_window\";}}s:10:\"user_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"user_failed_login_user_limit\";}}s:11:\"user_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_failed_login_user_window\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"user.flood\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.925,1,'','0'),('migrate_plus.migration.upgrade_d7_user_mail','a:15:{s:4:\"uuid\";s:36:\"19617f3d-6dee-4bd3-bf78-c0f5028e5d91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"User mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:14:{i:0;s:34:\"user_mail_status_activated_subject\";i:1;s:31:\"user_mail_status_activated_body\";i:2;s:32:\"user_mail_password_reset_subject\";i:3;s:29:\"user_mail_password_reset_body\";i:4;s:33:\"user_mail_status_canceled_subject\";i:5;s:30:\"user_mail_status_canceled_body\";i:6;s:40:\"user_mail_register_admin_created_subject\";i:7;s:37:\"user_mail_register_admin_created_body\";i:8;s:47:\"user_mail_register_no_approval_required_subject\";i:9;s:44:\"user_mail_register_no_approval_required_body\";i:10;s:43:\"user_mail_register_pending_approval_subject\";i:11;s:40:\"user_mail_register_pending_approval_body\";i:12;s:32:\"user_mail_status_blocked_subject\";i:13;s:29:\"user_mail_status_blocked_body\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:14:{s:24:\"status_activated/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:34:\"user_mail_status_activated_subject\";}}s:21:\"status_activated/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"user_mail_status_activated_body\";}}s:22:\"password_reset/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_password_reset_subject\";}}s:19:\"password_reset/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_password_reset_body\";}}s:22:\"cancel_confirm/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"user_mail_status_canceled_subject\";}}s:19:\"cancel_confirm/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"user_mail_status_canceled_body\";}}s:30:\"register_admin_created/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_admin_created_subject\";}}s:27:\"register_admin_created/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_mail_register_admin_created_body\";}}s:37:\"register_no_approval_required/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"user_mail_register_no_approval_required_subject\";}}s:34:\"register_no_approval_required/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:44:\"user_mail_register_no_approval_required_body\";}}s:33:\"register_pending_approval/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:43:\"user_mail_register_pending_approval_subject\";}}s:30:\"register_pending_approval/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_pending_approval_body\";}}s:22:\"status_blocked/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_status_blocked_subject\";}}s:19:\"status_blocked/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_status_blocked_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:9:\"user.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.934,1,'','0'),('migrate_plus.migration.upgrade_d7_user_role','a:15:{s:4:\"uuid\";s:36:\"ac13c2f0-57bb-4ed4-9ad8-eb0c076ce00b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_role\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"User roles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_user_role\";}s:7:\"process\";a:4:{s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:6:\"source\";s:4:\"name\";}i:1;a:1:{s:6:\"plugin\";s:16:\"user_update_8002\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"permissions\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"permissions\";s:6:\"bypass\";b:1;s:3:\"map\";a:12:{s:28:\"use PHP for block visibility\";s:20:\"use PHP for settings\";s:33:\"administer site-wide contact form\";s:24:\"administer contact forms\";s:30:\"post comments without approval\";s:21:\"skip comment approval\";s:21:\"edit own blog entries\";s:21:\"edit own blog content\";s:19:\"edit any blog entry\";s:21:\"edit any blog content\";s:23:\"delete own blog entries\";s:23:\"delete own blog content\";s:21:\"delete any blog entry\";s:23:\"delete any blog content\";s:19:\"create forum topics\";s:20:\"create forum content\";s:22:\"delete any forum topic\";s:24:\"delete any forum content\";s:23:\"delete own forum topics\";s:24:\"delete own forum content\";s:20:\"edit any forum topic\";s:22:\"edit any forum content\";s:21:\"edit own forum topics\";s:22:\"edit own forum content\";}}i:1;a:1:{s:6:\"plugin\";s:7:\"flatten\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:user_role\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}s:8:\"required\";a:0:{}}}',-1,1588743533.942,1,'','0'),('migrate_plus.migration.upgrade_d7_view_modes','a:15:{s:4:\"uuid\";s:36:\"80bcf1c7-9cf2-433a-9642-752b388de2c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_view_modes\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"View modes\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_view_mode\";}s:7:\"process\";a:3:{s:4:\"mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:7:\"default\";s:4:\"full\";}}}s:5:\"label\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:7:{s:12:\"search_index\";s:12:\"Search index\";s:13:\"search_result\";s:13:\"Search result\";s:3:\"rss\";s:3:\"RSS\";s:5:\"print\";s:5:\"Print\";s:6:\"teaser\";s:6:\"Teaser\";s:4:\"full\";s:4:\"Full\";s:7:\"default\";s:4:\"Full\";}}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:23:\"entity:entity_view_mode\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.951,1,'','0'),('migrate_plus.migration.upgrade_file_settings','a:15:{s:4:\"uuid\";s:36:\"3a155604-d66f-43a4-8012-2a5f5133a4a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_file_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"File configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:21:\"file_description_type\";i:1;s:23:\"file_description_length\";i:2;s:19:\"file_icon_directory\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:16:\"description/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"file_description_type\";}}s:18:\"description/length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"file_description_length\";}}s:14:\"icon/directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"file_icon_directory\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"file.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.960,1,'','0'),('migrate_plus.migration.upgrade_menu_settings','a:15:{s:4:\"uuid\";s:36:\"3048d8e8-9fe9-4cfa-85ac-f93fbf25b1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_menu_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Menu UI configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:29:\"menu_override_parent_selector\";}s:13:\"source_module\";s:4:\"menu\";}s:7:\"process\";a:1:{s:24:\"override_parent_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"menu_override_parent_selector\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"menu_ui.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.969,1,'','0'),('migrate_plus.migration.upgrade_system_image','a:15:{s:4:\"uuid\";s:36:\"09e1c208-44a9-4250-a0ae-7e7fec777188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_system_image\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image toolkit configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"image_toolkit\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"toolkit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"image_toolkit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:12:\"system.image\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.977,1,'','0'),('migrate_plus.migration.upgrade_system_image_gd','a:15:{s:4:\"uuid\";s:36:\"54250779-4c44-4430-955a-6c9626d1840c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_system_image_gd\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image quality configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:18:\"image_jpeg_quality\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:12:\"jpeg_quality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"image_jpeg_quality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"system.image.gd\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.985,1,'','0'),('migrate_plus.migration.upgrade_system_logging','a:15:{s:4:\"uuid\";s:36:\"a07ff02a-38c5-4b9f-b5da-d85a8fedcb2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_system_logging\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"System logging\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"error_level\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:11:\"error_level\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"error_level\";s:13:\"default_value\";s:3:\"all\";s:3:\"map\";a:4:{i:0;s:4:\"hide\";i:1;s:4:\"some\";i:2;s:3:\"all\";i:3;s:7:\"verbose\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"system.logging\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743533.994,1,'','0'),('migrate_plus.migration.upgrade_system_maintenance','a:15:{s:4:\"uuid\";s:36:\"25adf5ce-b042-4236-9706-6b40b1d6a86b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_system_maintenance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Maintenance page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:20:\"site_offline_message\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"message\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_offline_message\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.maintenance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743534.002,1,'','0'),('migrate_plus.migration.upgrade_system_rss','a:15:{s:4:\"uuid\";s:36:\"b07f65f1-67d7-4951-af23-4143cc58c9f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_system_rss\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"RSS configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:18:\"feed_default_items\";i:1;s:16:\"feed_item_length\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:11:\"items/limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"feed_default_items\";}}s:15:\"items/view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"feed_item_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"system.rss\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743534.010,1,'','0'),('migrate_plus.migration.upgrade_system_site','a:15:{s:4:\"uuid\";s:36:\"c3db44dd-31d9-4ac9-a782-dfe88a170054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_system_site\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Site configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}s:9:\"variables\";a:8:{i:0;s:9:\"site_name\";i:1;s:9:\"site_mail\";i:2;s:11:\"site_slogan\";i:3;s:14:\"site_frontpage\";i:4;s:8:\"site_403\";i:5;s:8:\"site_404\";i:6;s:24:\"drupal_weight_select_max\";i:7;s:18:\"admin_compact_mode\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:8:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_mail\";}}s:6:\"slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"site_slogan\";}}s:10:\"page/front\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:14:\"site_frontpage\";}}}s:8:\"page/403\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_403\";}}}s:8:\"page/404\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_404\";}}}s:17:\"weight_select_max\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"drupal_weight_select_max\";}}s:18:\"admin_compact_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"admin_compact_mode\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.site\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743534.017,1,'','0'),('migrate_plus.migration.upgrade_taxonomy_settings','a:15:{s:4:\"uuid\";s:36:\"cb9b3082-a53b-4a9e-8f30-673a7c8cac69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_taxonomy_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Taxonomy configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:26:\"taxonomy_override_selector\";i:1;s:29:\"taxonomy_terms_per_page_admin\";}s:13:\"source_module\";s:8:\"taxonomy\";}s:7:\"process\";a:2:{s:17:\"override_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"taxonomy_override_selector\";}}s:20:\"terms_per_page_admin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"taxonomy_terms_per_page_admin\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:17:\"taxonomy.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743534.025,1,'','0'),('migrate_plus.migration.upgrade_text_settings','a:15:{s:4:\"uuid\";s:36:\"78a7aacc-89c3-4283-bfd9-52939a45041a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_text_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal teaser length configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"teaser_length\";}s:13:\"source_module\";s:4:\"text\";}s:7:\"process\";a:1:{s:22:\"default_summary_length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"teaser_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"text.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743534.033,1,'','0'),('migrate_plus.migration.upgrade_user_picture_entity_display','a:15:{s:4:\"uuid\";s:36:\"bb0e8834-2a9d-4304-9c08-be970c8f01e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"User picture display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"view_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:5:\"image\";s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}',-1,1588743534.040,1,'','0'),('migrate_plus.migration.upgrade_user_picture_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1eb0759e-6e2d-4bac-b0ef-90ef4fbb876e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_user_picture_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:39:\"User picture form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"form_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:11:\"image_image\";s:7:\"options\";a:1:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}',-1,1588743534.048,1,'','0'),('migrate_plus.migration.upgrade_user_picture_field','a:15:{s:4:\"uuid\";s:36:\"a75896dd-2e09-4f0a-ac5a-b90a66702465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_user_picture_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"User picture field configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"md_empty\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:4:\"name\";s:12:\"user_picture\";s:11:\"cardinality\";i:1;}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/cardinality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"image\";}}}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}',-1,1588743534.056,1,'','0'),('migrate_plus.migration.upgrade_user_picture_field_instance','a:15:{s:4:\"uuid\";s:36:\"4dbad983-e470-4b71-b827-051f6c7419fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:41:\"User picture field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"name\";s:12:\"user_picture\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/settings\";}}s:23:\"settings/file_directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"file_directory\";}}s:21:\"settings/max_filesize\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"max_filesize\";}}s:23:\"settings/max_resolution\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"max_resolution\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_user_picture_field\";}s:8:\"optional\";a:0:{}}}',-1,1588743534.064,1,'','0'),('migrate_plus.migration_group.default','a:10:{s:4:\"uuid\";s:36:\"e335a0b7-7fa4-4693-aa72-b7fa8f64ae35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";s:11:\"description\";s:66:\"A container for any migrations not explicitly assigned to a group.\";s:11:\"source_type\";N;s:6:\"module\";N;s:20:\"shared_configuration\";N;}',-1,1588743534.072,1,'','0'),('migrate_plus.migration_group.migrate_drupal_7','a:10:{s:4:\"uuid\";s:36:\"5d4732de-64d4-48e1-a6ab-2df6d79bd887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Import from Drupal 7\";s:11:\"description\";s:75:\"Migrations originally generated from drush migrate-upgrade --configure-only\";s:11:\"source_type\";s:8:\"Drupal 7\";s:6:\"module\";N;s:20:\"shared_configuration\";a:1:{s:6:\"source\";a:2:{s:3:\"key\";s:8:\"drupal_7\";s:8:\"database\";a:7:{s:6:\"driver\";s:5:\"mysql\";s:8:\"username\";s:4:\"root\";s:8:\"password\";s:4:\"root\";s:4:\"host\";s:5:\"olddb\";s:4:\"port\";s:0:\"\";s:8:\"database\";s:7:\"default\";s:6:\"prefix\";N;}}}}',-1,1588743534.079,1,'','0'),('node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}',-1,1588743288.971,1,'','0'),('node.type.article','a:12:{s:4:\"uuid\";s:36:\"8c0f2b74-fbb9-40d6-8a7a-9ed81239cc2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1588743288.089,1,'','0'),('node.type.page','a:12:{s:4:\"uuid\";s:36:\"fafaf8df-8b76-4f50-b5d5-c0ed594a5f52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1588743288.089,1,'','0'),('node.type.should_have_been_page','a:12:{s:4:\"uuid\";s:36:\"421f0457-c81d-4608-8961-f68d40f7f725\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:9:\"main-menu\";}s:6:\"parent\";s:12:\"main-menu:0:\";}}s:4:\"name\";s:21:\"Should Have Been Page\";s:4:\"type\";s:21:\"should_have_been_page\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1588743288.090,1,'','0'),('node.type.test_paragraphs','a:12:{s:4:\"uuid\";s:36:\"9a6654b2-1395-4a8b-8f01-dac8c0201665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:9:\"main-menu\";}s:6:\"parent\";s:12:\"main-menu:0:\";}}s:4:\"name\";s:15:\"Test Paragraphs\";s:4:\"type\";s:15:\"test_paragraphs\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1588743288.090,1,'','0'),('paragraphs.paragraphs_type.title_body','a:10:{s:4:\"uuid\";s:36:\"5dc69ed5-cecb-43d5-8fb3-d02c517da478\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:10:\"title_body\";s:5:\"label\";s:10:\"Title Body\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}',-1,1588743288.103,1,'','0'),('paragraphs.settings','a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}',-1,1588743438.605,1,'','0'),('rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f7d3cbeb-8f25-45e9-a77a-2cd5f4b51603\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}',-1,1588743534.116,1,'','0'),('rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"9c66c495-faa3-4667-ae81-d658453e8495\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:10:{s:11:\"field_image\";a:2:{s:10:\"properties\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:12:\"mapping_type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"properties\";a:1:{i:0;s:10:\"dc:subject\";}s:12:\"mapping_type\";s:3:\"rel\";}s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}',-1,1588743534.124,1,'','0'),('rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"a12ce075-9f25-4a77-a0e9-38f69d6f3e3f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:8:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}',-1,1588743362.426,1,'','0'),('rdf.mapping.node.test_paragraphs','b:0;',-1,1588743362.012,1,'','0'),('rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"b4110e80-4c05-407c-8b14-23f5c81c81f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}',-1,1588743534.136,1,'','0'),('rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"444cb1a6-f15e-4c07-be5e-d8f518eff9bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}',-1,1588743297.609,1,'','0'),('search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"5ddd4c4f-9306-4848-ac21-0b5743565523\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}',-1,1588743287.697,1,'','0'),('search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"2572ab21-8f98-4bd5-bf3d-0eeff6b633ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}',-1,1588743287.697,1,'','0'),('search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}',-1,1588743287.704,1,'','0'),('seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}',-1,1588743296.140,1,'','0'),('shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"61725600-8f18-4ff3-ba7c-d93864192dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}',-1,1588743288.095,1,'','0'),('system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"7ffd3d76-05b3-4d1b-a580-993490812d98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"03af3a34-942b-491c-b37a-c9884da7114b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"5dd75c8c-7b22-4a2a-9cf3-eeb4c629adf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"1a2ce59c-3b20-4c7b-8611-a4391d183ef1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"31964370-7998-432f-9af1-9fe01541d8de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"e9f0c1b6-774f-4df6-9b9f-5cab6a1571fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"58d73d43-47c4-4714-943d-93e2a46c0a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"93f4d0f1-71a3-47c3-a520-6e62b8728493\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"af709623-ccc2-4d0f-ae00-0e41b2c0e652\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"0da20991-b6b8-4f70-a011-68f620115bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"221ccd95-5e96-4d47-8d7b-778d838909f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"6cae0d77-05cc-4ab1-a019-4ea2fb9aef03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.taxonomy_term_publish_action','a:10:{s:4:\"uuid\";s:36:\"952a4d2e-f830-4a71-9c1b-f900e3fd2c9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.taxonomy_term_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"9dea5531-e9c4-443f-b3b1-888c4f61d1a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"00949e49-f082-4b11-aa7f-1cac1afb6c56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1588743287.938,1,'','0'),('system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"51b9d98b-9852-4faf-a6eb-a17182557bd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"c0fff985-c2ee-4b30-85cb-8a0ee6a15919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"09246457-0bda-4d93-892c-b60de536344c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1588743287.938,1,'','0'),('system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"4502a052-4c96-4882-85fe-292b423b6884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}',-1,1588743287.938,1,'','0'),('system.authorize','a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}',-1,1588743534.256,1,'','0'),('system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}',-1,1588743361.868,1,'','0'),('system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}',-1,1588743295.674,1,'','0'),('system.diff','a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}',-1,1588743534.275,1,'','0'),('system.file','a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}',-1,1588743361.901,1,'','0'),('system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}',-1,1588743534.288,1,'','0'),('system.image.gd','a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}',-1,1588743534.300,1,'','0'),('system.logging','a:2:{s:11:\"error_level\";s:3:\"all\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}',-1,1588743534.309,1,'','0'),('system.mail','a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}',-1,1588743534.318,1,'','0'),('system.maintenance','a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}',-1,1588743534.326,1,'','0'),('system.menu.account','a:9:{s:4:\"uuid\";s:36:\"15c2acc3-858a-4aa8-b538-8fb90fb169b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";s:6:\"locked\";b:1;}',-1,1588743296.035,1,'','0'),('system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"37e4dc76-f4cb-44a4-9827-59f40622417b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";s:6:\"locked\";b:1;}',-1,1588743296.035,1,'','0'),('system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"4d4805f6-fe4c-4965-86fd-9d1e20bc43d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}',-1,1588743296.035,1,'','0'),('system.menu.main','a:9:{s:4:\"uuid\";s:36:\"913fbc72-ec2f-48ff-a408-a0465c1d67dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";s:6:\"locked\";b:1;}',-1,1588743296.035,1,'','0'),('system.menu.main-menu','b:0;',-1,1588743438.690,1,'','0'),('system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"866ccfa7-0bfb-47e8-8c4f-97ea5bb637e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";s:6:\"locked\";b:1;}',-1,1588743296.035,1,'','0'),('system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}',-1,1588743285.708,1,'','0'),('system.rss','a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}',-1,1588743534.362,1,'','0'),('system.site','a:10:{s:4:\"uuid\";s:36:\"8fc92f6b-64d8-4c07-87aa-109ce9ba4fa4\";s:4:\"name\";s:16:\"My Drupal 7 Site\";s:4:\"mail\";s:17:\"admin@example.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:1:\"/\";i:404;s:1:\"/\";s:5:\"front\";s:1:\"/\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}',-1,1588743296.118,1,'','0'),('system.theme','a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:6:\"bartik\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}',-1,1588743295.738,1,'','0'),('system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}',-1,1588743296.136,1,'','0'),('taxonomy.settings','a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}',-1,1588743421.543,1,'','0'),('taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"52d9f768-fd79-4584-aa32-eb878abb36f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}',-1,1588743288.099,1,'','0'),('text.settings','a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}',-1,1588743534.392,1,'','0'),('tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"293886ec-a528-42c0-8f34-db041c473b68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}',-1,1588743534.400,1,'','0'),('user.flood','a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}',-1,1588743534.409,1,'','0'),('user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:377:\"[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:407:\"[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:473:\"[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:447:\"[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:288:\"[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:64:\"[user:display-name] has applied for an account.\n\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:462:\"[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:89:\"[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:90:\"[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}',-1,1588743534.418,1,'','0'),('user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"7d6b3120-85b0-4499-a265-f3bd76e288dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:64:{i:0;s:27:\"access administration pages\";i:1;s:15:\"access comments\";i:2;s:14:\"access content\";i:3;s:23:\"access content overview\";i:4;s:23:\"access contextual links\";i:5;s:16:\"access dashboard\";i:6;s:14:\"access overlay\";i:7;s:31:\"access site in maintenance mode\";i:8;s:19:\"access site reports\";i:9;s:14:\"access toolbar\";i:10;s:20:\"access user profiles\";i:11;s:18:\"administer actions\";i:12;s:17:\"administer blocks\";i:13;s:19:\"administer comments\";i:14;s:24:\"administer content types\";i:15;s:28:\"administer field collections\";i:16;s:17:\"administer fields\";i:17;s:18:\"administer filters\";i:18;s:23:\"administer image styles\";i:19;s:15:\"administer menu\";i:20;s:18:\"administer modules\";i:21;s:16:\"administer nodes\";i:22;s:22:\"administer permissions\";i:23;s:17:\"administer search\";i:24;s:20:\"administer shortcuts\";i:25;s:29:\"administer site configuration\";i:26;s:27:\"administer software updates\";i:27;s:19:\"administer taxonomy\";i:28;s:17:\"administer themes\";i:29;s:22:\"administer url aliases\";i:30;s:16:\"administer users\";i:31;s:18:\"block IP addresses\";i:32;s:18:\"bypass node access\";i:33;s:14:\"cancel account\";i:34;s:19:\"change own username\";i:35;s:22:\"create article content\";i:36;s:19:\"create page content\";i:37;s:18:\"create url aliases\";i:38;s:24:\"customize shortcut links\";i:39;s:26:\"delete any article content\";i:40;s:23:\"delete any page content\";i:41;s:26:\"delete own article content\";i:42;s:23:\"delete own page content\";i:43;s:16:\"delete revisions\";i:44;s:17:\"delete terms in 1\";i:45;s:24:\"edit any article content\";i:46;s:21:\"edit any page content\";i:47;s:22:\"edit field collections\";i:48;s:24:\"edit own article content\";i:49;s:17:\"edit own comments\";i:50;s:21:\"edit own page content\";i:51;s:15:\"edit terms in 1\";i:52;s:13:\"post comments\";i:53;s:16:\"revert revisions\";i:54;s:14:\"search content\";i:55;s:34:\"select account cancellation method\";i:56;s:21:\"skip comment approval\";i:57;s:20:\"switch shortcut sets\";i:58;s:19:\"use advanced search\";i:59;s:29:\"use text format filtered_html\";i:60;s:25:\"use text format full_html\";i:61;s:28:\"view own unpublished content\";i:62;s:14:\"view revisions\";i:63;s:29:\"view the administration theme\";}}',-1,1588743362.216,1,'','0'),('user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"9914ab0b-8240-4142-9d43-5fbff27d42f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:3:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"use text format filtered_html\";}}',-1,1588743361.924,1,'','0'),('user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"ae911f4c-9d7b-4399-9634-94cf794083fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:5:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:13:\"post comments\";i:3;s:21:\"skip comment approval\";i:4;s:29:\"use text format filtered_html\";}}',-1,1588743362.216,1,'','0'),('user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}',-1,1588743288.218,1,'','0'),('views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}',-1,1588743287.364,1,'','0'),('views.view.archive','a:13:{s:4:\"uuid\";s:36:\"d8e89f2d-838b-4e9f-a40c-49ea164f582b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"65a48f90-30a7-4e9c-af18-bb6a9805a9a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.comment','a:13:{s:4:\"uuid\";s:36:\"e0d9ca7e-a440-4a6c-846b-514ed61755f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"868e95ea-0b24-48da-8405-6e6c50a69d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.content','a:13:{s:4:\"uuid\";s:36:\"3782c206-7c0e-41c6-97a8-be82237a11f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"12b2b073-3ab5-4e26-8c68-e82107987ee6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.files','a:13:{s:4:\"uuid\";s:36:\"f9b0a542-ded2-44ad-a4b6-d18d8138a28a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"c9c2e6bf-a270-42ff-9a62-b9cdcfb9d392\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"7cca1ca2-5019-4ce0-b4c6-e1f8e87976dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z1Lg95xnf11BTHIugkzple_pdxZdECiqLRcrLVo3bcw\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"96ee2017-84d6-40d5-abae-0ec825c835a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"2642a0e4-ee37-4276-bcf8-cf86d3a46b48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"e935e429-2516-409b-9ace-3db2279ca249\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"7f8aa920-d75d-4a3c-bc5e-a8eb83a0125f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0'),('views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"5f427354-6c04-4aa4-b3b1-dfae8759f7ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1588743287.736,1,'','0');
/*!40000 ALTER TABLE `cache_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_container`
--

DROP TABLE IF EXISTS `cache_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_container` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_container`
--

LOCK TABLES `cache_container` WRITE;
/*!40000 ALTER TABLE `cache_container` DISABLE KEYS */;
INSERT INTO `cache_container` VALUES ('service_container:prod:8.8.5::Linux:a:1:{i:0;s:43:\"/var/www/docroot/sites/default/services.yml\";}','a:5:{s:7:\"aliases\";a:6:{s:32:\"Psr\\Container\\ContainerInterface\";s:17:\"service_container\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:17:\"service_container\";s:20:\"path.alias_whitelist\";s:20:\"path_alias.whitelist\";s:15:\"session_handler\";s:26:\"session_handler.write_safe\";s:12:\"element_info\";s:27:\"plugin.manager.element_info\";s:22:\"config.storage.staging\";s:19:\"config.storage.sync\";}s:10:\"parameters\";a:22:{s:18:\"kernel.environment\";s:4:\"prod\";s:17:\"container.modules\";a:57:{s:13:\"admin_toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:8:\"filename\";s:20:\"admin_toolbar.module\";}s:14:\"automated_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:8:\"filename\";s:21:\"automated_cron.module\";}s:8:\"big_pipe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:8:\"filename\";s:15:\"big_pipe.module\";}s:5:\"block\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/block/block.info.yml\";s:8:\"filename\";s:12:\"block.module\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:8:\"filename\";s:20:\"block_content.module\";}s:10:\"breakpoint\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:8:\"filename\";s:17:\"breakpoint.module\";}s:8:\"ckeditor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:8:\"filename\";s:15:\"ckeditor.module\";}s:5:\"color\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/color/color.info.yml\";s:8:\"filename\";s:12:\"color.module\";}s:7:\"comment\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:8:\"filename\";s:14:\"comment.module\";}s:6:\"config\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/config/config.info.yml\";s:8:\"filename\";s:13:\"config.module\";}s:20:\"config_export_ignore\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/config_export_ignore/config_export_ignore.info.yml\";s:8:\"filename\";s:27:\"config_export_ignore.module\";}s:13:\"config_filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/config_filter/config_filter.info.yml\";s:8:\"filename\";N;}s:13:\"config_ignore\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/config_ignore/config_ignore.info.yml\";s:8:\"filename\";s:20:\"config_ignore.module\";}s:12:\"config_split\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:50:\"modules/contrib/config_split/config_split.info.yml\";s:8:\"filename\";s:19:\"config_split.module\";}s:7:\"contact\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:8:\"filename\";s:14:\"contact.module\";}s:10:\"contextual\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:8:\"filename\";s:17:\"contextual.module\";}s:8:\"datetime\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:8:\"filename\";s:15:\"datetime.module\";}s:5:\"dblog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:8:\"filename\";s:12:\"dblog.module\";}s:18:\"dynamic_page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:8:\"filename\";s:25:\"dynamic_page_cache.module\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:8:\"filename\";s:13:\"editor.module\";}s:26:\"entity_reference_revisions\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:8:\"filename\";s:33:\"entity_reference_revisions.module\";}s:5:\"field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/field/field.info.yml\";s:8:\"filename\";s:12:\"field.module\";}s:8:\"field_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:8:\"filename\";s:15:\"field_ui.module\";}s:4:\"file\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/file/file.info.yml\";s:8:\"filename\";s:11:\"file.module\";}s:6:\"filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:8:\"filename\";s:13:\"filter.module\";}s:4:\"help\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/help/help.info.yml\";s:8:\"filename\";s:11:\"help.module\";}s:7:\"history\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/history/history.info.yml\";s:8:\"filename\";s:14:\"history.module\";}s:5:\"image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/image/image.info.yml\";s:8:\"filename\";s:12:\"image.module\";}s:4:\"link\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/link/link.info.yml\";s:8:\"filename\";s:11:\"link.module\";}s:7:\"menu_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:8:\"filename\";s:14:\"menu_ui.module\";}s:7:\"migrate\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/migrate/migrate.info.yml\";s:8:\"filename\";s:14:\"migrate.module\";}s:14:\"migrate_drupal\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/migrate_drupal/migrate_drupal.info.yml\";s:8:\"filename\";s:21:\"migrate_drupal.module\";}s:17:\"migrate_drupal_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/migrate_drupal_ui/migrate_drupal_ui.info.yml\";s:8:\"filename\";s:24:\"migrate_drupal_ui.module\";}s:12:\"migrate_plus\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:50:\"modules/contrib/migrate_plus/migrate_plus.info.yml\";s:8:\"filename\";s:19:\"migrate_plus.module\";}s:13:\"migrate_tools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/migrate_tools/migrate_tools.info.yml\";s:8:\"filename\";s:20:\"migrate_tools.module\";}s:15:\"migrate_upgrade\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/migrate_upgrade/migrate_upgrade.info.yml\";s:8:\"filename\";N;}s:4:\"node\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/node/node.info.yml\";s:8:\"filename\";s:11:\"node.module\";}s:7:\"options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/options/options.info.yml\";s:8:\"filename\";s:14:\"options.module\";}s:10:\"page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:8:\"filename\";s:17:\"page_cache.module\";}s:4:\"path\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/path/path.info.yml\";s:8:\"filename\";s:11:\"path.module\";}s:10:\"path_alias\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:8:\"filename\";N;}s:9:\"quickedit\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:8:\"filename\";s:16:\"quickedit.module\";}s:3:\"rdf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:8:\"filename\";s:10:\"rdf.module\";}s:16:\"sample_migration\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"modules/custom/sample_migration/sample_migration.info.yml\";s:8:\"filename\";s:23:\"sample_migration.module\";}s:6:\"search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/search/search.info.yml\";s:8:\"filename\";s:13:\"search.module\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:8:\"filename\";s:15:\"shortcut.module\";}s:6:\"system\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/system/system.info.yml\";s:8:\"filename\";s:13:\"system.module\";}s:8:\"taxonomy\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:8:\"filename\";s:15:\"taxonomy.module\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/text/text.info.yml\";s:8:\"filename\";s:11:\"text.module\";}s:7:\"toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:8:\"filename\";s:14:\"toolbar.module\";}s:4:\"tour\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:8:\"filename\";s:11:\"tour.module\";}s:4:\"user\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/user/user.info.yml\";s:8:\"filename\";s:11:\"user.module\";}s:8:\"views_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:8:\"filename\";s:15:\"views_ui.module\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:8:\"filename\";s:24:\"menu_link_content.module\";}s:5:\"views\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/views/views.info.yml\";s:8:\"filename\";s:12:\"views.module\";}s:10:\"paragraphs\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:8:\"filename\";s:17:\"paragraphs.module\";}s:8:\"standard\";a:3:{s:4:\"type\";s:7:\"profile\";s:8:\"pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:8:\"filename\";s:16:\"standard.profile\";}}s:15:\"install_profile\";s:8:\"standard\";s:20:\"container.namespaces\";a:72:{s:20:\"Drupal\\admin_toolbar\";s:33:\"modules/contrib/admin_toolbar/src\";s:21:\"Drupal\\automated_cron\";s:31:\"core/modules/automated_cron/src\";s:15:\"Drupal\\big_pipe\";s:25:\"core/modules/big_pipe/src\";s:12:\"Drupal\\block\";s:22:\"core/modules/block/src\";s:20:\"Drupal\\block_content\";s:30:\"core/modules/block_content/src\";s:17:\"Drupal\\breakpoint\";s:27:\"core/modules/breakpoint/src\";s:15:\"Drupal\\ckeditor\";s:25:\"core/modules/ckeditor/src\";s:12:\"Drupal\\color\";s:22:\"core/modules/color/src\";s:14:\"Drupal\\comment\";s:24:\"core/modules/comment/src\";s:13:\"Drupal\\config\";s:23:\"core/modules/config/src\";s:27:\"Drupal\\config_export_ignore\";s:40:\"modules/contrib/config_export_ignore/src\";s:20:\"Drupal\\config_filter\";s:33:\"modules/contrib/config_filter/src\";s:20:\"Drupal\\config_ignore\";s:33:\"modules/contrib/config_ignore/src\";s:19:\"Drupal\\config_split\";s:32:\"modules/contrib/config_split/src\";s:14:\"Drupal\\contact\";s:24:\"core/modules/contact/src\";s:17:\"Drupal\\contextual\";s:27:\"core/modules/contextual/src\";s:15:\"Drupal\\datetime\";s:25:\"core/modules/datetime/src\";s:12:\"Drupal\\dblog\";s:22:\"core/modules/dblog/src\";s:25:\"Drupal\\dynamic_page_cache\";s:35:\"core/modules/dynamic_page_cache/src\";s:13:\"Drupal\\editor\";s:23:\"core/modules/editor/src\";s:33:\"Drupal\\entity_reference_revisions\";s:46:\"modules/contrib/entity_reference_revisions/src\";s:12:\"Drupal\\field\";s:22:\"core/modules/field/src\";s:15:\"Drupal\\field_ui\";s:25:\"core/modules/field_ui/src\";s:11:\"Drupal\\file\";s:21:\"core/modules/file/src\";s:13:\"Drupal\\filter\";s:23:\"core/modules/filter/src\";s:11:\"Drupal\\help\";s:21:\"core/modules/help/src\";s:14:\"Drupal\\history\";s:24:\"core/modules/history/src\";s:12:\"Drupal\\image\";s:22:\"core/modules/image/src\";s:11:\"Drupal\\link\";s:21:\"core/modules/link/src\";s:14:\"Drupal\\menu_ui\";s:24:\"core/modules/menu_ui/src\";s:14:\"Drupal\\migrate\";s:24:\"core/modules/migrate/src\";s:21:\"Drupal\\migrate_drupal\";s:31:\"core/modules/migrate_drupal/src\";s:24:\"Drupal\\migrate_drupal_ui\";s:34:\"core/modules/migrate_drupal_ui/src\";s:19:\"Drupal\\migrate_plus\";s:32:\"modules/contrib/migrate_plus/src\";s:20:\"Drupal\\migrate_tools\";s:33:\"modules/contrib/migrate_tools/src\";s:22:\"Drupal\\migrate_upgrade\";s:35:\"modules/contrib/migrate_upgrade/src\";s:11:\"Drupal\\node\";s:21:\"core/modules/node/src\";s:14:\"Drupal\\options\";s:24:\"core/modules/options/src\";s:17:\"Drupal\\page_cache\";s:27:\"core/modules/page_cache/src\";s:11:\"Drupal\\path\";s:21:\"core/modules/path/src\";s:17:\"Drupal\\path_alias\";s:27:\"core/modules/path_alias/src\";s:16:\"Drupal\\quickedit\";s:26:\"core/modules/quickedit/src\";s:10:\"Drupal\\rdf\";s:20:\"core/modules/rdf/src\";s:23:\"Drupal\\sample_migration\";s:35:\"modules/custom/sample_migration/src\";s:13:\"Drupal\\search\";s:23:\"core/modules/search/src\";s:15:\"Drupal\\shortcut\";s:25:\"core/modules/shortcut/src\";s:13:\"Drupal\\system\";s:23:\"core/modules/system/src\";s:15:\"Drupal\\taxonomy\";s:25:\"core/modules/taxonomy/src\";s:11:\"Drupal\\text\";s:21:\"core/modules/text/src\";s:14:\"Drupal\\toolbar\";s:24:\"core/modules/toolbar/src\";s:11:\"Drupal\\tour\";s:21:\"core/modules/tour/src\";s:11:\"Drupal\\user\";s:21:\"core/modules/user/src\";s:15:\"Drupal\\views_ui\";s:25:\"core/modules/views_ui/src\";s:24:\"Drupal\\menu_link_content\";s:34:\"core/modules/menu_link_content/src\";s:12:\"Drupal\\views\";s:22:\"core/modules/views/src\";s:17:\"Drupal\\paragraphs\";s:30:\"modules/contrib/paragraphs/src\";s:15:\"Drupal\\standard\";s:26:\"core/profiles/standard/src\";s:20:\"Drupal\\Core\\Datetime\";s:29:\"core/lib/Drupal/Core/Datetime\";s:18:\"Drupal\\Core\\Action\";s:27:\"core/lib/Drupal/Core/Action\";s:18:\"Drupal\\Core\\Config\";s:27:\"core/lib/Drupal/Core/Config\";s:18:\"Drupal\\Core\\Render\";s:27:\"core/lib/Drupal/Core/Render\";s:17:\"Drupal\\Core\\Field\";s:26:\"core/lib/Drupal/Core/Field\";s:17:\"Drupal\\Core\\Block\";s:26:\"core/lib/Drupal/Core/Block\";s:18:\"Drupal\\Core\\Entity\";s:27:\"core/lib/Drupal/Core/Entity\";s:21:\"Drupal\\Core\\TempStore\";s:30:\"core/lib/Drupal/Core/TempStore\";s:21:\"Drupal\\Core\\TypedData\";s:30:\"core/lib/Drupal/Core/TypedData\";s:22:\"Drupal\\Core\\ProxyClass\";s:31:\"core/lib/Drupal/Core/ProxyClass\";s:16:\"Drupal\\Core\\Mail\";s:25:\"core/lib/Drupal/Core/Mail\";s:22:\"Drupal\\Core\\Validation\";s:31:\"core/lib/Drupal/Core/Validation\";s:16:\"Drupal\\Core\\Menu\";s:25:\"core/lib/Drupal/Core/Menu\";s:16:\"Drupal\\Core\\Path\";s:25:\"core/lib/Drupal/Core/Path\";s:27:\"Drupal\\Component\\Annotation\";s:36:\"core/lib/Drupal/Component/Annotation\";}s:23:\"language.default_values\";a:5:{s:2:\"id\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}s:23:\"session.storage.options\";a:4:{s:14:\"gc_probability\";i:1;s:10:\"gc_divisor\";i:100;s:14:\"gc_maxlifetime\";i:200000;s:15:\"cookie_lifetime\";i:2000000;}s:11:\"twig.config\";a:3:{s:5:\"debug\";b:0;s:11:\"auto_reload\";N;s:5:\"cache\";b:1;}s:15:\"renderer.config\";a:2:{s:23:\"required_cache_contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:27:\"auto_placeholder_conditions\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:2:{i:0;s:7:\"session\";i:1;s:4:\"user\";}s:4:\"tags\";a:0:{}}}s:16:\"factory.keyvalue\";a:1:{s:7:\"default\";s:17:\"keyvalue.database\";}s:40:\"http.response.debug_cacheability_headers\";b:0;s:26:\"factory.keyvalue.expirable\";a:1:{s:7:\"default\";s:27:\"keyvalue.expirable.database\";}s:16:\"filter_protocols\";a:13:{i:0;s:4:\"http\";i:1;s:5:\"https\";i:2;s:3:\"ftp\";i:3;s:4:\"news\";i:4;s:4:\"nntp\";i:5;s:3:\"tel\";i:6;s:6:\"telnet\";i:7;s:6:\"mailto\";i:8;s:3:\"irc\";i:9;s:3:\"ssh\";i:10;s:4:\"sftp\";i:11;s:6:\"webcal\";i:12;s:4:\"rtsp\";}s:11:\"cors.config\";a:7:{s:7:\"enabled\";b:0;s:14:\"allowedHeaders\";a:0:{}s:14:\"allowedMethods\";a:0:{}s:14:\"allowedOrigins\";a:1:{i:0;s:1:\"*\";}s:14:\"exposedHeaders\";b:0;s:6:\"maxAge\";b:0;s:19:\"supportsCredentials\";b:0;}s:16:\"tempstore.expire\";i:604800;s:11:\"persist_ids\";a:4:{i:0;s:12:\"class_loader\";i:1;s:6:\"kernel\";i:2;s:13:\"request_stack\";i:3;s:22:\"router.request_context\";}s:21:\"user.tempstore.expire\";i:604800;s:22:\"main_content_renderers\";a:7:{s:4:\"html\";s:26:\"main_content_renderer.html\";s:11:\"drupal_ajax\";s:26:\"main_content_renderer.ajax\";s:12:\"iframeupload\";s:26:\"main_content_renderer.ajax\";s:13:\"drupal_dialog\";s:28:\"main_content_renderer.dialog\";s:24:\"drupal_dialog.off_canvas\";s:32:\"main_content_renderer.off_canvas\";s:28:\"drupal_dialog.off_canvas_top\";s:36:\"main_content_renderer.off_canvas_top\";s:12:\"drupal_modal\";s:27:\"main_content_renderer.modal\";}s:19:\"twig_extension_hash\";s:43:\"7lmma5qIvMLT4zLOrjZQPmPtZ-poqQl5aGVcIXYt-FY\";s:10:\"cache_bins\";a:14:{s:12:\"cache.static\";s:6:\"static\";s:15:\"cache.bootstrap\";s:9:\"bootstrap\";s:12:\"cache.config\";s:6:\"config\";s:13:\"cache.default\";s:7:\"default\";s:12:\"cache.entity\";s:6:\"entity\";s:10:\"cache.menu\";s:4:\"menu\";s:12:\"cache.render\";s:6:\"render\";s:10:\"cache.data\";s:4:\"data\";s:15:\"cache.discovery\";s:9:\"discovery\";s:24:\"cache.dynamic_page_cache\";s:18:\"dynamic_page_cache\";s:13:\"cache.migrate\";s:7:\"migrate\";s:25:\"cache.discovery_migration\";s:19:\"discovery_migration\";s:10:\"cache.page\";s:4:\"page\";s:13:\"cache.toolbar\";s:7:\"toolbar\";}s:26:\"cache_default_bin_backends\";a:4:{s:6:\"static\";s:20:\"cache.backend.memory\";s:9:\"bootstrap\";s:25:\"cache.backend.chainedfast\";s:6:\"config\";s:25:\"cache.backend.chainedfast\";s:9:\"discovery\";s:25:\"cache.backend.chainedfast\";}s:14:\"cache_contexts\";a:24:{i:0;s:7:\"cookies\";i:1;s:7:\"headers\";i:2;s:2:\"ip\";i:3;s:9:\"languages\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:24:\"route.menu_active_trails\";i:7;s:10:\"route.name\";i:8;s:7:\"session\";i:9;s:14:\"session.exists\";i:10;s:5:\"theme\";i:11;s:8:\"timezone\";i:12;s:3:\"url\";i:13;s:8:\"url.path\";i:14;s:17:\"url.path.is_front\";i:15;s:15:\"url.path.parent\";i:16;s:14:\"url.query_args\";i:17;s:21:\"url.query_args.pagers\";i:18;s:8:\"url.site\";i:19;s:4:\"user\";i:20;s:18:\"user.is_super_user\";i:21;s:16:\"user.node_grants\";i:22;s:16:\"user.permissions\";i:23;s:10:\"user.roles\";}s:24:\"authentication_providers\";a:1:{s:6:\"cookie\";s:4:\"user\";}}s:8:\"services\";a:593:{s:17:\"service_container\";s:196:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"service_container\";}}\";s:22:\"drush.console.services\";s:157:\"a:3:{s:5:\"class\";s:32:\"Drush\\Command\\ServiceCommandlist\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"drush.console.services\";}}\";s:22:\"drush.command.services\";s:7113:\"a:4:{s:5:\"class\";s:32:\"Drush\\Command\\ServiceCommandlist\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"drush.command.services\";}s:5:\"calls\";a:29:{i:0;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"config.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"config.export.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"config.import.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"batch.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cli.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"drupal.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"entity.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"image.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"jsonapi.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"language.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"locale.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"messenger.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"queue.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"role.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"state.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"twig.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"user.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"views.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"watchdog.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"pm.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"sanitize.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"sanitize.comments.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"sanitize.sessions.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"sanitize.userfields.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"sanitize.usertable.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config_split.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"migrate_tools.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:19:\"addCommandReference\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"migrate_upgrade.commands\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:35:\"drush.command_info_alterer.services\";s:170:\"a:3:{s:5:\"class\";s:32:\"Drush\\Command\\ServiceCommandlist\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"drush.command_info_alterer.services\";}}\";s:24:\"drush.generator.services\";s:159:\"a:3:{s:5:\"class\";s:32:\"Drush\\Command\\ServiceCommandlist\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"drush.generator.services\";}}\";s:12:\"class_loader\";s:115:\"a:3:{s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"class_loader\";}}\";s:6:\"kernel\";s:172:\"a:4:{s:5:\"class\";s:44:\"Symfony\\Component\\HttpKernel\\KernelInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"kernel\";}}\";s:16:\"cache_context.ip\";s:364:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\Context\\IpCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"cache_context.ip\";}}\";s:21:\"cache_context.headers\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\HeadersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.headers\";}}\";s:21:\"cache_context.cookies\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\CookiesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.cookies\";}}\";s:21:\"cache_context.session\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\SessionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.session\";}}\";s:28:\"cache_context.session.exists\";s:500:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\SessionExistsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.session.exists\";}}\";s:28:\"cache_context.request_format\";s:387:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\RequestFormatCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.request_format\";}}\";s:17:\"cache_context.url\";s:366:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\Context\\UrlCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache_context.url\";}}\";s:22:\"cache_context.url.site\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\SiteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.site\";}}\";s:22:\"cache_context.url.path\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\PathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.path\";}}\";s:29:\"cache_context.url.path.parent\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Cache\\Context\\PathParentCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"cache_context.url.path.parent\";}}\";s:31:\"cache_context.url.path.is_front\";s:387:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsFrontPathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_context.url.path.is_front\";}}\";s:28:\"cache_context.url.query_args\";s:383:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\QueryArgsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.url.query_args\";}}\";s:35:\"cache_context.url.query_args.pagers\";s:390:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Cache\\Context\\PagersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"cache_context.url.query_args.pagers\";}}\";s:19:\"cache_context.route\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\RouteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.route\";}}\";s:24:\"cache_context.route.name\";s:385:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\RouteNameCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.route.name\";}}\";s:38:\"cache_context.route.menu_active_trails\";s:444:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Cache\\Context\\MenuActiveTrailsCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.route.menu_active_trails\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:18:\"cache_context.user\";s:367:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\UserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache_context.user\";}}\";s:30:\"cache_context.user.permissions\";s:516:\"a:4:{s:5:\"class\";s:56:\"Drupal\\Core\\Cache\\Context\\AccountPermissionsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"user_permissions_hash_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.permissions\";}}\";s:24:\"cache_context.user.roles\";s:378:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\UserRolesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.user.roles\";}}\";s:32:\"cache_context.user.is_super_user\";s:388:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsSuperUserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"cache_context.user.is_super_user\";}}\";s:23:\"cache_context.languages\";s:381:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\LanguagesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"cache_context.languages\";}}\";s:19:\"cache_context.theme\";s:370:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\ThemeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.theme\";}}\";s:22:\"cache_context.timezone\";s:171:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\TimeZoneCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.timezone\";}}\";s:13:\"cache_factory\";s:689:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\CacheFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"cache_default_bin_backends\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache_contexts_manager\";s:463:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:14:\"cache_contexts\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_contexts_manager\";}}\";s:22:\"cache_tags.invalidator\";s:890:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\CacheTagsInvalidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_tags.invalidator\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:14:\"addInvalidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"cache_tags.invalidator.checksum\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\DatabaseCacheTagsChecksum\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_tags.invalidator.checksum\";}}\";s:25:\"cache.backend.chainedfast\";s:619:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\ChainedFastBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"cache.backend.chainedfast\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache.backend.database\";s:586:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\DatabaseBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache.backend.database\";}}\";s:18:\"cache.backend.apcu\";s:579:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Cache\\ApcuBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache.backend.apcu\";}}\";s:17:\"cache.backend.php\";s:378:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Cache\\PhpBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache.backend.php\";}}\";s:20:\"cache.backend.memory\";s:161:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\MemoryBackendFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"cache.backend.memory\";}}\";s:12:\"cache.static\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"static\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.static\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.bootstrap\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"bootstrap\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.bootstrap\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.config\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"config\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.config\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:13:\"cache.default\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.entity\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"entity\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.entity\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.menu\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.menu\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.render\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"render\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.render\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.data\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"data\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.data\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.discovery\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"discovery\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.discovery\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"cache_router_rebuild_subscriber\";s:190:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\CacheRouterRebuildSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_router_rebuild_subscriber\";}}\";s:25:\"page_cache_request_policy\";s:663:\"a:5:{s:5:\"class\";s:42:\"Drupal\\Core\\PageCache\\DefaultRequestPolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"page_cache_request_policy\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"page_cache_response_policy\";s:458:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"page_cache_response_policy\";}}\";s:22:\"page_cache_kill_switch\";s:172:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"page_cache_kill_switch\";}}\";s:14:\"config.manager\";s:1003:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.manager\";}}\";s:14:\"config.factory\";s:567:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.factory\";}}\";s:26:\"config.importer_subscriber\";s:186:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\Config\\Importer\\FinalMissingContentSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config.importer_subscriber\";}}\";s:16:\"config.installer\";s:431:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\ProxyClass\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.config.installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"config.installer\";}}\";s:14:\"config.storage\";s:828:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\CachedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__iippmE3zvNM7poZWNLe9KCo1TBvrcSIYWA79dl3VOK4\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"config\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.storage\";}}\";s:25:\"config.import_transformer\";s:680:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"lock.persistent\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"config.import_transformer\";}}\";s:21:\"config.storage.export\";s:1029:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Config\\ManagedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__5EBCzeeBo8IOl_3fl-LbLaVxGnKihlnDb1Olt-VZsNY\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Config\\ExportStorageManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.export\";}}\";s:23:\"config.storage.snapshot\";s:386:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"config_snapshot\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"config.storage.snapshot\";}}\";s:21:\"config.storage.schema\";s:435:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Config\\ExtensionInstallStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;s:13:\"config/schema\";i:2;s:0:\"\";i:3;b:1;i:4;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.schema\";}}\";s:12:\"config.typed\";s:1061:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Config\\TypedConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.schema\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"config.typed\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:15:\"context.handler\";s:159:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\Context\\ContextHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"context.handler\";}}\";s:18:\"context.repository\";s:505:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Plugin\\Context\\LazyContextRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:3:{i:0;s:33:\"language.current_language_context\";i:1;s:23:\"node.node_route_context\";i:2;s:25:\"user.current_user_context\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"context.repository\";}}\";s:4:\"cron\";s:388:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\ProxyClass\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.cron\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"cron\";}}\";s:14:\"diff.formatter\";s:353:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"diff.formatter\";}}\";s:8:\"database\";s:267:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"database\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:16:\"database.replica\";s:276:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"replica\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"database.replica\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:28:\"database.replica_kill_switch\";s:571:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"database.replica_kill_switch\";}}\";s:13:\"datetime.time\";s:351:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Component\\Datetime\\Time\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"datetime.time\";}}\";s:11:\"file_system\";s:565:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\File\\FileSystem\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"file_system\";}}\";s:12:\"form_builder\";s:2413:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Form\\FormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_validator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_submitter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__PD3YmWYK-ozn4oUDwsLM6JbLqdgT2Qz4ywy4C3BTrxI\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Form\\FormCache\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"form_builder\";}}\";s:14:\"form_validator\";s:785:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"form_error_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_validator\";}}\";s:14:\"form_submitter\";s:457:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormSubmitter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_submitter\";}}\";s:18:\"form_error_handler\";s:154:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Form\\FormErrorHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"form_error_handler\";}}\";s:8:\"keyvalue\";s:445:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\KeyValueStore\\KeyValueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"factory.keyvalue\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"keyvalue\";}}\";s:17:\"keyvalue.database\";s:486:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"keyvalue.database\";}}\";s:18:\"keyvalue.expirable\";s:475:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\KeyValueStore\\KeyValueExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"factory.keyvalue.expirable\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"keyvalue.expirable\";}}\";s:27:\"keyvalue.expirable.database\";s:505:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"keyvalue.expirable.database\";}}\";s:14:\"logger.factory\";s:635:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Logger\\LoggerChannelFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"logger.factory\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.dblog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"logger.channel.default\";s:336:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"logger.channel.php\";s:329:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:3:\"php\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"logger.channel.php\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"logger.channel.image\";s:333:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"image\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.channel.image\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.cron\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"cron\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.cron\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.file\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"file\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.file\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.form\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.form\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"logger.channel.security\";s:339:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"security\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"logger.channel.security\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:25:\"logger.log_message_parser\";s:163:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Logger\\LogMessageParser\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"logger.log_message_parser\";}}\";s:18:\"serialization.json\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Json\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.json\";}}\";s:26:\"serialization.phpserialize\";s:172:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Component\\Serialization\\PhpSerialize\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serialization.phpserialize\";}}\";s:18:\"serialization.yaml\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Yaml\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.yaml\";}}\";s:8:\"settings\";s:215:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Site\\Settings\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"settings\";}s:7:\"factory\";a:2:{i:0;s:25:\"Drupal\\Core\\Site\\Settings\";i:1;s:11:\"getInstance\";}}\";s:5:\"state\";s:329:\"a:4:{s:5:\"class\";s:23:\"Drupal\\Core\\State\\State\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"state\";}}\";s:5:\"queue\";s:585:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"queue\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"queue.database\";s:354:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"queue.database\";}}\";s:18:\"path.alias_manager\";s:685:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_manager\";}}\";s:12:\"path.current\";s:353:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.current\";}}\";s:11:\"http_client\";s:285:\"a:4:{s:5:\"class\";s:17:\"GuzzleHttp\\Client\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_client\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"http_client_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"fromOptions\";}}\";s:19:\"http_client_factory\";s:1103:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__2i5FjkeRC6Vc7PWR5LdG3PRuCttDvRDyMUY6XsHzapc\";s:5:\"value\";a:5:{s:5:\"class\";s:23:\"GuzzleHttp\\HandlerStack\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:23:\"GuzzleHttp\\HandlerStack\";i:1;s:6:\"create\";}s:12:\"configurator\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__WjN_c7oQM_lsfryd4mPfbEhm7nV93eUSgEmLNALMX84\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:9:\"configure\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"http_client_factory\";}}\";s:33:\"plugin.manager.link_relation_type\";s:589:\"a:4:{s:5:\"class\";s:41:\"\\Drupal\\Core\\Http\\LinkRelationTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.link_relation_type\";}}\";s:16:\"theme.negotiator\";s:728:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Theme\\ThemeNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"access_check.theme\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;a:6:{i:0;s:31:\"theme.negotiator.ajax_base_page\";i:1;s:33:\"theme.negotiator.block.admin_demo\";i:2;s:29:\"theme.negotiator.system.batch\";i:3;s:33:\"theme.negotiator.system.db_update\";i:4;s:28:\"theme.negotiator.admin_theme\";i:5;s:24:\"theme.negotiator.default\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"theme.negotiator\";}}\";s:24:\"theme.negotiator.default\";s:368:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Theme\\DefaultNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"theme.negotiator.default\";}}\";s:31:\"theme.negotiator.ajax_base_page\";s:587:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Theme\\AjaxBasePageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"theme.negotiator.ajax_base_page\";}}\";s:20:\"container.namespaces\";s:323:\"a:4:{s:5:\"class\";s:11:\"ArrayObject\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:20:\"container.namespaces\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"container.namespaces\";}}\";s:14:\"module_handler\";s:544:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Extension\\ModuleHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"module_handler\";}}\";s:16:\"module_installer\";s:434:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.module_installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"module_installer\";}}\";s:21:\"extension.list.module\";s:1118:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"module\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";i:9;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"extension.list.module\";}}\";s:22:\"extension.list.profile\";s:813:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:7:\"profile\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"extension.list.profile\";}}\";s:20:\"extension.list.theme\";s:1032:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:5:\"theme\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"extension.list.theme\";}}\";s:27:\"extension.list.theme_engine\";s:828:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:12:\"theme_engine\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"extension.list.theme_engine\";}}\";s:27:\"content_uninstall_validator\";s:463:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ProxyClass\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_uninstall_validator\";}}\";s:35:\"required_module_uninstall_validator\";s:489:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"required_module_uninstall_validator\";}}\";s:13:\"theme_handler\";s:567:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Extension\\ThemeHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme_handler\";}}\";s:15:\"theme_installer\";s:1223:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Extension\\ThemeInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config.installer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"asset.css.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"theme_installer\";}}\";s:14:\"entity.manager\";s:398:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Entity\\EntityManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"entity.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.memory_cache\";s:163:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.memory_cache\";}}\";s:19:\"entity_type.manager\";s:1179:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity_type.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"entity_type.repository\";s:375:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_type.repository\";}}\";s:23:\"entity_type.bundle.info\";s:807:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeBundleInfo\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_type.bundle.info\";}}\";s:17:\"entity.repository\";s:584:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Entity\\EntityRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"context.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.repository\";}}\";s:25:\"entity_display.repository\";s:702:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityDisplayRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"entity_display.repository\";}}\";s:20:\"entity_field.manager\";s:1133:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityFieldManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_field.manager\";}}\";s:20:\"entity_type.listener\";s:722:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityTypeListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_type.listener\";}}\";s:22:\"entity_bundle.listener\";s:708:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityBundleListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_bundle.listener\";}}\";s:23:\"entity_route_subscriber\";s:394:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\EntityRouteProviderSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_route_subscriber\";}}\";s:32:\"entity.definition_update_manager\";s:874:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_type.listener\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"entity.definition_update_manager\";}}\";s:39:\"entity.last_installed_schema.repository\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"entity.last_installed_schema.repository\";}}\";s:38:\"entity_field.deleted_fields_repository\";s:378:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\DeletedFieldsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"entity_field.deleted_fields_repository\";}}\";s:33:\"field_storage_definition.listener\";s:876:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Field\\FieldStorageDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"entity_field.deleted_fields_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"field_storage_definition.listener\";}}\";s:25:\"field_definition.listener\";s:698:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\FieldDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field_definition.listener\";}}\";s:19:\"entity.form_builder\";s:473:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityFormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.form_builder\";}}\";s:37:\"entity.bundle_config_import_validator\";s:508:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\Event\\BundleConfigImportValidate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"entity.bundle_config_import_validator\";}}\";s:27:\"entity.autocomplete_matcher\";s:407:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"entity.autocomplete_matcher\";}}\";s:19:\"plugin_form.factory\";s:364:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Plugin\\PluginFormFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin_form.factory\";}}\";s:41:\"plugin.manager.entity_reference_selection\";s:635:\"a:4:{s:5:\"class\";s:66:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"plugin.manager.entity_reference_selection\";}}\";s:20:\"plugin.manager.block\";s:692:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Block\\BlockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.manager.block\";}}\";s:31:\"plugin.manager.field.field_type\";s:709:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FieldTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.field.field_type\";}}\";s:27:\"plugin.manager.field.widget\";s:715:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Field\\WidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.field.widget\";}}\";s:30:\"plugin.manager.field.formatter\";s:721:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.field.formatter\";}}\";s:23:\"plugin.manager.archiver\";s:690:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Archiver\\ArchiverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.archiver\";}}\";s:21:\"plugin.manager.action\";s:581:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Action\\ActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.action\";}}\";s:24:\"plugin.manager.menu.link\";s:1140:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"menu_link.static.overrides\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.menu.link\";}}\";s:14:\"menu.link_tree\";s:1352:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Menu\\MenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"menu.link_tree\";}}\";s:30:\"menu.default_tree_manipulators\";s:602:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Menu\\DefaultMenuLinkTreeManipulators\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"menu.default_tree_manipulators\";}}\";s:17:\"menu.active_trail\";s:676:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuActiveTrail\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"menu.active_trail\";}}\";s:25:\"menu.parent_form_selector\";s:594:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Menu\\MenuParentFormSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"menu.parent_form_selector\";}}\";s:32:\"plugin.manager.menu.local_action\";s:1262:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"plugin.manager.menu.local_action\";}}\";s:30:\"plugin.manager.menu.local_task\";s:1258:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.menu.local_task\";}}\";s:35:\"plugin.manager.menu.contextual_link\";s:1023:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.menu.contextual_link\";}}\";s:30:\"plugin.manager.display_variant\";s:592:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Display\\VariantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.display_variant\";}}\";s:27:\"plugin.manager.queue_worker\";s:591:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Queue\\QueueWorkerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.queue_worker\";}}\";s:20:\"plugin.cache_clearer\";s:15882:\"a:5:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\Plugin\\CachedDiscoveryClearer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.cache_clearer\";}s:5:\"calls\";a:62:{i:0;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.link_relation_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"plugin.manager.block\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.field.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.menu.local_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.menu.contextual_link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.condition\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"image.toolkit.operation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"breakpoint.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.ckeditor.plugin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.config_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.help_section\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.image.effect\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:29;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.migrate.source\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:30;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.migrate.process\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:31;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.migrate.destination\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:32;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.migrate.id_map\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:33;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.migration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:34;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.migrate.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:35;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.migrate.cckfield\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:36;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.migrate_plus.authentication\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:37;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"plugin.manager.migrate_plus.data_fetcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:38;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.migrate_plus.data_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:39;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:40;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.search\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:41;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tour.tip\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:42;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.access\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:43;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.area\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:44;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.views.argument\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:45;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.argument_default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:46;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.views.argument_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:47;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:48;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.display_extender\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:49;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.views.display\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:50;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.exposed_form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:51;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:52;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:53;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.join\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:54;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.pager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:55;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.query\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:56;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:57;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.views.row\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:58;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.sort\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:59;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.style\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:60;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.wizard\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:61;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.paragraphs.behavior\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"paramconverter.menu_link\";s:463:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"paramconverter.menu_link\";}}\";s:26:\"menu_link.static.overrides\";s:375:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Menu\\StaticMenuLinkOverrides\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"menu_link.static.overrides\";}}\";s:13:\"request_stack\";s:161:\"a:3:{s:5:\"class\";s:45:\"Symfony\\Component\\HttpFoundation\\RequestStack\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"request_stack\";}}\";s:19:\"current_route_match\";s:364:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\CurrentRouteMatch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"current_route_match\";}}\";s:16:\"event_dispatcher\";s:13065:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:28:{s:22:\"routing.route_finished\";a:4:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"cache_router_rebuild_subscriber\";i:1;s:16:\"onRouterFinished\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"menu.rebuild_subscriber\";i:1;s:15:\"onRouterRebuild\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"router.route_provider\";i:1;s:5:\"reset\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:16:\"onFinishedRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:15:\"onRouteFinished\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:20:\"routeRebuildFinished\";}}}i:-3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:21:\"routerRebuildFinished\";}}}}s:11:\"config.save\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:12:\"onConfigSave\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:12:\"onConfigSave\";}}}i:0;a:5:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"system.config_cache_tag\";i:1;s:6:\"onSave\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:12:\"onConfigSave\";}}}}s:13:\"config.delete\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:14:\"onConfigDelete\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:14:\"onConfigDelete\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}}}s:31:\"config.importer.missing_content\";a:1:{i:-1024;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config.importer_subscriber\";i:1;s:16:\"onMissingContent\";}}}}s:14:\"kernel.request\";a:9:{i:1000;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"options_request_listener\";i:1;s:9:\"onRequest\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"redirect_leading_slashes_subscriber\";i:1;s:8:\"redirect\";}}}i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:27:\"onKernelRequestAuthenticate\";}}}i:299;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:9:\"onRequest\";}}}i:32;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:15:\"onKernelRequest\";}}}i:31;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:29:\"onKernelRequestFilterProvider\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"user_maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:30;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:27;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:9:\"onRequest\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"database.replica_kill_switch\";i:1;s:18:\"checkReplicaServer\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:9:\"onRequest\";}}}}s:21:\"routing.route_dynamic\";a:2:{i:3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:16:\"routerRebuilding\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"entity_route_subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"path.route_subscriber_bc\";i:1;s:19:\"onDynamicRouteEvent\";}}}}s:24:\"config.importer.validate\";a:3:{i:512;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateNotEmpty\";}}}i:256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateSiteUUID\";}}}i:20;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"entity.bundle_config_import_validator\";i:1;s:24:\"onConfigImporterValidate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config_import_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config.config_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}}}s:19:\"routing.route_alter\";a:8:{i:5000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_http_method_subscriber\";i:1;s:15:\"onRouteBuilding\";}}}i:0;a:5:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.module\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"route_special_attributes_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_subscriber.no_big_pipe\";i:1;s:31:\"onRoutingRouteAlterSetNoBigPipe\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"node.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"field_ui.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-150;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.entity\";i:1;s:26:\"onRoutingRouteAlterSetType\";}}}i:-175;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"system.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-220;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"paramconverter_subscriber\";i:1;s:41:\"onRoutingRouteAlterSetParameterConverters\";}}}i:-1024;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:12:\"onRouteAlter\";}}}}s:15:\"kernel.response\";a:10:{i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:16:\"onKernelResponse\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:10:\"onResponse\";}}}i:16;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:13:\"onAllResponds\";}}}i:10;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"route_access_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"client_error_response_subscriber\";i:1;s:9:\"onRespond\";}}}i:5;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"anonymous_user_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"html_response.placeholder_strategy_subscriber\";i:1;s:9:\"onRespond\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:14:\"onRespondEarly\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"html_response.subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:9:\"onRespond\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"response_generator_subscriber\";i:1;s:9:\"onRespond\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"redirect_response_subscriber\";i:1;s:16:\"checkRedirectUrl\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:-512;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"response_filter.active_link\";i:1;s:10:\"onResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"response_filter.rss.relative_url\";i:1;s:10:\"onResponse\";}}}i:-10000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:9:\"onRespond\";}}}}s:16:\"kernel.exception\";a:14:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:11:\"onException\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:17:\"onKernelException\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"exception.needs_installer\";i:1;s:11:\"onException\";}}}i:80;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:23:\"onExceptionAccessDenied\";}}}i:75;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"route_enhancer.param_conversion\";i:1;s:11:\"onException\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:24:\"onExceptionSendChallenge\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"user_access_denied_subscriber\";i:1;s:11:\"onException\";}}}i:51;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:11:\"onException\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"exception.logger\";i:1;s:11:\"onException\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"exception.test_site\";i:1;s:11:\"onException\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:-50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"exception.custom_page_html\";i:1;s:11:\"onException\";}}}i:-64;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:17:\"onKernelException\";}}}i:-75;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_json\";i:1;s:11:\"onException\";}}}i:-128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_html\";i:1;s:11:\"onException\";}}}i:-256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:11:\"onException\";}}}}s:11:\"kernel.view\";a:3:{i:1;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:6:\"onView\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"psr_response_view_subscriber\";i:1;s:12:\"onKernelView\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"main_content_view_subscriber\";i:1;s:17:\"onViewRenderArray\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:17:\"renderer_non_html\";i:1;s:9:\"onRespond\";}}}}s:21:\"kernel.finish_request\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:21:\"onKernelFinishRequest\";}}}}s:16:\"kernel.terminate\";a:3:{i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"user_last_access_subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:100;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"request_close_subscriber\";i:1;s:11:\"onTerminate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"kernel_destruct_subscriber\";i:1;s:17:\"onKernelTerminate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"automated_cron.subscriber\";i:1;s:11:\"onTerminate\";}}}}s:22:\"config.importer.import\";a:1:{i:40;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config_snapshot_subscriber\";i:1;s:22:\"onConfigImporterImport\";}}}}s:23:\"config.transform.import\";a:1:{i:-500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformImport\";}}}}s:23:\"config.transform.export\";a:1:{i:500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformExport\";}}}}s:17:\"kernel.controller\";a:2:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:18:\"onKernelController\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"early_rendering_controller_wrapper_subscriber\";i:1;s:12:\"onController\";}}}}s:34:\"render.page_display_variant.select\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"block.page_display_variant_subscriber\";i:1;s:26:\"onSelectPageDisplayVariant\";}}}}s:18:\"migrate.pre_import\";a:1:{i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"migrate.plugin_event_subscriber\";i:1;s:9:\"preImport\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"migrate_tools.migration_sync\";i:1;s:4:\"sync\";}}}}s:19:\"migrate.post_import\";a:2:{i:10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"migrate_tools.migration_drush_command_progress\";i:1;s:13:\"clearProgress\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"migrate.plugin_event_subscriber\";i:1;s:10:\"postImport\";}}}}s:20:\"migrate.pre_rollback\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"migrate.plugin_event_subscriber\";i:1;s:11:\"preRollback\";}}}}s:21:\"migrate.post_rollback\";a:2:{i:10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"migrate_tools.migration_drush_command_progress\";i:1;s:13:\"clearProgress\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"migrate.plugin_event_subscriber\";i:1;s:12:\"postRollback\";}}}}s:21:\"migrate.post_row_save\";a:1:{i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"migrate_tools.migration_drush_command_progress\";i:1;s:17:\"updateProgressBar\";}}}}s:18:\"migrate.map_delete\";a:1:{i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"migrate_tools.migration_drush_command_progress\";i:1;s:17:\"updateProgressBar\";}}}}s:11:\"account.set\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}}s:29:\"entity_type.definition.create\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.update\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.delete\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"event_dispatcher\";}}\";s:8:\"app.root\";s:543:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Zsw1Sj4oDjvzkmxM28DwWfx9Nnh9vi4D2mcS7WCJLbg\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\AppRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:9:\"site.path\";s:544:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__q7FBVi7mHs7UOJnYi5kAkY_Xr2APp9Ue5a9KP7FyvMA\";s:5:\"value\";a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\SitePathFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:19:\"controller_resolver\";s:486:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\ControllerResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"controller_resolver\";}}\";s:14:\"class_resolver\";s:411:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\DependencyInjection\\ClassResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"class_resolver\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"title_resolver\";s:606:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Controller\\TitleResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"title_resolver\";}}\";s:11:\"http_kernel\";s:1151:\"a:4:{s:5:\"class\";s:23:\"Stack\\StackedHttpKernel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_kernel\";}}\";s:17:\"http_kernel.basic\";s:730:\"a:5:{s:5:\"class\";s:39:\"Symfony\\Component\\HttpKernel\\HttpKernel\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"http_kernel.basic\";}}\";s:40:\"http_kernel.controller.argument_resolver\";s:2392:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVVgmTsbLy2mehkCW1XkPCxoNfAe-gToi9ed1epV65A\";s:5:\"value\";a:3:{s:5:\"class\";s:71:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4paxHwrBqZgLMOLaRrJsmOfZ3q3b8GmysfCJVR59dww\";s:5:\"value\";a:3:{s:5:\"class\";s:86:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestAttributeValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__s9WvKxAAioSxnrbszotBL4p3vALnLB-MHJQxkpMqIAU\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__eDpbPL4wwnQyhPmwwLlalHD-HQzju54CeEhnePoq77M\";s:5:\"value\";a:4:{s:5:\"class\";s:64:\"Drupal\\Core\\Controller\\ArgumentResolver\\Psr7RequestValueResolver\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__jmHlQ8DenPOz2Y1rQPf6wcbGV3XZvwuMnC6wCu8cgXM\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Drupal\\Core\\Controller\\ArgumentResolver\\RouteMatchValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__E5RB7EPjMp2Q_miXb0vh6M0K5wUh779hDQkqBCZjB2g\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\DefaultValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"http_kernel.controller.argument_resolver\";}}\";s:27:\"http_middleware.negotiation\";s:524:\"a:5:{s:5:\"class\";s:49:\"Drupal\\Core\\StackMiddleware\\NegotiationMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"http_middleware.negotiation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:3:\"bin\";i:1;a:1:{i:0;s:24:\"application/octet-stream\";}}}}}\";s:29:\"http_middleware.reverse_proxy\";s:499:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"http_middleware.reverse_proxy\";}}\";s:33:\"http_middleware.kernel_pre_handle\";s:506:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\StackMiddleware\\KernelPreHandle\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"http_middleware.kernel_pre_handle\";}}\";s:23:\"http_middleware.session\";s:634:\"a:6:{s:5:\"class\";s:35:\"Drupal\\Core\\StackMiddleware\\Session\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"http_middleware.session\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"psr7.http_foundation_factory\";s:190:\"a:3:{s:5:\"class\";s:59:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\HttpFoundationFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr7.http_foundation_factory\";}}\";s:25:\"psr7.http_message_factory\";s:182:\"a:3:{s:5:\"class\";s:54:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\DiactorosFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"psr7.http_message_factory\";}}\";s:16:\"language_manager\";s:363:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language_manager\";}}\";s:33:\"language.current_language_context\";s:403:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\Language\\ContextProvider\\CurrentLanguageContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"language.current_language_context\";}}\";s:16:\"language.default\";s:347:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"language.default_values\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language.default\";}}\";s:32:\"string_translator.custom_strings\";s:388:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\StringTranslation\\Translator\\CustomStrings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"string_translator.custom_strings\";}}\";s:18:\"string_translation\";s:651:\"a:5:{s:5:\"class\";s:48:\"Drupal\\Core\\StringTranslation\\TranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"string_translation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"string_translator.custom_strings\";s:15:\"invalidBehavior\";i:1;}i:1;i:30;}s:7:\"resolve\";b:1;}}}}\";s:18:\"typed_data_manager\";s:961:\"a:5:{s:5:\"class\";s:38:\"Drupal\\Core\\TypedData\\TypedDataManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"typed_data_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:21:\"validation.constraint\";s:589:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Validation\\ConstraintManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"validation.constraint\";}}\";s:4:\"lock\";s:408:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\ProxyClass\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.lock\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"lock\";}}\";s:15:\"lock.persistent\";s:441:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ProxyClass\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:45:\"drupal.proxy_original_service.lock.persistent\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"lock.persistent\";}}\";s:22:\"router.request_context\";s:408:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.request_context\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"fromRequestStack\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"router.admin_context\";s:366:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"router.admin_context\";}}\";s:21:\"router.route_provider\";s:1011:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\RouteProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:6;s:6:\"router\";i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"router.route_provider\";}}\";s:34:\"router.route_provider.lazy_builder\";s:500:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RouteProviderLazyBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"router.route_provider.lazy_builder\";}}\";s:22:\"router.route_preloader\";s:575:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RoutePreloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.route_preloader\";}}\";s:28:\"router.matcher.final_matcher\";s:365:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Routing\\UrlMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.matcher.final_matcher\";}}\";s:14:\"router.matcher\";s:650:\"a:5:{s:5:\"class\";s:57:\"Symfony\\Cmf\\Component\\Routing\\NestedMatcher\\NestedMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.matcher\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setFinalMatcher\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"router.matcher.final_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:13:\"url_generator\";s:1755:\"a:5:{s:5:\"class\";s:47:\"Drupal\\Core\\Render\\MetadataBubblingUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zpo0hTnDUvjD5VJF99cYFfEg3efThaha5qz1wHgNfRA\";s:5:\"value\";a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\UrlGenerator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"url_generator\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"redirect.destination\";s:472:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Routing\\RedirectDestination\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"redirect.destination\";}}\";s:22:\"unrouted_url_assembler\";s:569:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Utility\\UnroutedUrlAssembler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"unrouted_url_assembler\";}}\";s:14:\"link_generator\";s:560:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Utility\\LinkGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"link_generator\";}}\";s:6:\"router\";s:570:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\AccessAwareRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"router\";}}\";s:14:\"router.dynamic\";s:585:\"a:4:{s:5:\"class\";s:43:\"Symfony\\Cmf\\Component\\Routing\\DynamicRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.matcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.dynamic\";}}\";s:23:\"router.no_access_checks\";s:2756:\"a:5:{s:5:\"class\";s:27:\"\\Drupal\\Core\\Routing\\Router\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"router.no_access_checks\";}s:5:\"calls\";a:9:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"route_enhancer.param_conversion\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"route_enhancer.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"route_enhancer.form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"route_enhancer.entity_revision\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"field_ui.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"method_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_type_header_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"request_format_route_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"router.path_roots_subscriber\";s:374:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\EventSubscriber\\PathRootsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.path_roots_subscriber\";}}\";s:12:\"entity.query\";s:612:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"entity.query\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.query.config\";s:577:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Config\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.query.config\";}}\";s:16:\"entity.query.sql\";s:359:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Entity\\Query\\Sql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"entity.query.sql\";}}\";s:22:\"pgsql.entity.query.sql\";s:371:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Query\\Sql\\pgsql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pgsql.entity.query.sql\";}}\";s:17:\"entity.query.null\";s:162:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\Query\\Null\\QueryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.query.null\";}}\";s:21:\"entity.query.keyvalue\";s:374:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\KeyValueStore\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"entity.query.keyvalue\";}}\";s:13:\"router.dumper\";s:424:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ProxyClass\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.router.dumper\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"router.dumper\";}}\";s:14:\"router.builder\";s:425:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\ProxyClass\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:44:\"drupal.proxy_original_service.router.builder\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.builder\";}}\";s:23:\"menu.rebuild_subscriber\";s:711:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\MenuRouterRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"database.replica_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"menu.rebuild_subscriber\";}}\";s:18:\"path.alias_storage\";s:566:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_storage\";}}\";s:12:\"path.matcher\";s:460:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Path\\PathMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.matcher\";}}\";s:14:\"path.validator\";s:677:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Path\\PathValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"path.validator\";}}\";s:8:\"password\";s:182:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Password\\PhpassHashedPassword\";s:9:\"arguments\";a:1:{i:0;i:16;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"password\";}}\";s:27:\"request_format_route_filter\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"request_format_route_filter\";}}\";s:13:\"method_filter\";s:148:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\MethodFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"method_filter\";}}\";s:27:\"content_type_header_matcher\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\ContentTypeHeaderMatcher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_type_header_matcher\";}}\";s:22:\"paramconverter_manager\";s:2073:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ParamConverter\\ParamConverterManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"paramconverter_manager\";}s:5:\"calls\";a:6:{i:0;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"paramconverter.entity\";s:15:\"invalidBehavior\";i:1;}i:1;s:21:\"paramconverter.entity\";}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"paramconverter.entity_revision\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"paramconverter.entity_revision\";}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"drupal.proxy_original_service.node_preview\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}}}}\";s:25:\"paramconverter_subscriber\";s:394:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ParamConverterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"paramconverter_subscriber\";}}\";s:21:\"paramconverter.entity\";s:486:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\ParamConverter\\EntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"paramconverter.entity\";}}\";s:30:\"paramconverter.entity_revision\";s:508:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ParamConverter\\EntityRevisionParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"paramconverter.entity_revision\";}}\";s:33:\"paramconverter.configentity_admin\";s:488:\"a:4:{s:5:\"class\";s:68:\"Drupal\\Core\\ProxyClass\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"paramconverter.configentity_admin\";}}\";s:23:\"route_subscriber.module\";s:381:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\ModuleRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.module\";}}\";s:23:\"resolver_manager.entity\";s:483:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"resolver_manager.entity\";}}\";s:23:\"route_subscriber.entity\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\EntityRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"resolver_manager.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.entity\";}}\";s:24:\"ajax_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\AjaxResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"ajax_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"ajax_response.subscriber\";}}\";s:20:\"form_ajax_subscriber\";s:602:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Form\\EventSubscriber\\FormAjaxSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"form_ajax_response_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"form_ajax_subscriber\";}}\";s:31:\"route_enhancer.param_conversion\";s:400:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\Routing\\Enhancer\\ParamConversionEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"route_enhancer.param_conversion\";}}\";s:19:\"route_enhancer.form\";s:168:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Routing\\Enhancer\\FormRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"route_enhancer.form\";}}\";s:21:\"route_enhancer.entity\";s:171:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Enhancer\\EntityRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"route_enhancer.entity\";}}\";s:30:\"route_enhancer.entity_revision\";s:189:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\Routing\\Enhancer\\EntityRevisionRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"route_enhancer.entity_revision\";}}\";s:35:\"route_special_attributes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\SpecialAttributesRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"route_special_attributes_subscriber\";}}\";s:28:\"route_http_method_subscriber\";s:180:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\RouteMethodSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_http_method_subscriber\";}}\";s:28:\"psr_response_view_subscriber\";s:400:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\PsrResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr_response_view_subscriber\";}}\";s:28:\"main_content_view_subscriber\";s:592:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:22:\"main_content_renderers\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_view_subscriber\";}}\";s:17:\"renderer_non_html\";s:176:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RenderArrayNonHtmlSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"renderer_non_html\";}}\";s:26:\"main_content_renderer.html\";s:1001:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\HtmlRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.html\";}}\";s:26:\"main_content_renderer.ajax\";s:490:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\AjaxRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.ajax\";}}\";s:28:\"main_content_renderer.dialog\";s:481:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Render\\MainContent\\DialogRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_renderer.dialog\";}}\";s:32:\"main_content_renderer.off_canvas\";s:488:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"main_content_renderer.off_canvas\";}}\";s:36:\"main_content_renderer.off_canvas_top\";s:506:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;s:3:\"top\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"main_content_renderer.off_canvas_top\";}}\";s:27:\"main_content_renderer.modal\";s:479:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\MainContent\\ModalRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"main_content_renderer.modal\";}}\";s:15:\"controller.form\";s:601:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"controller.form\";}}\";s:22:\"controller.entity_form\";s:615:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"controller.entity_form\";}}\";s:26:\"form_ajax_response_builder\";s:498:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Form\\FormAjaxResponseBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"main_content_renderer.ajax\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"form_ajax_response_builder\";}}\";s:15:\"router_listener\";s:597:\"a:4:{s:5:\"class\";s:57:\"Symfony\\Component\\HttpKernel\\EventListener\\RouterListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:3;N;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"router_listener\";}}\";s:24:\"options_request_listener\";s:392:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\OptionsRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"options_request_listener\";}}\";s:23:\"bare_html_page_renderer\";s:450:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ProxyClass\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"bare_html_page_renderer\";}}\";s:11:\"private_key\";s:332:\"a:4:{s:5:\"class\";s:22:\"Drupal\\Core\\PrivateKey\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"private_key\";}}\";s:10:\"csrf_token\";s:473:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"csrf_token\";}}\";s:33:\"access_arguments_resolver_factory\";s:185:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"access_arguments_resolver_factory\";}}\";s:14:\"access_manager\";s:4463:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\AccessManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:23:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"access_manager\";}}\";s:20:\"access_check.default\";s:160:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\DefaultAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"access_check.default\";}}\";s:19:\"access_check.entity\";s:158:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.entity\";}}\";s:26:\"access_check.entity_create\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityCreateAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity_create\";}}\";s:30:\"access_check.entity_create_any\";s:504:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\EntityCreateAnyAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.entity_create_any\";}}\";s:35:\"access_check.entity_delete_multiple\";s:613:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\EntityDeleteMultipleAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.entity_delete_multiple\";}}\";s:18:\"access_check.theme\";s:360:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Theme\\ThemeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"access_check.theme\";}}\";s:19:\"access_check.custom\";s:494:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Access\\CustomAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.custom\";}}\";s:17:\"access_check.csrf\";s:356:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Access\\CsrfAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.csrf\";}}\";s:24:\"access_check.header.csrf\";s:489:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Access\\CsrfRequestHeaderAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"access_check.header.csrf\";}}\";s:16:\"maintenance_mode\";s:347:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Site\\MaintenanceMode\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"maintenance_mode\";}}\";s:27:\"maintenance_mode_subscriber\";s:1031:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"bare_html_page_renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"maintenance_mode_subscriber\";}}\";s:15:\"path_subscriber\";s:474:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\EventSubscriber\\PathSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"path_subscriber\";}}\";s:32:\"route_access_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\RouteAccessResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"route_access_response_subscriber\";}}\";s:32:\"client_error_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\ClientErrorResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"client_error_response_subscriber\";}}\";s:34:\"anonymous_user_response_subscriber\";s:400:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\EventSubscriber\\AnonymousUserResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"anonymous_user_response_subscriber\";}}\";s:35:\"ajax_response.attachments_processor\";s:1050:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Ajax\\AjaxResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"ajax_response.attachments_processor\";}}\";s:24:\"html_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"html_response.subscriber\";}}\";s:26:\"finish_response_subscriber\";s:852:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinishResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:5;b:0;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"finish_response_subscriber\";}}\";s:29:\"response_generator_subscriber\";s:187:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ResponseGeneratorSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"response_generator_subscriber\";}}\";s:28:\"redirect_response_subscriber\";s:513:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\RedirectResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"unrouted_url_assembler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"redirect_response_subscriber\";}}\";s:35:\"redirect_leading_slashes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\RedirectLeadingSlashesSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"redirect_leading_slashes_subscriber\";}}\";s:24:\"request_close_subscriber\";s:383:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\RequestCloseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"request_close_subscriber\";}}\";s:24:\"config_import_subscriber\";s:495:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\ConfigImportSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config_import_subscriber\";}}\";s:26:\"config_snapshot_subscriber\";s:608:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ConfigSnapshotSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"config.storage.snapshot\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config_snapshot_subscriber\";}}\";s:33:\"config_exclude_modules_subscriber\";s:605:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\ExcludedModulesEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"config_exclude_modules_subscriber\";}}\";s:25:\"exception.needs_installer\";s:392:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\EventSubscriber\\ExceptionDetectNeedsInstallSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"exception.needs_installer\";}}\";s:22:\"exception.default_json\";s:176:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\EventSubscriber\\ExceptionJsonSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_json\";}}\";s:22:\"exception.default_html\";s:723:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\DefaultExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_html\";}}\";s:15:\"exception.final\";s:376:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinalExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"exception.final\";}}\";s:16:\"exception.logger\";s:379:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\ExceptionLoggingSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"exception.logger\";}}\";s:26:\"exception.custom_page_html\";s:942:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\EventSubscriber\\CustomPageExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"exception.custom_page_html\";}}\";s:23:\"exception.fast_404_html\";s:493:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\Fast404ExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"exception.fast_404_html\";}}\";s:19:\"exception.test_site\";s:177:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ExceptionTestSiteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"exception.test_site\";}}\";s:32:\"exception.enforced_form_response\";s:193:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\EnforcedFormResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"exception.enforced_form_response\";}}\";s:23:\"route_processor_manager\";s:1173:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_manager\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_current\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"route_processor_csrf\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"route_processor.migrate_group\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"path.route_processor_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"path_processor_manager\";s:1904:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\PathProcessor\\PathProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"path_processor_manager\";}s:5:\"calls\";a:7:{i:0;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_processor_decode\";s:15:\"invalidBehavior\";i:1;}i:1;i:1000;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"path_processor.image_styles\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor.files\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}}}\";s:21:\"path_processor_decode\";s:169:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\PathProcessor\\PathProcessorDecode\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_processor_decode\";}}\";s:20:\"path_processor_front\";s:373:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorFront\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_front\";}}\";s:23:\"route_processor_current\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorCurrent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_current\";}}\";s:20:\"path_processor_alias\";s:377:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorAlias\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_alias\";}}\";s:20:\"route_processor_csrf\";s:362:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\RouteProcessorCsrf\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"route_processor_csrf\";}}\";s:15:\"transliteration\";s:376:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Transliteration\\PhpTransliteration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;N;i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"transliteration\";}}\";s:5:\"flood\";s:444:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Flood\\DatabaseBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"flood\";}}\";s:19:\"plugin.manager.mail\";s:996:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Mail\\MailManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.mail\";}}\";s:24:\"plugin.manager.condition\";s:590:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Condition\\ConditionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.condition\";}}\";s:27:\"plugin.manager.element_info\";s:811:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Render\\ElementInfoManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.element_info\";}}\";s:22:\"stream_wrapper_manager\";s:876:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"stream_wrapper_manager\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.public\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";i:2;s:6:\"public\";}}i:2;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:24:\"stream_wrapper.temporary\";i:1;s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";i:2;s:9:\"temporary\";}}i:3;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:22:\"stream_wrapper.private\";i:1;s:39:\"Drupal\\Core\\StreamWrapper\\PrivateStream\";i:2;s:7:\"private\";}}}}\";s:21:\"stream_wrapper.public\";s:162:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"stream_wrapper.public\";}}\";s:24:\"stream_wrapper.temporary\";s:168:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"stream_wrapper.temporary\";}}\";s:26:\"kernel_destruct_subscriber\";s:1020:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\KernelDestructionSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"kernel_destruct_subscriber\";}s:5:\"calls\";a:8:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:17:\"menu.active_trail\";}}i:2;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:14:\"theme.registry\";}}i:3;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"library.discovery.collector\";}}i:4;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:25:\"block_content.uuid_lookup\";}}i:5;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:20:\"path_alias.whitelist\";}}i:6;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"paragraphs_type.uuid_lookup\";}}i:7;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:44:\"drupal.proxy_original_service.router.builder\";}}}}\";s:21:\"image.toolkit.manager\";s:699:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"image.toolkit.manager\";}}\";s:31:\"image.toolkit.operation.manager\";s:837:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.channel.image\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"image.toolkit.operation.manager\";}}\";s:13:\"image.factory\";s:359:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"image.factory\";}}\";s:10:\"breadcrumb\";s:1109:\"a:5:{s:5:\"class\";s:40:\"Drupal\\Core\\Breadcrumb\\BreadcrumbManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"breadcrumb\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"taxonomy_term.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1002;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"comment.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"system.breadcrumb.default\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:5:\"token\";s:764:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Utility\\Token\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"token\";}}\";s:13:\"batch.storage\";s:421:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\ProxyClass\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.batch.storage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"batch.storage\";}}\";s:15:\"country_manager\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Locale\\CountryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"country_manager\";}}\";s:14:\"date.formatter\";s:791:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Datetime\\DateFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"date.formatter\";}}\";s:18:\"feed.bridge.reader\";s:570:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.reader.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.reader\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:44:\"\\Zend\\Feed\\Reader\\StandaloneExtensionManager\";}}}}\";s:18:\"feed.bridge.writer\";s:570:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.writer.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.writer\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:44:\"\\Zend\\Feed\\Writer\\StandaloneExtensionManager\";}}}}\";s:27:\"feed.reader.dublincoreentry\";s:190:\"a:4:{s:5:\"class\";s:43:\"Zend\\Feed\\Reader\\Extension\\DublinCore\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"feed.reader.dublincoreentry\";}s:6:\"shared\";b:0;}\";s:26:\"feed.reader.dublincorefeed\";s:188:\"a:4:{s:5:\"class\";s:42:\"Zend\\Feed\\Reader\\Extension\\DublinCore\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"feed.reader.dublincorefeed\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.contententry\";s:184:\"a:4:{s:5:\"class\";s:40:\"Zend\\Feed\\Reader\\Extension\\Content\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.contententry\";}s:6:\"shared\";b:0;}\";s:21:\"feed.reader.atomentry\";s:178:\"a:4:{s:5:\"class\";s:37:\"Zend\\Feed\\Reader\\Extension\\Atom\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"feed.reader.atomentry\";}s:6:\"shared\";b:0;}\";s:20:\"feed.reader.atomfeed\";s:176:\"a:4:{s:5:\"class\";s:36:\"Zend\\Feed\\Reader\\Extension\\Atom\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"feed.reader.atomfeed\";}s:6:\"shared\";b:0;}\";s:22:\"feed.reader.slashentry\";s:180:\"a:4:{s:5:\"class\";s:38:\"Zend\\Feed\\Reader\\Extension\\Slash\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.reader.slashentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.reader.wellformedwebentry\";s:196:\"a:4:{s:5:\"class\";s:46:\"Zend\\Feed\\Reader\\Extension\\WellFormedWeb\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.reader.wellformedwebentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.threadentry\";s:182:\"a:4:{s:5:\"class\";s:39:\"Zend\\Feed\\Reader\\Extension\\Thread\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.threadentry\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.podcastentry\";s:184:\"a:4:{s:5:\"class\";s:40:\"Zend\\Feed\\Reader\\Extension\\Podcast\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.podcastentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.podcastfeed\";s:182:\"a:4:{s:5:\"class\";s:39:\"Zend\\Feed\\Reader\\Extension\\Podcast\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.podcastfeed\";}s:6:\"shared\";b:0;}\";s:28:\"feed.writer.atomrendererfeed\";s:193:\"a:4:{s:5:\"class\";s:45:\"Zend\\Feed\\Writer\\Extension\\Atom\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"feed.writer.atomrendererfeed\";}s:6:\"shared\";b:0;}\";s:32:\"feed.writer.contentrendererentry\";s:201:\"a:4:{s:5:\"class\";s:49:\"Zend\\Feed\\Writer\\Extension\\Content\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"feed.writer.contentrendererentry\";}s:6:\"shared\";b:0;}\";s:35:\"feed.writer.dublincorerendererentry\";s:207:\"a:4:{s:5:\"class\";s:52:\"Zend\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"feed.writer.dublincorerendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.dublincorerendererfeed\";s:205:\"a:4:{s:5:\"class\";s:51:\"Zend\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.dublincorerendererfeed\";}s:6:\"shared\";b:0;}\";s:23:\"feed.writer.itunesentry\";s:182:\"a:4:{s:5:\"class\";s:39:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.writer.itunesentry\";}s:6:\"shared\";b:0;}\";s:22:\"feed.writer.itunesfeed\";s:180:\"a:4:{s:5:\"class\";s:38:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.writer.itunesfeed\";}s:6:\"shared\";b:0;}\";s:31:\"feed.writer.itunesrendererentry\";s:199:\"a:4:{s:5:\"class\";s:48:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"feed.writer.itunesrendererentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.itunesrendererfeed\";s:197:\"a:4:{s:5:\"class\";s:47:\"Zend\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.itunesrendererfeed\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.slashrendererentry\";s:197:\"a:4:{s:5:\"class\";s:47:\"Zend\\Feed\\Writer\\Extension\\Slash\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.slashrendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.threadingrendererentry\";s:205:\"a:4:{s:5:\"class\";s:51:\"Zend\\Feed\\Writer\\Extension\\Threading\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.threadingrendererentry\";}s:6:\"shared\";b:0;}\";s:38:\"feed.writer.wellformedwebrendererentry\";s:213:\"a:4:{s:5:\"class\";s:55:\"Zend\\Feed\\Writer\\Extension\\WellFormedWeb\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"feed.writer.wellformedwebrendererentry\";}s:6:\"shared\";b:0;}\";s:13:\"theme.manager\";s:921:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Theme\\ThemeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"theme.negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setThemeRegistry\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"theme.initialization\";s:677:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Theme\\ThemeInitialization\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"theme.initialization\";}}\";s:14:\"theme.registry\";s:1226:\"a:5:{s:5:\"class\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:6;N;i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"theme.registry\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"authentication\";s:381:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Authentication\\AuthenticationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"authentication_collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"authentication\";}}\";s:24:\"authentication_collector\";s:467:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Authentication\\AuthenticationCollector\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"authentication_collector\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"user.authentication.cookie\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"cookie\";i:2;i:0;i:3;b:1;}s:7:\"resolve\";b:1;}}}}\";s:25:\"authentication_subscriber\";s:490:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"authentication\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"authentication_subscriber\";}}\";s:16:\"account_switcher\";s:476:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Session\\AccountSwitcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"account_switcher\";}}\";s:31:\"user_permissions_hash_generator\";s:592:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Session\\PermissionsHashGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.static\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"user_permissions_hash_generator\";}}\";s:12:\"current_user\";s:355:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Session\\AccountProxy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"current_user\";}}\";s:21:\"session_configuration\";s:356:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Session\\SessionConfiguration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"session.storage.options\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"session_configuration\";}}\";s:7:\"session\";s:897:\"a:4:{s:5:\"class\";s:48:\"Symfony\\Component\\HttpFoundation\\Session\\Session\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__g9uAg6Wct6g4hzpSWnSSQC4s0UIIVnnc9tWJB9kq-_A\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:7:\"session\";}}\";s:23:\"session_handler.storage\";s:464:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"session_handler.storage\";}}\";s:26:\"session_handler.write_safe\";s:387:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Session\\WriteSafeSessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"session_handler.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"session_handler.write_safe\";}}\";s:15:\"session_manager\";s:1072:\"a:5:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"session_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"setWriteSafeHandler\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"session_manager.metadata_bag\";s:361:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"session_manager.metadata_bag\";}}\";s:29:\"asset.css.collection_renderer\";s:367:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\CssCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.css.collection_renderer\";}}\";s:30:\"asset.css.collection_optimizer\";s:811:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\CssCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.css.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"asset.css.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"asset.css.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"asset.css.collection_optimizer\";}}\";s:19:\"asset.css.optimizer\";s:152:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Asset\\CssOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"asset.css.optimizer\";}}\";s:28:\"asset.css.collection_grouper\";s:169:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\CssCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.css.collection_grouper\";}}\";s:16:\"asset.css.dumper\";s:351:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"asset.css.dumper\";}}\";s:28:\"asset.js.collection_renderer\";s:365:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\JsCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.js.collection_renderer\";}}\";s:29:\"asset.js.collection_optimizer\";s:806:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\JsCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"asset.js.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"asset.js.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"asset.js.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.js.collection_optimizer\";}}\";s:18:\"asset.js.optimizer\";s:150:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\JsOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"asset.js.optimizer\";}}\";s:27:\"asset.js.collection_grouper\";s:167:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Asset\\JsCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"asset.js.collection_grouper\";}}\";s:15:\"asset.js.dumper\";s:350:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"asset.js.dumper\";}}\";s:17:\"library.discovery\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Asset\\LibraryDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.discovery.collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"library.discovery\";}}\";s:27:\"library.discovery.collector\";s:696:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"library.discovery.parser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.discovery.collector\";}}\";s:24:\"library.discovery.parser\";s:691:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"library.discovery.parser\";}}\";s:27:\"library.dependency_resolver\";s:382:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDependencyResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.dependency_resolver\";}}\";s:14:\"asset.resolver\";s:897:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Asset\\AssetResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"asset.resolver\";}}\";s:11:\"info_parser\";s:345:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Extension\\InfoParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"info_parser\";}}\";s:4:\"twig\";s:2113:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;s:43:\"7lmma5qIvMLT4zLOrjZQPmPtZ-poqQl5aGVcIXYt-FY\";i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__J8C_Uy0ugquAvYtQrfWiecSnkvzRPt5tbhbj878y7lQ\";s:5:\"value\";a:4:{s:5:\"class\";s:17:\"Twig_Loader_Chain\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"twig.loader.filesystem\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"twig.loader.theme_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"twig.loader.string\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"twig\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"twig.extension.debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"twig.extension\";s:666:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"twig.extension\";}}\";s:20:\"twig.extension.debug\";s:143:\"a:3:{s:5:\"class\";s:20:\"Twig_Extension_Debug\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"twig.extension.debug\";}}\";s:22:\"twig.loader.filesystem\";s:492:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Template\\Loader\\FilesystemLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:1:\".\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"twig.loader.filesystem\";}}\";s:26:\"twig.loader.theme_registry\";s:382:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Template\\Loader\\ThemeRegistryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"twig.loader.theme_registry\";}}\";s:18:\"twig.loader.string\";s:161:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Template\\Loader\\StringLoader\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"twig.loader.string\";}}\";s:20:\"file.htaccess_writer\";s:483:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\File\\HtaccessWriter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.security\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"file.htaccess_writer\";}}\";s:22:\"file.mime_type.guesser\";s:450:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"file.mime_type.guesser\";}}\";s:32:\"file.mime_type.guesser.extension\";s:479:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"file.mime_type.guesser.extension\";}}\";s:28:\"render_placeholder_generator\";s:354:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\PlaceholderGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"render_placeholder_generator\";}}\";s:12:\"render_cache\";s:703:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\PlaceholderingRenderCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"render_cache\";}}\";s:8:\"renderer\";s:985:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\Render\\Renderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"renderer\";}}\";s:45:\"early_rendering_controller_wrapper_subscriber\";s:548:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"early_rendering_controller_wrapper_subscriber\";}}\";s:45:\"html_response.placeholder_strategy_subscriber\";s:429:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\HtmlResponsePlaceholderStrategySubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"placeholder_strategy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"html_response.placeholder_strategy_subscriber\";}}\";s:20:\"placeholder_strategy\";s:708:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\Render\\Placeholder\\ChainedPlaceholderStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"placeholder_strategy\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"placeholder_strategy.big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"placeholder_strategy.single_flush\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"placeholder_strategy.single_flush\";s:186:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Render\\Placeholder\\SingleFlushStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"placeholder_strategy.single_flush\";}}\";s:15:\"email.validator\";s:157:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Component\\Utility\\EmailValidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"email.validator\";}}\";s:27:\"update.post_update_registry\";s:327:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Update\\UpdateRegistry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"update.post_update_registry\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.post_update_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.post_update_registry_factory\";s:427:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Update\\UpdateRegistryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"update.post_update_registry_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:4:\"uuid\";s:131:\"a:3:{s:5:\"class\";s:25:\"Drupal\\Component\\Uuid\\Php\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"uuid\";}}\";s:27:\"response_filter.active_link\";s:702:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ActiveLinkResponseFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"response_filter.active_link\";}}\";s:32:\"response_filter.rss.relative_url\";s:191:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RssResponseRelativeUrlFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"response_filter.rss.relative_url\";}}\";s:9:\"messenger\";s:601:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Messenger\\Messenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"messenger\";}}\";s:17:\"tempstore.private\";s:692:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"tempstore.private\";}}\";s:16:\"tempstore.shared\";s:586:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"tempstore.shared\";}}\";s:13:\"pager.manager\";s:354:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Pager\\PagerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"pager.manager\";}}\";s:16:\"pager.parameters\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Pager\\PagerParameters\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"pager.parameters\";}}\";s:25:\"automated_cron.subscriber\";s:576:\"a:4:{s:5:\"class\";s:51:\"Drupal\\automated_cron\\EventSubscriber\\AutomatedCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"automated_cron.subscriber\";}}\";s:33:\"html_response.big_pipe_subscriber\";s:396:\"a:4:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\HtmlResponseBigPipeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"html_response.big_pipe_subscriber\";}}\";s:29:\"placeholder_strategy.big_pipe\";s:611:\"a:4:{s:5:\"class\";s:50:\"Drupal\\big_pipe\\Render\\Placeholder\\BigPipeStrategy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"placeholder_strategy.big_pipe\";}}\";s:8:\"big_pipe\";s:859:\"a:4:{s:5:\"class\";s:30:\"Drupal\\big_pipe\\Render\\BigPipe\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"big_pipe\";}}\";s:28:\"route_subscriber.no_big_pipe\";s:192:\"a:3:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\NoBigPipeRouteAlterSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_subscriber.no_big_pipe\";}}\";s:33:\"theme.negotiator.block.admin_demo\";s:174:\"a:3:{s:5:\"class\";s:38:\"Drupal\\block\\Theme\\AdminDemoNegotiator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.block.admin_demo\";}}\";s:37:\"block.page_display_variant_subscriber\";s:202:\"a:3:{s:5:\"class\";s:62:\"Drupal\\block\\EventSubscriber\\BlockPageDisplayVariantSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"block.page_display_variant_subscriber\";}}\";s:16:\"block.repository\";s:570:\"a:4:{s:5:\"class\";s:28:\"Drupal\\block\\BlockRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"block.repository\";}}\";s:25:\"block_content.uuid_lookup\";s:585:\"a:4:{s:5:\"class\";s:44:\"\\Drupal\\block_content\\BlockContentUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"block_content.uuid_lookup\";}}\";s:18:\"breakpoint.manager\";s:684:\"a:4:{s:5:\"class\";s:35:\"Drupal\\breakpoint\\BreakpointManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"breakpoint.manager\";}}\";s:30:\"plugin.manager.ckeditor.plugin\";s:595:\"a:4:{s:5:\"class\";s:37:\"Drupal\\ckeditor\\CKEditorPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.ckeditor.plugin\";}}\";s:30:\"color.config_cache_invalidator\";s:403:\"a:4:{s:5:\"class\";s:56:\"Drupal\\color\\EventSubscriber\\ColorConfigCacheInvalidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"color.config_cache_invalidator\";}}\";s:18:\"comment.breadcrumb\";s:371:\"a:4:{s:5:\"class\";s:39:\"Drupal\\comment\\CommentBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.breadcrumb\";}}\";s:15:\"comment.manager\";s:1013:\"a:4:{s:5:\"class\";s:29:\"Drupal\\comment\\CommentManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"comment.manager\";}}\";s:18:\"comment.statistics\";s:771:\"a:4:{s:5:\"class\";s:32:\"Drupal\\comment\\CommentStatistics\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.statistics\";}}\";s:21:\"comment.lazy_builders\";s:896:\"a:4:{s:5:\"class\";s:34:\"Drupal\\comment\\CommentLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity.form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"comment.lazy_builders\";}}\";s:20:\"comment.link_builder\";s:794:\"a:4:{s:5:\"class\";s:33:\"Drupal\\comment\\CommentLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"comment.link_builder\";}}\";s:24:\"config.config_subscriber\";s:157:\"a:3:{s:5:\"class\";s:30:\"Drupal\\config\\ConfigSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config.config_subscriber\";}}\";s:28:\"plugin.manager.config_filter\";s:609:\"a:4:{s:5:\"class\";s:53:\"Drupal\\config_filter\\Plugin\\ConfigFilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.config_filter\";}}\";s:29:\"config_filter.storage_factory\";s:963:\"a:5:{s:5:\"class\";s:47:\"Drupal\\config_filter\\ConfigFilterStorageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__epTJ7WTK0zJfejQsUnKX9tGdDJd8vAzy11C1p4anNMg\";s:5:\"value\";a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Config\\FileStorage\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"config.storage.staging\";}s:7:\"factory\";a:2:{i:0;s:37:\"Drupal\\Core\\Config\\FileStorageFactory\";i:1;s:7:\"getSync\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"config_filter.storage_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:22:\"addConfigFilterManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.config_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:16:\"config_split.cli\";s:1587:\"a:4:{s:5:\"class\";s:64:\"Drupal\\config_export_ignore\\ConfigExportIgnoreConfigSplitService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:12:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.config_filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"config_filter.storage_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"config.storage.sync\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"module_installer\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:12;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"config_split.cli\";}}\";s:29:\"access_check.contact_personal\";s:477:\"a:4:{s:5:\"class\";s:39:\"Drupal\\contact\\Access\\ContactPageAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"access_check.contact_personal\";}}\";s:20:\"contact.mail_handler\";s:803:\"a:4:{s:5:\"class\";s:26:\"Drupal\\contact\\MailHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.contact\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"contact.mail_handler\";}}\";s:22:\"logger.channel.contact\";s:337:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"contact\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.contact\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"logger.dblog\";s:456:\"a:4:{s:5:\"class\";s:25:\"Drupal\\dblog\\Logger\\DbLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"logger.dblog\";}}\";s:24:\"cache.dynamic_page_cache\";s:357:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:18:\"dynamic_page_cache\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache.dynamic_page_cache\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"dynamic_page_cache_subscriber\";s:739:\"a:4:{s:5:\"class\";s:68:\"Drupal\\dynamic_page_cache\\EventSubscriber\\DynamicPageCacheSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"dynamic_page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"dynamic_page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"dynamic_page_cache_subscriber\";}}\";s:33:\"dynamic_page_cache_request_policy\";s:206:\"a:3:{s:5:\"class\";s:70:\"Drupal\\dynamic_page_cache\\PageCache\\RequestPolicy\\DefaultRequestPolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"dynamic_page_cache_request_policy\";}}\";s:34:\"dynamic_page_cache_response_policy\";s:474:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"dynamic_page_cache_response_policy\";}}\";s:21:\"plugin.manager.editor\";s:583:\"a:4:{s:5:\"class\";s:34:\"Drupal\\editor\\Plugin\\EditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.editor\";}}\";s:14:\"element.editor\";s:351:\"a:4:{s:5:\"class\";s:21:\"Drupal\\editor\\Element\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"element.editor\";}}\";s:43:\"editor.config_translation_mapper_subscriber\";s:415:\"a:4:{s:5:\"class\";s:63:\"Drupal\\editor\\EventSubscriber\\EditorConfigTranslationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"editor.config_translation_mapper_subscriber\";}}\";s:40:\"entity_reference_revisions.orphan_purger\";s:834:\"a:4:{s:5:\"class\";s:70:\"Drupal\\entity_reference_revisions\\EntityReferenceRevisionsOrphanPurger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"entity_reference_revisions.orphan_purger\";}}\";s:25:\"field.uninstall_validator\";s:451:\"a:4:{s:5:\"class\";s:47:\"Drupal\\field\\ProxyClass\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field.uninstall_validator\";}}\";s:19:\"field_ui.subscriber\";s:372:\"a:4:{s:5:\"class\";s:39:\"Drupal\\field_ui\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"field_ui.subscriber\";}}\";s:23:\"field_ui.route_enhancer\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\field_ui\\Routing\\FieldUiRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"field_ui.route_enhancer\";}}\";s:31:\"access_check.field_ui.view_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\ViewModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.view_mode\";}}\";s:31:\"access_check.field_ui.form_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\FormModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.form_mode\";}}\";s:10:\"file.usage\";s:486:\"a:4:{s:5:\"class\";s:46:\"Drupal\\file\\FileUsage\\DatabaseFileUsageBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;s:10:\"file_usage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"file.usage\";}}\";s:21:\"plugin.manager.filter\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\filter\\FilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.filter\";}}\";s:26:\"filter.uninstall_validator\";s:455:\"a:4:{s:5:\"class\";s:49:\"Drupal\\filter\\ProxyClass\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"filter.uninstall_validator\";}}\";s:27:\"plugin.manager.help_section\";s:585:\"a:4:{s:5:\"class\";s:30:\"Drupal\\help\\HelpSectionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.help_section\";}}\";s:27:\"path_processor.image_styles\";s:395:\"a:4:{s:5:\"class\";s:51:\"Drupal\\image\\PathProcessor\\PathProcessorImageStyles\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"path_processor.image_styles\";}}\";s:27:\"plugin.manager.image.effect\";s:586:\"a:4:{s:5:\"class\";s:31:\"Drupal\\image\\ImageEffectManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.image.effect\";}}\";s:31:\"migrate.plugin_event_subscriber\";s:177:\"a:3:{s:5:\"class\";s:43:\"Drupal\\migrate\\Plugin\\PluginEventSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"migrate.plugin_event_subscriber\";}}\";s:13:\"cache.migrate\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"migrate\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.migrate\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"plugin.manager.migrate.source\";s:622:\"a:4:{s:5:\"class\";s:48:\"Drupal\\migrate\\Plugin\\MigrateSourcePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"source\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"plugin.manager.migrate.source\";}}\";s:30:\"plugin.manager.migrate.process\";s:676:\"a:4:{s:5:\"class\";s:42:\"Drupal\\migrate\\Plugin\\MigratePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:7:\"process\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;s:46:\"Drupal\\migrate\\Annotation\\MigrateProcessPlugin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.migrate.process\";}}\";s:34:\"plugin.manager.migrate.destination\";s:749:\"a:4:{s:5:\"class\";s:53:\"Drupal\\migrate\\Plugin\\MigrateDestinationPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:11:\"destination\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.migrate.destination\";}}\";s:29:\"plugin.manager.migrate.id_map\";s:616:\"a:4:{s:5:\"class\";s:42:\"Drupal\\migrate\\Plugin\\MigratePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"id_map\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"plugin.manager.migrate.id_map\";}}\";s:25:\"cache.discovery_migration\";s:359:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:19:\"discovery_migration\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"cache.discovery_migration\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:24:\"plugin.manager.migration\";s:829:\"a:4:{s:5:\"class\";s:44:\"Drupal\\migrate_drupal\\MigrationPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"cache.discovery_migration\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.migrate.source\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.migration\";}}\";s:14:\"migrate.lookup\";s:361:\"a:4:{s:5:\"class\";s:28:\"Drupal\\migrate\\MigrateLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.migration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"migrate.lookup\";}}\";s:12:\"migrate.stub\";s:357:\"a:4:{s:5:\"class\";s:26:\"Drupal\\migrate\\MigrateStub\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.migration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"migrate.stub\";}}\";s:28:\"plugin.manager.migrate.field\";s:684:\"a:4:{s:5:\"class\";s:54:\"Drupal\\migrate_drupal\\Plugin\\MigrateFieldPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;s:46:\"\\Drupal\\migrate_drupal\\Annotation\\MigrateField\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.migrate.field\";}}\";s:31:\"plugin.manager.migrate.cckfield\";s:696:\"a:4:{s:5:\"class\";s:57:\"Drupal\\migrate_drupal\\Plugin\\MigrateCckFieldPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"cckfield\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;s:49:\"\\Drupal\\migrate_drupal\\Annotation\\MigrateCckField\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.migrate.cckfield\";}}\";s:29:\"logger.channel.migrate_drupal\";s:352:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:14:\"migrate_drupal\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"logger.channel.migrate_drupal\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:30:\"migrate_drupal.field_discovery\";s:626:\"a:4:{s:5:\"class\";s:36:\"Drupal\\migrate_drupal\\FieldDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.migrate.field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.migration\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"logger.channel.migrate_drupal\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"migrate_drupal.field_discovery\";}}\";s:30:\"migrate_drupal.migration_state\";s:705:\"a:4:{s:5:\"class\";s:36:\"Drupal\\migrate_drupal\\MigrationState\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.migrate.field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"migrate_drupal.migration_state\";}}\";s:42:\"plugin.manager.migrate_plus.authentication\";s:617:\"a:4:{s:5:\"class\";s:47:\"Drupal\\migrate_plus\\AuthenticationPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"plugin.manager.migrate_plus.authentication\";}}\";s:40:\"plugin.manager.migrate_plus.data_fetcher\";s:612:\"a:4:{s:5:\"class\";s:44:\"Drupal\\migrate_plus\\DataFetcherPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"plugin.manager.migrate_plus.data_fetcher\";}}\";s:39:\"plugin.manager.migrate_plus.data_parser\";s:610:\"a:4:{s:5:\"class\";s:43:\"Drupal\\migrate_plus\\DataParserPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"plugin.manager.migrate_plus.data_parser\";}}\";s:28:\"logger.channel.migrate_tools\";s:350:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:13:\"migrate_tools\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"logger.channel.migrate_tools\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"route_processor.migrate_group\";s:175:\"a:3:{s:5:\"class\";s:43:\"Drupal\\migrate_tools\\Routing\\RouteProcessor\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"route_processor.migrate_group\";}}\";s:46:\"migrate_tools.migration_drush_command_progress\";s:435:\"a:4:{s:5:\"class\";s:66:\"Drupal\\migrate_tools\\EventSubscriber\\MigrationDrushCommandProgress\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"logger.channel.migrate_tools\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"migrate_tools.migration_drush_command_progress\";}}\";s:28:\"migrate_tools.migration_sync\";s:395:\"a:4:{s:5:\"class\";s:56:\"Drupal\\migrate_tools\\EventSubscriber\\MigrationImportSync\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"migrate_tools.migration_sync\";}}\";s:30:\"logger.channel.migrate_upgrade\";s:354:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:15:\"migrate_upgrade\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"logger.channel.migrate_upgrade\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:21:\"node.route_subscriber\";s:159:\"a:3:{s:5:\"class\";s:35:\"Drupal\\node\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"node.route_subscriber\";}}\";s:18:\"node.grant_storage\";s:570:\"a:4:{s:5:\"class\";s:36:\"Drupal\\node\\NodeGrantDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"node.grant_storage\";}}\";s:26:\"access_check.node.revision\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\node\\Access\\NodeRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.node.revision\";}}\";s:21:\"access_check.node.add\";s:372:\"a:4:{s:5:\"class\";s:37:\"Drupal\\node\\Access\\NodeAddAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"access_check.node.add\";}}\";s:25:\"access_check.node.preview\";s:380:\"a:4:{s:5:\"class\";s:41:\"Drupal\\node\\Access\\NodePreviewAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"access_check.node.preview\";}}\";s:32:\"node.admin_path.route_subscriber\";s:499:\"a:4:{s:5:\"class\";s:52:\"Drupal\\node\\EventSubscriber\\NodeAdminRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"node.admin_path.route_subscriber\";}}\";s:12:\"node_preview\";s:436:\"a:4:{s:5:\"class\";s:58:\"Drupal\\node\\ProxyClass\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"node_preview\";}}\";s:30:\"cache_context.user.node_grants\";s:383:\"a:4:{s:5:\"class\";s:46:\"Drupal\\node\\Cache\\NodeAccessGrantsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.node_grants\";}}\";s:23:\"node.node_route_context\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\node\\ContextProvider\\NodeRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"node.node_route_context\";}}\";s:26:\"http_middleware.page_cache\";s:734:\"a:4:{s:5:\"class\";s:43:\"Drupal\\page_cache\\StackMiddleware\\PageCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.page\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"http_middleware.page_cache\";}}\";s:10:\"cache.page\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"page\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.page\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:24:\"path.route_subscriber_bc\";s:162:\"a:3:{s:5:\"class\";s:35:\"Drupal\\path\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"path.route_subscriber_bc\";}}\";s:23:\"path.route_processor_bc\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\path\\Routing\\RouteProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"path.route_processor_bc\";}}\";s:21:\"path_alias.subscriber\";s:491:\"a:4:{s:5:\"class\";s:53:\"Drupal\\path_alias\\EventSubscriber\\PathAliasSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.subscriber\";}}\";s:25:\"path_alias.path_processor\";s:388:\"a:4:{s:5:\"class\";s:50:\"Drupal\\path_alias\\PathProcessor\\AliasPathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"path_alias.path_processor\";}}\";s:18:\"path_alias.manager\";s:686:\"a:4:{s:5:\"class\";s:30:\"Drupal\\path_alias\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path_alias.manager\";}}\";s:21:\"path_alias.repository\";s:356:\"a:4:{s:5:\"class\";s:33:\"Drupal\\path_alias\\AliasRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.repository\";}}\";s:20:\"path_alias.whitelist\";s:698:\"a:4:{s:5:\"class\";s:32:\"Drupal\\path_alias\\AliasWhitelist\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:20:\"path_alias_whitelist\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_alias.whitelist\";}}\";s:31:\"plugin.manager.quickedit.editor\";s:603:\"a:4:{s:5:\"class\";s:44:\"Drupal\\quickedit\\Plugin\\InPlaceEditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.quickedit.editor\";}}\";s:35:\"access_check.quickedit.entity_field\";s:193:\"a:3:{s:5:\"class\";s:55:\"Drupal\\quickedit\\Access\\QuickEditEntityFieldAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.quickedit.entity_field\";}}\";s:25:\"quickedit.editor.selector\";s:504:\"a:4:{s:5:\"class\";s:31:\"Drupal\\quickedit\\EditorSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"quickedit.editor.selector\";}}\";s:28:\"quickedit.metadata.generator\";s:632:\"a:4:{s:5:\"class\";s:34:\"Drupal\\quickedit\\MetadataGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"access_check.quickedit.entity_field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"quickedit.editor.selector\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"quickedit.metadata.generator\";}}\";s:21:\"plugin.manager.search\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\search\\SearchPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.search\";}}\";s:29:\"search.search_page_repository\";s:483:\"a:4:{s:5:\"class\";s:34:\"Drupal\\search\\SearchPageRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"search.search_page_repository\";}}\";s:12:\"search.index\";s:667:\"a:4:{s:5:\"class\";s:25:\"Drupal\\search\\SearchIndex\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"search.index\";}}\";s:17:\"access_check.cron\";s:156:\"a:3:{s:5:\"class\";s:36:\"Drupal\\system\\Access\\CronAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.cron\";}}\";s:22:\"access_check.db_update\";s:165:\"a:3:{s:5:\"class\";s:40:\"Drupal\\system\\Access\\DbUpdateAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.db_update\";}}\";s:14:\"system.manager\";s:676:\"a:4:{s:5:\"class\";s:27:\"Drupal\\system\\SystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;N;i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"system.manager\";}}\";s:25:\"system.breadcrumb.default\";s:1223:\"a:4:{s:5:\"class\";s:40:\"Drupal\\system\\PathBasedBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"system.breadcrumb.default\";}}\";s:20:\"path_processor.files\";s:169:\"a:3:{s:5:\"class\";s:46:\"Drupal\\system\\PathProcessor\\PathProcessorFiles\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor.files\";}}\";s:34:\"system.admin_path.route_subscriber\";s:187:\"a:3:{s:5:\"class\";s:50:\"Drupal\\system\\EventSubscriber\\AdminRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"system.admin_path.route_subscriber\";}}\";s:29:\"theme.negotiator.system.batch\";s:477:\"a:4:{s:5:\"class\";s:35:\"Drupal\\system\\Theme\\BatchNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"batch.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"theme.negotiator.system.batch\";}}\";s:33:\"theme.negotiator.system.db_update\";s:380:\"a:4:{s:5:\"class\";s:38:\"Drupal\\system\\Theme\\DbUpdateNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.system.db_update\";}}\";s:24:\"system.config_subscriber\";s:369:\"a:4:{s:5:\"class\";s:36:\"Drupal\\system\\SystemConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.config_subscriber\";}}\";s:23:\"system.config_cache_tag\";s:489:\"a:4:{s:5:\"class\";s:44:\"Drupal\\system\\EventSubscriber\\ConfigCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"system.config_cache_tag\";}}\";s:24:\"system.timezone_resolver\";s:467:\"a:4:{s:5:\"class\";s:30:\"Drupal\\system\\TimeZoneResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.timezone_resolver\";}}\";s:24:\"taxonomy_term.breadcrumb\";s:484:\"a:4:{s:5:\"class\";s:37:\"Drupal\\taxonomy\\TermBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"taxonomy_term.breadcrumb\";}}\";s:13:\"cache.toolbar\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"toolbar\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.toolbar\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:196:\"a:3:{s:5:\"class\";s:41:\"Drupal\\toolbar\\PageCache\\AllowToolbarPath\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";}}\";s:17:\"toolbar.menu_tree\";s:1365:\"a:4:{s:5:\"class\";s:39:\"Drupal\\toolbar\\Menu\\ToolbarMenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"toolbar.menu_tree\";}}\";s:23:\"plugin.manager.tour.tip\";s:579:\"a:4:{s:5:\"class\";s:28:\"Drupal\\tour\\TipPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.tour.tip\";}}\";s:23:\"access_check.permission\";s:166:\"a:3:{s:5:\"class\";s:40:\"Drupal\\user\\Access\\PermissionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"access_check.permission\";}}\";s:26:\"access_check.user.register\";s:167:\"a:3:{s:5:\"class\";s:38:\"Drupal\\user\\Access\\RegisterAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.user.register\";}}\";s:22:\"access_check.user.role\";s:159:\"a:3:{s:5:\"class\";s:34:\"Drupal\\user\\Access\\RoleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.user.role\";}}\";s:30:\"access_check.user.login_status\";s:168:\"a:3:{s:5:\"class\";s:35:\"Drupal\\user\\Access\\LoginStatusCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.user.login_status\";}}\";s:26:\"user.authentication.cookie\";s:483:\"a:4:{s:5:\"class\";s:42:\"Drupal\\user\\Authentication\\Provider\\Cookie\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"user.authentication.cookie\";}}\";s:9:\"user.data\";s:330:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.data\";}}\";s:32:\"user_maintenance_mode_subscriber\";s:500:\"a:4:{s:5:\"class\";s:53:\"Drupal\\user\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"user_maintenance_mode_subscriber\";}}\";s:29:\"user_access_denied_subscriber\";s:386:\"a:4:{s:5:\"class\";s:50:\"Drupal\\user\\EventSubscriber\\AccessDeniedSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"user_access_denied_subscriber\";}}\";s:27:\"user_last_access_subscriber\";s:494:\"a:4:{s:5:\"class\";s:49:\"Drupal\\user\\EventSubscriber\\UserRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"user_last_access_subscriber\";}}\";s:28:\"theme.negotiator.admin_theme\";s:697:\"a:4:{s:5:\"class\";s:33:\"Drupal\\user\\Theme\\AdminNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"theme.negotiator.admin_theme\";}}\";s:9:\"user.auth\";s:441:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserAuth\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.auth\";}}\";s:22:\"user.private_tempstore\";s:687:\"a:4:{s:5:\"class\";s:35:\"Drupal\\user\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"user.private_tempstore\";}}\";s:21:\"user.shared_tempstore\";s:581:\"a:4:{s:5:\"class\";s:34:\"Drupal\\user\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"user.shared_tempstore\";}}\";s:16:\"user.permissions\";s:575:\"a:4:{s:5:\"class\";s:29:\"Drupal\\user\\PermissionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"user.permissions\";}}\";s:25:\"user.current_user_context\";s:489:\"a:4:{s:5:\"class\";s:46:\"Drupal\\user\\ContextProvider\\CurrentUserContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.current_user_context\";}}\";s:25:\"user.toolbar_link_builder\";s:362:\"a:4:{s:5:\"class\";s:30:\"Drupal\\user\\ToolbarLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.toolbar_link_builder\";}}\";s:23:\"paramconverter.views_ui\";s:457:\"a:4:{s:5:\"class\";s:57:\"Drupal\\views_ui\\ProxyClass\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"paramconverter.views_ui\";}}\";s:27:\"plugin.manager.views.access\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"access\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.access\";}}\";s:25:\"plugin.manager.views.area\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"area\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.area\";}}\";s:29:\"plugin.manager.views.argument\";s:723:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"argument\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"plugin.manager.views.argument\";}}\";s:37:\"plugin.manager.views.argument_default\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"argument_default\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.argument_default\";}}\";s:39:\"plugin.manager.views.argument_validator\";s:635:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:18:\"argument_validator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"plugin.manager.views.argument_validator\";}}\";s:26:\"plugin.manager.views.cache\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"cache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.cache\";}}\";s:37:\"plugin.manager.views.display_extender\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"display_extender\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.display_extender\";}}\";s:28:\"plugin.manager.views.display\";s:612:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:7:\"display\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.views.display\";}}\";s:33:\"plugin.manager.views.exposed_form\";s:623:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:12:\"exposed_form\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.exposed_form\";}}\";s:26:\"plugin.manager.views.field\";s:717:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.field\";}}\";s:27:\"plugin.manager.views.filter\";s:719:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.filter\";}}\";s:25:\"plugin.manager.views.join\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"join\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.join\";}}\";s:26:\"plugin.manager.views.pager\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.pager\";}}\";s:26:\"plugin.manager.views.query\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"query\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.query\";}}\";s:33:\"plugin.manager.views.relationship\";s:732:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:12:\"relationship\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.relationship\";}}\";s:24:\"plugin.manager.views.row\";s:604:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:3:\"row\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.views.row\";}}\";s:25:\"plugin.manager.views.sort\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.sort\";}}\";s:26:\"plugin.manager.views.style\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"style\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.style\";}}\";s:27:\"plugin.manager.views.wizard\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"wizard\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.wizard\";}}\";s:16:\"views.views_data\";s:666:\"a:4:{s:5:\"class\";s:22:\"Drupal\\views\\ViewsData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.views_data\";}}\";s:23:\"views.views_data_helper\";s:362:\"a:4:{s:5:\"class\";s:28:\"Drupal\\views\\ViewsDataHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"views.views_data_helper\";}}\";s:16:\"views.executable\";s:683:\"a:4:{s:5:\"class\";s:34:\"Drupal\\views\\ViewExecutableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.executable\";}}\";s:14:\"views.analyzer\";s:344:\"a:4:{s:5:\"class\";s:21:\"Drupal\\views\\Analyzer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.analyzer\";}}\";s:22:\"views.route_subscriber\";s:476:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\EventSubscriber\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"views.route_subscriber\";}}\";s:24:\"views.exposed_form_cache\";s:156:\"a:3:{s:5:\"class\";s:29:\"Drupal\\views\\ExposedFormCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"views.exposed_form_cache\";}}\";s:30:\"views.entity_schema_subscriber\";s:514:\"a:4:{s:5:\"class\";s:56:\"Drupal\\views\\EventSubscriber\\ViewsEntitySchemaSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"views.entity_schema_subscriber\";}}\";s:14:\"views.date_sql\";s:360:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\query\\MysqlDateSql\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.date_sql\";}}\";s:34:\"plugin.manager.paragraphs.behavior\";s:822:\"a:4:{s:5:\"class\";s:43:\"Drupal\\paragraphs\\ParagraphsBehaviorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.paragraphs.behavior\";}}\";s:27:\"paragraphs_type.uuid_lookup\";s:590:\"a:4:{s:5:\"class\";s:47:\"\\Drupal\\paragraphs\\ParagraphsTypeIconUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"paragraphs_type.uuid_lookup\";}}\";s:15:\"config.commands\";s:731:\"a:5:{s:5:\"class\";s:44:\"\\Drush\\Drupal\\Commands\\config\\ConfigCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"config.commands\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setExportStorage\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.export\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"config.export.commands\";s:855:\"a:5:{s:5:\"class\";s:50:\"\\Drush\\Drupal\\Commands\\config\\ConfigExportCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"config.storage.sync\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"config.export.commands\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setExportStorage\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.export\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"config.import.commands\";s:1820:\"a:5:{s:5:\"class\";s:50:\"\\Drush\\Drupal\\Commands\\config\\ConfigImportCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:12:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"config.storage.sync\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"module_installer\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:12;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"config.import.commands\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:20:\"setImportTransformer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"config.import_transformer\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"batch.commands\";s:158:\"a:3:{s:5:\"class\";s:41:\"\\Drush\\Drupal\\Commands\\core\\BatchCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"batch.commands\";}}\";s:12:\"cli.commands\";s:154:\"a:3:{s:5:\"class\";s:39:\"\\Drush\\Drupal\\Commands\\core\\CliCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cli.commands\";}}\";s:15:\"drupal.commands\";s:461:\"a:4:{s:5:\"class\";s:42:\"\\Drush\\Drupal\\Commands\\core\\DrupalCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"drupal.commands\";}}\";s:15:\"entity.commands\";s:371:\"a:4:{s:5:\"class\";s:42:\"\\Drush\\Drupal\\Commands\\core\\EntityCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"entity.commands\";}}\";s:14:\"image.commands\";s:158:\"a:3:{s:5:\"class\";s:41:\"\\Drush\\Drupal\\Commands\\core\\ImageCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"image.commands\";}}\";s:16:\"jsonapi.commands\";s:162:\"a:3:{s:5:\"class\";s:43:\"\\Drush\\Drupal\\Commands\\core\\JsonapiCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"jsonapi.commands\";}}\";s:17:\"language.commands\";s:478:\"a:4:{s:5:\"class\";s:44:\"\\Drush\\Drupal\\Commands\\core\\LanguageCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"language.commands\";}}\";s:15:\"locale.commands\";s:676:\"a:4:{s:5:\"class\";s:42:\"\\Drush\\Drupal\\Commands\\core\\LocaleCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"locale.commands\";}}\";s:18:\"messenger.commands\";s:166:\"a:3:{s:5:\"class\";s:45:\"\\Drush\\Drupal\\Commands\\core\\MessengerCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"messenger.commands\";}}\";s:14:\"queue.commands\";s:473:\"a:4:{s:5:\"class\";s:41:\"\\Drush\\Drupal\\Commands\\core\\QueueCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"queue.commands\";}}\";s:13:\"role.commands\";s:156:\"a:3:{s:5:\"class\";s:40:\"\\Drush\\Drupal\\Commands\\core\\RoleCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"role.commands\";}}\";s:14:\"state.commands\";s:354:\"a:4:{s:5:\"class\";s:41:\"\\Drush\\Drupal\\Commands\\core\\StateCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"state.commands\";}}\";s:13:\"twig.commands\";s:457:\"a:4:{s:5:\"class\";s:40:\"\\Drush\\Drupal\\Commands\\core\\TwigCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"twig\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"twig.commands\";}}\";s:13:\"user.commands\";s:362:\"a:4:{s:5:\"class\";s:40:\"\\Drush\\Drupal\\Commands\\core\\UserCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"user.commands\";}}\";s:14:\"views.commands\";s:680:\"a:4:{s:5:\"class\";s:41:\"\\Drush\\Drupal\\Commands\\core\\ViewsCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.commands\";}}\";s:17:\"watchdog.commands\";s:164:\"a:3:{s:5:\"class\";s:44:\"\\Drush\\Drupal\\Commands\\core\\WatchdogCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"watchdog.commands\";}}\";s:11:\"pm.commands\";s:682:\"a:4:{s:5:\"class\";s:36:\"\\Drush\\Drupal\\Commands\\pm\\PmCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"module_installer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"pm.commands\";}}\";s:14:\"theme.commands\";s:363:\"a:4:{s:5:\"class\";s:39:\"\\Drush\\Drupal\\Commands\\pm\\ThemeCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"theme_installer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"theme.commands\";}}\";s:17:\"sanitize.commands\";s:163:\"a:3:{s:5:\"class\";s:43:\"\\Drush\\Drupal\\Commands\\sql\\SanitizeCommands\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"sanitize.commands\";}}\";s:26:\"sanitize.comments.commands\";s:485:\"a:4:{s:5:\"class\";s:51:\"\\Drush\\Drupal\\Commands\\sql\\SanitizeCommentsCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"sanitize.comments.commands\";}}\";s:26:\"sanitize.sessions.commands\";s:379:\"a:4:{s:5:\"class\";s:51:\"\\Drush\\Drupal\\Commands\\sql\\SanitizeSessionsCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"sanitize.sessions.commands\";}}\";s:28:\"sanitize.userfields.commands\";s:606:\"a:4:{s:5:\"class\";s:53:\"\\Drush\\Drupal\\Commands\\sql\\SanitizeUserFieldsCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"sanitize.userfields.commands\";}}\";s:27:\"sanitize.usertable.commands\";s:591:\"a:4:{s:5:\"class\";s:52:\"\\Drush\\Drupal\\Commands\\sql\\SanitizeUserTableCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"sanitize.usertable.commands\";}}\";s:21:\"config_split.commands\";s:381:\"a:4:{s:5:\"class\";s:49:\"\\Drupal\\config_split\\Commands\\ConfigSplitCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config_split.cli\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config_split.commands\";}}\";s:22:\"migrate_tools.commands\";s:708:\"a:4:{s:5:\"class\";s:51:\"\\Drupal\\migrate_tools\\Commands\\MigrateToolsCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.migration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"migrate_tools.commands\";}}\";s:24:\"migrate_upgrade.commands\";s:484:\"a:4:{s:5:\"class\";s:55:\"\\Drupal\\migrate_upgrade\\Commands\\MigrateUpgradeCommands\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"migrate_upgrade.commands\";}}\";s:22:\"stream_wrapper.private\";s:164:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Core\\StreamWrapper\\PrivateStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"stream_wrapper.private\";}}\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";s:2596:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F1OS6M_fMxC2jDEfVZbGJ1Es-a5S2P1N1kq2aotUsfs\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\image\\PageCache\\DenyPrivateImageStyleDownload\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__tVbzWPF79c92deQsZtUrs_BreTwTssDglbNjnau7aZk\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.config.installer\";s:832:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.config.installer\";}}\";s:34:\"drupal.proxy_original_service.cron\";s:1089:\"a:4:{s:5:\"class\";s:16:\"Drupal\\Core\\Cron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.cron\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.cron\";}}\";s:46:\"drupal.proxy_original_service.module_installer\";s:1731:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.module_installer\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:525:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}}\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:545:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}}\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";s:194:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}}\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:423:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}\";s:34:\"drupal.proxy_original_service.lock\";s:372:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.lock\";}}\";s:45:\"drupal.proxy_original_service.lock.persistent\";s:393:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"drupal.proxy_original_service.lock.persistent\";}}\";s:43:\"drupal.proxy_original_service.router.dumper\";s:474:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.router.dumper\";}}\";s:44:\"drupal.proxy_original_service.router.builder\";s:4562:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"router.dumper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:23:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"drupal.proxy_original_service.router.builder\";}}\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:761:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";s:521:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}}\";s:43:\"drupal.proxy_original_service.batch.storage\";s:575:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.batch.storage\";}}\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";s:710:\"a:5:{s:5:\"class\";s:41:\"Drupal\\Core\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"addGuesser\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:421:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}}\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";s:2027:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HX5I7sfEFqcrtchl5GWkd90OTCfJaL7qil0Yyt1WSDA\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\dynamic_page_cache\\PageCache\\ResponsePolicy\\DenyAdminRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:638:\"a:4:{s:5:\"class\";s:36:\"Drupal\\field\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}}\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\filter\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}}\";s:42:\"drupal.proxy_original_service.node_preview\";s:401:\"a:4:{s:5:\"class\";s:47:\"Drupal\\node\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"drupal.proxy_original_service.node_preview\";}}\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:848:\"a:4:{s:5:\"class\";s:46:\"Drupal\\views_ui\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}\";s:19:\"config.storage.sync\";s:255:\"a:3:{s:5:\"class\";s:43:\"Drupal\\config_filter\\Config\\FilteredStorage\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"config_filter.storage_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:7:\"getSync\";}}\";s:35:\"html_response.attachments_processor\";s:2199:\"a:3:{s:5:\"class\";s:59:\"\\Drupal\\big_pipe\\Render\\BigPipeResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__cAMAMpdtJowkmkc_59XqlWEJ9ae1bQcwRuMVqKCB9ZM\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"html_response.attachments_processor\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";}s:6:\"frozen\";b:1;s:14:\"machine_format\";b:1;}',-1,1588743532.327,1,'','0');
/*!40000 ALTER TABLE `cache_container` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_data`
--

DROP TABLE IF EXISTS `cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_data` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_data`
--

LOCK TABLES `cache_data` WRITE;
/*!40000 ALTER TABLE `cache_data` DISABLE KEYS */;
INSERT INTO `cache_data` VALUES ('comments_recent:block_1:results:5cb6a54f3f6c5e5c35479429126702193a91d02bd0540cc305c1f04f498047a5','a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1588743430.055,1,'comment_list config:views.view.comments_recent node_list','8'),('content:page_1:results:8a9de9b023ddd60c1d42d3a5e12fdd2496b140bc4e51039568a4c8196baf11a2','a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:1:\"1\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:1:\"2\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:1:\"3\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:1:\"8\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:1:\"9\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}}s:10:\"total_rows\";s:1:\"5\";s:12:\"current_page\";i:0;}',-1,1588743435.163,1,'config:views.view.content node:1 node:2 node:3 node:8 node:9 node_list user:1 user_list','23'),('css:seven:4wtm5EZGQsImwSXzTXCM7UBDp4XlAYMTDxw1LPN08cA1','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_CfC_yhz4dG6QMYFxwOGXJx-BdszguNuTHro_76GZcnQ.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_m_b991k5B1yijRcnR-fK6270HhHNi5OT74qVZvPyp9U.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_orMlhywVmR-QeaX-XYaueVfOE8wH0MWZo_PzSfCm8wg.css\";s:12:\"preprocessed\";b:1;}}',-1,1588743436.095,1,'library_info','0'),('css:seven:K9Km87hoQP9Nh3Ztwruso4GaeS6M_ZWaxvSWIeWCQRg1','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_mMl4Hi8b0vXxPZcGbsHxIrhdOnMKK1Eu3OhcdzAkt-Y.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_m_b991k5B1yijRcnR-fK6270HhHNi5OT74qVZvPyp9U.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_wQEkHuovw6WHj54_Ne607f81xcwILBkLH8CgLlAVAIs.css\";s:12:\"preprocessed\";b:1;}}',-1,1588745466.631,1,'library_info','0'),('css:seven:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1','a:0:{}',-1,1588743298.021,1,'library_info','0'),('css:seven:OZ9zEePBzlsh_frniLcvt5j1uZbiti8CWw395oVsYdI1','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_CfC_yhz4dG6QMYFxwOGXJx-BdszguNuTHro_76GZcnQ.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_m_b991k5B1yijRcnR-fK6270HhHNi5OT74qVZvPyp9U.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_orMlhywVmR-QeaX-XYaueVfOE8wH0MWZo_PzSfCm8wg.css\";s:12:\"preprocessed\";b:1;}}',-1,1588743844.791,1,'library_info','0'),('css:seven:Pnar8IEOXEAXO7dTrufnEsDCW9MfsZU-cBreWY5Uxhs1','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_mMl4Hi8b0vXxPZcGbsHxIrhdOnMKK1Eu3OhcdzAkt-Y.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_m_b991k5B1yijRcnR-fK6270HhHNi5OT74qVZvPyp9U.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_wQEkHuovw6WHj54_Ne607f81xcwILBkLH8CgLlAVAIs.css\";s:12:\"preprocessed\";b:1;}}',-1,1588745475.118,1,'library_info','0'),('css:seven:XbtfA02P2mUcdmrFpGtYpHnTaykN8Ozk9AHpgU5MNEM1','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_mMl4Hi8b0vXxPZcGbsHxIrhdOnMKK1Eu3OhcdzAkt-Y.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_m_b991k5B1yijRcnR-fK6270HhHNi5OT74qVZvPyp9U.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_wQEkHuovw6WHj54_Ne607f81xcwILBkLH8CgLlAVAIs.css\";s:12:\"preprocessed\";b:1;}}',-1,1588743297.981,1,'library_info','0'),('css:seven:sE0yV9eYsl5R_aNa8TSScD_uJATP20cbDu1pBRV6gO81','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_aifXx6ZbfPAXZTY1FGXrP6WPK_ZD08SumfqL3ng7fYw.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_m_b991k5B1yijRcnR-fK6270HhHNi5OT74qVZvPyp9U.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_JgP-LwsShzO2npK0y2dcqG4QzWOYf2dFkODDMGzSfU0.css\";s:12:\"preprocessed\";b:1;}}',-1,1588743302.075,1,'library_info','0'),('css:seven:wV15dO2EqfrFeJ0TWFQ7zJh7d5zbPFwV7LUkQ1nCpLA1','a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Tu7Yg2Yrf3wbrHPYvUSGImFXGLHknXWbHW5O3xNLVyI.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_JokmWTStpadC9lFsnYn7Ww5T_hTHR1poCNcN2TpCgts.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_A7Pd1QslSwydbtRDj8GfSKg6Q1rX_21Rng6gk-rEll0.css\";s:12:\"preprocessed\";b:1;}}',-1,1588743439.627,1,'library_info','0'),('js:seven:en:4wtm5EZGQsImwSXzTXCM7UBDp4XlAYMTDxw1LPN08cA11','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lMDe8B325z7hizGp6lfiF-ZxNErFSXYTFzBPTfuS2Y4.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1588743436.113,1,'library_info','0'),('js:seven:en:K9Km87hoQP9Nh3Ztwruso4GaeS6M_ZWaxvSWIeWCQRg11','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_-awKgSkiA58lihacvUUocowyPU2mzcDek6lD7Iaj2yw.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1588745466.649,1,'library_info','0'),('js:seven:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM01','a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1588743298.054,1,'library_info','0'),('js:seven:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11','a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1588743298.028,1,'library_info','0'),('js:seven:en:OZ9zEePBzlsh_frniLcvt5j1uZbiti8CWw395oVsYdI11','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_AbmuUqs46xrhltK8TNsZxIYfhgOX6VM0y0RRdeCII.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1588743844.805,1,'library_info','0'),('js:seven:en:Pnar8IEOXEAXO7dTrufnEsDCW9MfsZU-cBreWY5Uxhs11','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_IGTBLfOa_t7gqU6RED0tVg-U6T9WnjAcABKBIdKJ1FY.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1588745475.157,1,'library_info','0'),('js:seven:en:XbtfA02P2mUcdmrFpGtYpHnTaykN8Ozk9AHpgU5MNEM11','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_yptKyCJV2wgEe6L7NudmwnqE5kAzjwWbsQ4J0lOD600.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1588743298.003,1,'library_info','0'),('js:seven:en:sE0yV9eYsl5R_aNa8TSScD_uJATP20cbDu1pBRV6gO811','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_u4YyT5IbYpE56L9MnbGz2-C1SAqQXu9KGu3PUZ1XmLg.js\";s:12:\"preprocessed\";b:1;}i:2;a:10:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;s:10:\"preprocess\";b:0;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:18:\"core/misc/batch.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_YRixmv3-pfdftWNAa72gnzDlvp3qAq9dhtQsxTa4wFo.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1588743302.096,1,'library_info','0'),('js:seven:en:wV15dO2EqfrFeJ0TWFQ7zJh7d5zbPFwV7LUkQ1nCpLA11','a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lZNuyew1XKMwIoli2hRQPqJERYBgDBg3PXcVbATeNek.js\";s:12:\"preprocessed\";b:1;}i:2;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.14.0\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:3;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"0.2.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_7teQSkIl8W5X60imCXRrZpbCBf_riLsTEGQH_ml8L8w.js\";s:12:\"preprocessed\";b:1;}}i:2;a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"q9wa5r\";}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1588743439.683,1,'library_info','0'),('route:[language]=en:/admin/config/development/title-body-paragraph-import:','a:3:{s:4:\"path\";s:53:\"/admin/config/development/title-body-paragraph-import\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:42:\"sample_migration.title_body_paragraph_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/title-body-paragraph-import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:52:\"\\Drupal\\sample_migration\\Form\\TitleBodyParagraphForm\";s:6:\"_title\";s:22:\"TitleBodyParagraphForm\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/config/development/title\\-body\\-paragraph\\-import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/title-body-paragraph-import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:53:\"/admin/config/development/title-body-paragraph-import\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743295.689,1,'route_match','69'),('route:[language]=en:/admin/config/development:','a:3:{s:4:\"path\";s:25:\"/admin/config/development\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:31:\"system.admin_config_development\";C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743297.121,1,'route_match','69'),('route:[language]=en:/admin/config:','a:3:{s:4:\"path\";s:13:\"/admin/config\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:19:\"system.admin_config\";C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743297.127,1,'route_match','69'),('route:[language]=en:/admin/content:','a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743296.267,1,'route_match','69'),('route:[language]=en:/admin/modules:','a:3:{s:4:\"path\";s:14:\"/admin/modules\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:19:\"system.modules_list\";C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743296.233,1,'route_match','69'),('route:[language]=en:/admin/structure/migrate:','a:3:{s:4:\"path\";s:24:\"/admin/structure/migrate\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.migration_group.list\";C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:24:\"/admin/structure/migrate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"migration_group\";s:6:\"_title\";s:10:\"Migrations\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/migrate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/migrate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/migrate\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743844.630,1,'route_match','69'),('route:[language]=en:/admin/structure:','a:3:{s:4:\"path\";s:16:\"/admin/structure\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"system.admin_structure\";C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743844.741,1,'route_match','69'),('route:[language]=en:/admin:','a:3:{s:4:\"path\";s:6:\"/admin\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:12:\"system.admin\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743297.135,1,'route_match','69'),('route:[language]=en:/batch:_format=json&id=7&op=do&op=do_nojs','a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:3:{s:2:\"id\";s:1:\"7\";s:2:\"op\";s:2:\"do\";s:7:\"_format\";s:4:\"json\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743302.292,1,'route_match','69'),('route:[language]=en:/batch:_format=json&id=8&op=do&op=do_nojs','a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:3:{s:2:\"id\";s:1:\"8\";s:2:\"op\";s:2:\"do\";s:7:\"_format\";s:4:\"json\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743363.458,1,'route_match','69'),('route:[language]=en:/batch:id=7&op=start','a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:2:{s:2:\"id\";s:1:\"7\";s:2:\"op\";s:5:\"start\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743301.919,1,'route_match','69'),('route:[language]=en:/batch:id=8&op=do_nojs&op=finished','a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:2:{s:2:\"id\";s:1:\"8\";s:2:\"op\";s:8:\"finished\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743429.755,1,'route_match','69'),('route:[language]=en:/batch:id=8&op=start','a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:2:{s:2:\"id\";s:1:\"8\";s:2:\"op\";s:5:\"start\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743363.047,1,'route_match','69'),('route:[language]=en:/contextual/render:','a:3:{s:4:\"path\";s:18:\"/contextual/render\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"contextual.render\";C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743436.359,1,'route_match','69'),('route:[language]=en:/node/3/edit:destination=%2Fadmin%2Fcontent','a:3:{s:4:\"path\";s:12:\"/node/3/edit\";s:5:\"query\";a:1:{s:11:\"destination\";s:14:\"/admin/content\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743438.481,1,'route_match','69'),('route:[language]=en:/node/3:','a:3:{s:4:\"path\";s:7:\"/node/3\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743439.451,1,'route_match','69'),('route:[language]=en:/node/add:','a:3:{s:4:\"path\";s:9:\"/node/add\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"node.add_page\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743296.251,1,'route_match','69'),('route:[language]=en:/node:','a:3:{s:4:\"path\";s:5:\"/node\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.frontpage.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588743439.459,1,'route_match','69'),('route:[language]=en:/upgrade/credentials:','a:3:{s:4:\"path\";s:20:\"/upgrade/credentials\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"migrate_drupal_ui.upgrade_credential\";C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/upgrade/credentials\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\migrate_drupal_ui\\Form\\CredentialForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/upgrade/credentials$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/upgrade/credentials\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/upgrade/credentials\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588745474.864,1,'route_match','69'),('route:[language]=en:/upgrade/incremental:','a:3:{s:4:\"path\";s:20:\"/upgrade/incremental\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:37:\"migrate_drupal_ui.upgrade_incremental\";C:31:\"Symfony\\Component\\Routing\\Route\":982:{a:9:{s:4:\"path\";s:20:\"/upgrade/incremental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\migrate_drupal_ui\\Form\\IncrementalForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/upgrade/incremental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/upgrade/incremental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/upgrade/incremental\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588745473.037,1,'route_match','69'),('route:[language]=en:/upgrade:','a:3:{s:4:\"path\";s:8:\"/upgrade\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"migrate_drupal_ui.upgrade\";C:31:\"Symfony\\Component\\Routing\\Route\":928:{a:9:{s:4:\"path\";s:8:\"/upgrade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\migrate_drupal_ui\\Form\\OverviewForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/upgrade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/upgrade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/upgrade\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1588745472.958,1,'route_match','69'),('route_provider.route_load:06d53b658f4f92bb3c382a134bf5b85810cb5387493a2a9ae64e4c75f794881caf773215ac9f2cbec16404a5a840fc71a8b42a84d851bf0a47f416843de220d4','a:1:{s:27:\"system.performance_settings\";s:1064:\"C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.514,1,'routes','69'),('route_provider.route_load:093dad8a6c7a26fff422372e42e5706fd68f03edff00c9ceeca9bd1c0fa9e75412175dc9b87167999fc7897e5c687416be400bf66f56142959b4d0761a481a7f','a:1:{s:28:\"system.admin_config_services\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.634,1,'routes','69'),('route_provider.route_load:0bffabdbd668b38633adae8d28d3605c62670888461601a5b8e6b1c443217faee32f3fd221d0551d4e89faa6be9e18a0404d36b91fd22acaa706ac5680bfbb4e','a:1:{s:26:\"system.admin_config_search\";s:1040:\"C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.561,1,'routes','69'),('route_provider.route_load:106cae05175fb93378b00f0f145df244bad4e4e071960b53b9fcdf91292db979811041aa7aed10c20547a64cadc145d3fd2bd8357b798206a14d1c2251014fb5','a:1:{s:19:\"dblog.access_denied\";s:1093:\"C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.661,1,'routes','69'),('route_provider.route_load:181a4280098eb5a5cdb7dfea5adc4174a9e9dad29efcf0abe1d5f648573a9b0bb131a18bde74a2388b9e315ad3c54aa797bab32e08f22c7aa9f73179cbd37444','a:1:{s:38:\"entity.field_storage_config.collection\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.652,1,'routes','69'),('route_provider.route_load:1c80ba0dada29b8ff22dfbec58a38a07901b407736e213e688da39cb0ae999ab2559651e553c9e018a8b00e4a5bccf9d89e6bccafc22e5d3e4e5c1738b15e583','a:1:{s:20:\"system.admin_content\";s:1300:\"C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.272,1,'routes','69'),('route_provider.route_load:2636b6b9903245c10e0b298515a2735e891b48beceb7b24ff1cc48b77dbaf3f6b20cfb807306e8e7d9737b87e3649dbcbb99bc8241be7648583eef4da14f16ff','a:1:{s:29:\"entity.date_format.collection\";s:1038:\"C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.629,1,'routes','69'),('route_provider.route_load:2d2bb59c5f094e4340b86339196162dc5570754b2ccb1ff05d9b6fe62e38b38cebeb45024da7550787011f24691eec72e5ee0814b31ec5b0a4fe66dc5d499266','a:1:{s:22:\"entity.user.admin_form\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.446,1,'routes','69'),('route_provider.route_load:31abc56ad89f69ac3bae9b992bce41b47a1a24adcc5d4bd1b11782b454ec097b7bbdd7628fe7377603400f9cf12e0b574426992cd24c916ec8b68c6cfe5c6c6f','a:1:{s:29:\"entity.view.edit_display_form\";s:1550:\"C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}\";}',-1,1588743436.511,1,'routes','69'),('route_provider.route_load:347acad42dddd23413926f1f35ef7ce963bfa94ef20f4e24f15b8c154ce9ebb5ee2844acad682d73bb230c232521fdc1f1a20ccfa88a4b1f00db0508b0d8ca4d','a:1:{s:30:\"entity.filter_format.edit_form\";s:1454:\"C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}\";}',-1,1588745465.228,1,'routes','69'),('route_provider.route_load:34a859e3b870b48fd36bfe4966f4638e00c1dd37fdb4b08ad487e9a7ae45cd6dd1c0f09f735e1bb1fa16c5aa76f98008f6e69332aa3182ff963b9575407a4d6e','a:1:{s:34:\"entity.shortcut_set.customize_form\";s:1509:\"C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}\";}',-1,1588743296.839,1,'routes','69'),('route_provider.route_load:35c683b339e4320321e5d69dc706cc978ab94786bcb590a3bdc4518961cbba02185534f78f3df77e9cd70686d8ad0997dde1341e8a53bee146ae6de6978065e8','a:1:{s:21:\"entity.view.edit_form\";s:1301:\"C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1588743436.431,1,'routes','69'),('route_provider.route_load:36486b8553b76d11469794c34c11a914a9e7dfacd9cb54b4b8a8bd3b4e2e5ecfd227650eb24edd6357cbbfb8734a2d3733077a1aa7bbe00a13f108a55310d8ac','a:1:{s:19:\"block.admin_display\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.377,1,'routes','69'),('route_provider.route_load:36622415135060601778602f3db7a0e4ef3372778f93a81ea3122bf532818ca577555eef0d09de9e830213a9af2cb020d3993aa117d154a0e32efd8f583b3649','a:1:{s:24:\"views_ui.reports_plugins\";s:1049:\"C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.679,1,'routes','69'),('route_provider.route_load:37365ae2cf04a26cba48f99c8230864d4030bb46f67226f7a0947a3abacee5122a9f602d27ecab1b1e6c30fc3e26b84fb0730a9cb721ba88207080b9efc1142d','a:1:{s:13:\"comment.admin\";s:1338:\"C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.371,1,'routes','69'),('route_provider.route_load:3ae3fb4379fae4d4d5521d6819c54536ae2b76e0860b6fc7c8b355e69d37081648d55237e0724e163fd42309effd9a08a614566e0f724016ff282d25d56ecbb2','a:1:{s:9:\"help.main\";s:968:\"C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.792,1,'routes','69'),('route_provider.route_load:3b243a517d4434a6d0802e631f6a69aaf29ac40ec275479de4958a771e8fbde0cf9dc39eafab36f59c98c3a8efd55d15d0a70146ed785f6e486e35eb0bf75e3f','a:1:{s:34:\"config_export_ignore.settings_form\";s:1165:\"C:31:\"Symfony\\Component\\Routing\\Route\":1119:{a:9:{s:4:\"path\";s:59:\"/admin/config/development/configuration/config-split/ignore\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\config_export_ignore\\Form\\SettingsForm\";s:6:\"_title\";s:12:\"SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/config/development/configuration/config\\-split/ignore$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:59:\"/admin/config/development/configuration/config-split/ignore\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:59:\"/admin/config/development/configuration/config-split/ignore\";s:8:\"numParts\";i:6;}}}}\";}',-1,1588743296.474,1,'routes','69'),('route_provider.route_load:45795c93d67988ad39c1037d8424582e448615b50198034bea6bdb0cc489e726bee930c73cc27f03215c13c54ad765ce1708b274b5019fc386d102cbee3459ed','a:1:{s:25:\"system.rss_feeds_settings\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.638,1,'routes','69'),('route_provider.route_load:47bbbfb0919cd6fb60f9854f6fe3521a425a831a63edaafdb2aa10fea7df9ec9a6693fe85fed38c3a4f420501aa9f3d57ebea7d2ac8445b816569612393b8b7e','a:1:{s:31:\"entity.migration_group.add_form\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:28:\"/admin/structure/migrate/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Add migration group\";s:12:\"_entity_form\";s:19:\"migration_group.add\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:15:\"migration_group\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/migrate/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/migrate/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/migrate/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743844.766,1,'routes','69'),('route_provider.route_load:52adb854dfa66f6af50146ae9b7f22d4b7740b98a9fd66e1d489013e53359ae71ed127963606abcf5f1cc0cf880b5581a71e54fb0ad0d71f6946942b005fceb3','a:1:{s:21:\"entity.migration.list\";s:1288:\"C:31:\"Symfony\\Component\\Routing\\Route\":1242:{a:9:{s:4:\"path\";s:60:\"/admin/structure/migrate/manage/{migration_group}/migrations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"migration\";s:6:\"_title\";s:10:\"Migrations\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"migration_group\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"migration_group\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/migrate/manage/%/migrations\";s:8:\"numParts\";i:6;}}}}\";}',-1,1588743844.658,1,'routes','69'),('route_provider.route_load:532f0c5117dcac252f8b1728386a8292808493984f57ec398734cac9986ffbc3270aee6880eddbbf5b9fb1a23377354ffb5f43a22ebef56c54fbc13168c7e62f','a:1:{s:42:\"sample_migration.title_body_paragraph_form\";s:1125:\"C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/title-body-paragraph-import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:52:\"\\Drupal\\sample_migration\\Form\\TitleBodyParagraphForm\";s:6:\"_title\";s:22:\"TitleBodyParagraphForm\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/config/development/title\\-body\\-paragraph\\-import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/title-body-paragraph-import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:53:\"/admin/config/development/title-body-paragraph-import\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.146,1,'routes','69'),('route_provider.route_load:584a0a1b577a4bc9186ed9f8803085cfbd1a79514247bbc9a71753ad7f5b5701aa10a73a9d2e4b5f13eabd61522fcd55b844c9c62b5617d8def08b3c97a43b91','a:1:{s:22:\"entity.menu.collection\";s:953:\"C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.413,1,'routes','69'),('route_provider.route_load:5a4d263815e4c480cea60c9419d54523dac1529399a68ac36b3a05f1f1eda9d36c97d5989ee306662da02cfa52bf8a096e1f207469b4a6877aaa6d5de69f0823','a:1:{s:18:\"system.themes_page\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.748,1,'routes','69'),('route_provider.route_load:5ee56ee861313e80d99c16f913869a8d4b77d6162b2ad11ffa4c1e2e518d1cc0a73cbd22df9910707b70332564daa7334b053999d4868c79e3bfc1471caf3c43','a:1:{s:29:\"entity.search_page.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.566,1,'routes','69'),('route_provider.route_load:6824ac1776da7ac718d4f7c9a9f37201229900b4e14e5161695e42ed3492dc73e2bd26aabe326ba1e0b890ccfa68e99fabc3897dafddccdef05d5f4f8149d63e','a:1:{s:20:\"system.admin_reports\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.784,1,'routes','69'),('route_provider.route_load:6863dc291629a73d487bafe29667590c3242937a1e9a01f9f82c93de6b57dabc651414c12337f8084b5350eabab78e3f0036d0f7126e1d0893c6ab5b30b5ea57','a:1:{s:34:\"entity.entity_form_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.404,1,'routes','69'),('route_provider.route_load:68cb537e3aafad100642b60551c50e6e87ce9d377e517a4efa5e4fb4674a4000fae5ac306a0353f95962fc0610808758a4284cd9bc9bb798748246e306cef911','a:1:{s:16:\"user.admin_index\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.441,1,'routes','69'),('route_provider.route_load:69cf52f710e7cc8775a9b972586dac99fa87bffdadb153b34d2af11ef52359466fdcf31f31bb3d6b10be76e5015d40382be81230f4b4df8b93f4a0cbf1404a17','a:1:{s:29:\"system.image_toolkit_settings\";s:1052:\"C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.557,1,'routes','69'),('route_provider.route_load:6eeee6046ee6ea04b2cabe1944607cea55c952bcafa06ea4c7663c9eef7af6a179507214806082bf99ab6c2d2cc0bf5d240e12ff93e8ee19e92334477b4d7989','a:1:{s:26:\"system.admin_config_system\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.450,1,'routes','69'),('route_provider.route_load:71e5ae1ea27bbfd735e6dc85f3491b5124fb2770921bcee51fdefbf9aa956c477dfd1faba3b44cae7feacce431acc9aa66d26f98fd8b404250a93550ba79f465','a:1:{s:19:\"paragraphs.settings\";s:1064:\"C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:32:\"/admin/config/content/paragraphs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\paragraphs\\Form\\ParagraphsSettingsForm\";s:6:\"_title\";s:19:\"Paragraphs settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer paragraphs settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/content/paragraphs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/content/paragraphs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/content/paragraphs\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.484,1,'routes','69'),('route_provider.route_load:778b3bce46197c6ce68e7a5c8972835202b3b650d43853aada440bfe0209f166c5f296bbcb7e7b0b2594c0966b10537724ec54237f2e6ab7b017163d900c1bde','a:1:{s:29:\"entity.image_style.collection\";s:1023:\"C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.553,1,'routes','69'),('route_provider.route_load:7983c2cbd48035b7e57a8c0e0c7c98695e81387092b53a75bdd9870fa3f717d79f10bb92b66d75f05a30e7ac17a0c9665688bb0f4521a301270be668ddd19e5d','a:1:{s:22:\"entity.view.collection\";s:958:\"C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.433,1,'routes','69'),('route_provider.route_load:7f21a6f7f7b2e22f1802edfe08440348d7557ee0fba5ec53a51db035383a3faca30c9d10067e195c1174fed291554099b6e8b66edd2d47fbc8a53447f1f5d19f','a:1:{s:22:\"system.admin_structure\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.736,1,'routes','69'),('route_provider.route_load:82c709ca0fec9b033047d439186efd3b9433a2cec5503408ca200dcd16f1b68bbe12bf52ba1a5cc254f6e350b3d32ac399dd8c0a16ec4dad758dfb03a1c25cab','a:1:{s:21:\"field_ui.display_mode\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.399,1,'routes','69'),('route_provider.route_load:874e700a0dd986b40a25922f2a1b89c7ddbeeb75f9ffe55861ce40ea3a605ff8af97bffc4e7a58bd0632a5456c6d91af08a7f38534913d81984ad1f5e4ed8b38','a:1:{s:21:\"filter.admin_overview\";s:1019:\"C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.489,1,'routes','69'),('route_provider.route_load:8d864ede97139ae8661122133f970c5421a9b1d5ff6a2a1c99df6501d635bf5abafd8776b0be67418cc6fb8949b8a6b1eb947caa5d7330ebae00b5f7bf03ecea','a:1:{s:28:\"system.site_maintenance_mode\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.528,1,'routes','69'),('route_provider.route_load:8f5b0736e28134fdba60b4072d2619a620ead1e7e010d15b784554caf3796deb88c6981df64270c477a477bb644655fa0cc2d87a507e72d234559fcb5423a9b4','a:1:{s:28:\"system.admin_config_regional\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.585,1,'routes','69'),('route_provider.route_load:9370b78c0797fd05f6eab6b8bb701668c0cff6ca3455e33100faa2672c78be762eda48adc5801859c4851374c12b1333a7ac19e8be95893c540bbf2eec5f9f82','a:1:{s:11:\"config.sync\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.538,1,'routes','69'),('route_provider.route_load:94d3462ca2b8c2415c472891dcebfd76cc88c789deed3f420471567275e3a0722ee05770a3f77c6ef834b2a7371500eba71da10bddec0213266cf0fb7020a2e9','a:1:{s:28:\"system.admin_config_workflow\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.642,1,'routes','69'),('route_provider.route_load:9570ed25795120e9d6500a579ce516b74a1483cbf277be0558b6dcf122ee71d1409b55c1e8d9eb62eeea16bdfa9142debacd5e4b7a830eba61feeb2b130240b0','a:1:{s:22:\"user.admin_permissions\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588745465.936,1,'routes','69'),('route_provider.route_load:9ae707597bae5ce76d3d7e9b39ad955779a6613074e31a9eac2c9a8f2b9bcefeb789314a5d939fb4fbb1322601013169044d821b2ce23f2a4d2f162c4d4afdb7','a:1:{s:22:\"entity.user.collection\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.779,1,'routes','69'),('route_provider.route_load:9f126ba52303670079153b8344b32c396e48fe6e38733aa6d3de1033875682ba3f72934e590b92342aed89ab6e06463836405196ea4a812642ec8dbe1a8529b3','a:1:{s:31:\"system.admin_config_development\";s:1053:\"C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.508,1,'routes','69'),('route_provider.route_load:a156fdf0a1fc30a16c922f30e3d8f9915f0d80e18ae3d8149754a5d781d796ef668c67a81fc47a061416978e00a0dd85ead298f98f81e26c0bf412bb93b25c84','a:1:{s:30:\"entity.contact_form.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.386,1,'routes','69'),('route_provider.route_load:a4aede1a11c6ddb670d12573d9402ff04f7892d92e4dc09744916cf184f9341b54026219cd9626fa5ce51aa99a87ef73d1872e3b47db44fa3c9afdf98a2e7a2f','a:1:{s:19:\"system.modules_list\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.241,1,'routes','69'),('route_provider.route_load:a753a0d63b7c086960a9fc459995d49747213b93412308a9d8382049346d94ddf9b54a76c12e4d431466cbd843090195e2666adf62368d3a6b4295e6533e1371','a:1:{s:9:\"help.page\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588745465.926,1,'routes','69'),('route_provider.route_load:a78349ee3b6c63edb23f5304e1f61737af1044ad92d281646eaecc3d4436cdf5bb083ccc7ba01af25f91b23b05d9a18b40e10800917effef0e0159fc67a5bbf6','a:1:{s:27:\"entity.node_type.collection\";s:980:\"C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.394,1,'routes','69'),('route_provider.route_load:a808de76740c296d0dd164aaebf1365e78220ba5f3c86e1da0a849449df38f2e0c1dcace9a386911ef9de7a8bcb773d079668dff71c0346563593c0d11b9bc90','a:107:{s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:25:\"migrate_drupal_ui.upgrade\";s:973:\"C:31:\"Symfony\\Component\\Routing\\Route\":928:{a:9:{s:4:\"path\";s:8:\"/upgrade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\migrate_drupal_ui\\Form\\OverviewForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/upgrade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/upgrade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/upgrade\";s:8:\"numParts\";i:1;}}}}\";s:36:\"migrate_drupal_ui.upgrade_credential\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/upgrade/credentials\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\migrate_drupal_ui\\Form\\CredentialForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/upgrade/credentials$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/upgrade/credentials\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/upgrade/credentials\";s:8:\"numParts\";i:2;}}}}\";s:36:\"migrate_drupal_ui.upgrade_idconflict\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:19:\"/upgrade/idconflict\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\migrate_drupal_ui\\Form\\IdConflictForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/upgrade/idconflict$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/upgrade/idconflict\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/upgrade/idconflict\";s:8:\"numParts\";i:2;}}}}\";s:37:\"migrate_drupal_ui.upgrade_incremental\";s:1027:\"C:31:\"Symfony\\Component\\Routing\\Route\":982:{a:9:{s:4:\"path\";s:20:\"/upgrade/incremental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\migrate_drupal_ui\\Form\\IncrementalForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/upgrade/incremental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/upgrade/incremental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/upgrade/incremental\";s:8:\"numParts\";i:2;}}}}\";s:32:\"migrate_drupal_ui.upgrade_review\";s:1002:\"C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:15:\"/upgrade/review\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\migrate_drupal_ui\\Form\\ReviewForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":342:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/upgrade/review$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/upgrade/review\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/upgrade/review\";s:8:\"numParts\";i:2;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:22:\"system.batch_page.json\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:15:\"user.login.http\";s:933:\"C:31:\"Symfony\\Component\\Routing\\Route\":888:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:22:\"user.login_status.http\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:16:\"user.logout.http\";s:996:\"C:31:\"Symfony\\Component\\Routing\\Route\":951:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:14:\"user.pass.http\";s:930:\"C:31:\"Symfony\\Component\\Routing\\Route\":885:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743295.702,1,'routes','69'),('route_provider.route_load:a97843ba9ea61986deb5dab59dc7d680b1842ee2cb914adb534d361894f2adb02df30e6987bb67255a5efc5ce1457c7b57741500387fe7e70ee8462c2b0170a8','a:1:{s:14:\"dblog.overview\";s:1332:\"C:31:\"Symfony\\Component\\Routing\\Route\":1286:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.648,1,'routes','69'),('route_provider.route_load:a992e8c51fde973f7e19bee9b3afb21bce50a807263b7a49e27c6a9491e07f1f24b42bfc6ad6f584cfc0638a5f7f4520bc3c0560514b2aa5df4c67ec7488d199','a:1:{s:41:\"entity_reference_revisions.delete_orphans\";s:1113:\"C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:35:\"/admin/config/system/delete-orphans\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:74:\"Drupal\\entity_reference_revisions\\Form\\OrphanedCompositeEntitiesDeleteForm\";s:6:\"_title\";s:34:\"Delete orphaned composite entities\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"delete orphan revisions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/system/delete\\-orphans$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/delete-orphans\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/system/delete-orphans\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.468,1,'routes','69'),('route_provider.route_load:b1c4cdf457ff686d026b7881bb51d8cf493602713bd422d81d84723ba12acaf00ce607838fc0c3222908468d739a240ab91bdddfbd99e015713093d1891d82a5','a:1:{s:34:\"entity.migration_group.delete_form\";s:1478:\"C:31:\"Symfony\\Component\\Routing\\Route\":1432:{a:9:{s:4:\"path\";s:56:\"/admin/structure/migrate/manage/{migration_group}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:22:\"Delete migration group\";s:12:\"_entity_form\";s:22:\"migration_group.delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"migration_group.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"migration_group\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"migration_group\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/migrate/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1588743844.666,1,'routes','69'),('route_provider.route_load:b4db903a48f059c45024d90ce422903a9063d68708a831b9a5298b380cc8433fa77261d9507490844d7bfda0d350bd43a2004831e62e221835993466d28bb973','a:1:{s:30:\"entity.config_split.collection\";s:1127:\"C:31:\"Symfony\\Component\\Routing\\Route\":1081:{a:9:{s:4:\"path\";s:52:\"/admin/config/development/configuration/config-split\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"config_split\";s:6:\"_title\";s:27:\"Configuration Split Setting\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer configuration split\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":455:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/config\\-split$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/development/configuration/config-split\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:52:\"/admin/config/development/configuration/config-split\";s:8:\"numParts\";i:5;}}}}\";}',-1,1588743296.534,1,'routes','69'),('route_provider.route_load:b672ca7b0b149b87a9fe6bed46c1c50c1d7280371dc03f669e9b3e02d965559f812552eb527daf6b79a4ba97fbe291077f83a8b8ca97853d39bb31248906fdf6','a:1:{s:22:\"config_ignore.settings\";s:1085:\"C:31:\"Symfony\\Component\\Routing\\Route\":1039:{a:9:{s:4:\"path\";s:46:\"/admin/config/development/configuration/ignore\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\config_ignore\\Form\\Settings\";s:6:\"_title\";s:6:\"Ignore\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/admin/config/development/configuration/ignore$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/development/configuration/ignore\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:46:\"/admin/config/development/configuration/ignore\";s:8:\"numParts\";i:5;}}}}\";}',-1,1588743296.767,1,'routes','69'),('route_provider.route_load:b8de8550d86aba845d9ae803ea707dc0c3c1bf516a8d42e3abcf386acf1c7bcff7d6120b4bb6c17f2bb59e13d2cf7d1c4f5070ace9da6c59df8996bfa3c648b0','a:1:{s:27:\"system.file_system_settings\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.549,1,'routes','69'),('route_provider.route_load:bcc3f698e68b2c3e557211944a05ea6b4606173b8a9f27756fbcdbe6d8b9158862c39b3fd65fa7ae68504e75b223e79df72c1069bbe440776ad6948b5ceb0520','a:1:{s:37:\"entity.taxonomy_vocabulary.collection\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.429,1,'routes','69'),('route_provider.route_load:c16fac980bca608709769d8b23e4e897f34d0296998db38b0cf459ce76832e784ee0cbbfed01cf0de083fd44df77065d19f4c7e19dde4526c58cea99f5a7936a','a:1:{s:24:\"system.regional_settings\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.589,1,'routes','69'),('route_provider.route_load:c247abc2be8e1a2841d65687869cf7bd9dabf84531e837f59155025944d2d407f46a301206d638478424c1d3ba1d487f4b61e4a6451723cba68c4e105291b5f7','a:1:{s:19:\"system.admin_config\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}\";}',-1,1588743296.752,1,'routes','69'),('route_provider.route_load:c9436add2a85bbb810272744e291b85b61aa5193fcbe270044b57c15fdb8c4183ee23f2c23b2a845d5865f3dabe84e24b30fad5ed3bf97fd2d4b7a92bd4b229b','a:1:{s:32:\"system.site_information_settings\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.458,1,'routes','69'),('route_provider.route_load:c99a96bd87404cef49e761bdd60d67ad57092b6950aa83510e2fe469b13522c7f0534922f9419c8b7356ac35b68ffd75de6955ce57b0819ff56a64c116a2fedb','a:1:{s:23:\"system.logging_settings\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.524,1,'routes','69'),('route_provider.route_load:ccb842b38dce9d4058c1f2b5ddfafe2a1c16a66398d38969e4760c4f16f9a3d5fd06a9e4ec7a765b5b3c31f140519f2a43341febf888b278fc7618cfcdf44b52','a:1:{s:25:\"system.admin_config_media\";s:1021:\"C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.544,1,'routes','69'),('route_provider.route_load:cda551cbf0a8cad84f223a1a86ec42ad356d182311c956e3999c6f5ef9caca297556aad7d61f245e7993d916f1fe9ff6f6a395eb40ca11fa3695e6b1cb3bdc38','a:1:{s:27:\"system.admin_config_content\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.479,1,'routes','69'),('route_provider.route_load:d2e744e34ddc4f89721d26e14716a8646c997417a0acc5ee4a3bd508080e8e2b68bbfb5ad2a915a7ce81afd6a4f3617b54d0bb0a40d4df4d61048dca00b615f0','a:1:{s:24:\"shortcut.link_add_inline\";s:1612:\"C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}\";}',-1,1588743296.939,1,'routes','69'),('route_provider.route_load:d2eb55999310df878a685cacba46fbf9d193a3de13ec8d92a9109aace2332977429c2a2df10ace70a83df30d94803d4d408ffc37a03e6ed3fc1423a924f6a6d1','a:1:{s:22:\"system.admin_config_ui\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.494,1,'routes','69'),('route_provider.route_load:d811ec990c6cc827de84d05b163d6031ab9324cadc413923c92a1bb21464f6a1ef5760aeb7a70c4250fdebb40a4fe2715b41a5aecb8ea36c01815d4feae1242e','a:1:{s:13:\"system.status\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.657,1,'routes','69'),('route_provider.route_load:d98c4b3cb48f272ce32227426db751272fd73c0970726fc35789f32ae14ad965dcc3983acf269ad33f524273d4bef86da3de50c895a5fceac6cab6fc1cfbd2f4','a:1:{s:12:\"system.admin\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}\";}',-1,1588743296.691,1,'routes','69'),('route_provider.route_load:dbcbe00725575f8a0721b2bd5bd0946a9e355c145aa98e35081f9119e0a0db2edfa78dcb89a77c14acf01fd8e3746390f1632acbaa8e85db355efc28cdb51554','a:1:{s:24:\"system.modules_uninstall\";s:1001:\"C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588745466.572,1,'routes','69'),('route_provider.route_load:dc11034164a8cddbe0603eb659312f66b2ba1ece22056f614c8eaee697408bd97c644b9d78e113a2bb8db7a814423e60012dbc46368b64234371894ad8bb644a','a:1:{s:20:\"system.cron_settings\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.462,1,'routes','69'),('route_provider.route_load:df488994822555a449020e68ee9208a259b1900074b5be03c2de84acdf78e9bacda79cbb64d51edd6f3647301da73e79e031399f5a6422f0b3e82239a71fd793','a:1:{s:32:\"entity.migration_group.edit_form\";s:1410:\"C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:49:\"/admin/structure/migrate/manage/{migration_group}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Edit migration group\";s:12:\"_entity_form\";s:20:\"migration_group.edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"migration_group.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"migration_group\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"migration_group\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/migrate/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1588743844.662,1,'routes','69'),('route_provider.route_load:dfe8f4d44ce3d292868979a2a6ec6fd0fe64cf1d0425322ee3485b9ab3bc899e447264965e4d7056c5cd266cf0044e54e23f7d203f0fcc1a8fa2e6d2e34ba789','a:2:{s:13:\"comment.admin\";s:1338:\"C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}\";s:17:\"view.files.page_1\";s:1347:\"C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743435.902,1,'routes','69'),('route_provider.route_load:e27b13ebcdbf4fc0d2dbc221d2674fb6f3f7116e388424dd504ef2f475b3a2e0d912425f03804eb28705585cd5702b40b58f0a50931f86728aeb710677f51537','a:1:{s:31:\"entity.block_content.collection\";s:1405:\"C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588745465.362,1,'routes','69'),('route_provider.route_load:e3478c3b96a05eb5f312e82bb127dcaf670a346a3428ec5715301a293d40753c5164e2cd7bc74587af1ab1ee48b727a15e45ee1e71389ad13987939cfdbf934f','a:1:{s:30:\"entity.shortcut_set.collection\";s:1037:\"C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.503,1,'routes','69'),('route_provider.route_load:ea0246856aa3127d0f0fd710dbc83808c22cfd50b6447064572f9a02d62439900fc473d877b3463c9886c191200704de04799fe12ef31bb6dbe2949c1fa62234','a:1:{s:33:\"entity.paragraphs_type.collection\";s:1033:\"C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:32:\"/admin/structure/paragraphs_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"paragraphs_type\";s:6:\"_title\";s:16:\"Paragraphs types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/paragraphs_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/structure/paragraphs_type\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.425,1,'routes','69'),('route_provider.route_load:ecd467ab6a8beba3ebcc935ac9b403b8cbf529bbed875dc35fea154665c5454c5ceba978cec3f32af6e58ab7a331636fcce2c86fa0802de61812da0ac2213ed8','a:1:{s:30:\"entity.comment_type.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.382,1,'routes','69'),('route_provider.route_load:ef6e13b63957674bed0cb9937ed3441a5fd5fcb56bda316a391538821b372313933a7d81bf262591495e271ae583a1abe6a2ae4e217ed9609d9b6792f4c5005a','a:1:{s:28:\"entity.path_alias.collection\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.570,1,'routes','69'),('route_provider.route_load:f4614442d6ec49ffb4391461219cdbac1b94f6c46b89a752b1ef1ae93b5ce716dc08d80684ff6c720a91cedb6ca75545ba1b2e9fc4bb5171142a15504c4b56be','a:1:{s:34:\"entity.shortcut.link_delete_inline\";s:1536:\"C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}}}\";}',-1,1588743435.889,1,'routes','69'),('route_provider.route_load:f6c1cf2eea9b7dd446e0ff3453c17139d79343062b4812467f2883c5da3e0fa7a503ec7e6a2eb2404a713c01c0c21732af64dad700f1ee66211d67b085b5e879','a:1:{s:20:\"dblog.page_not_found\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.665,1,'routes','69'),('route_provider.route_load:f6cae841690fb70aa7530574e77911f5559e29f44b232ebae9a6995aed3995abac0d000f4d90493833579875bfca9fb1b977d6fd5a9ef013a219b820df406f14','a:1:{s:12:\"dblog.search\";s:1089:\"C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.669,1,'routes','69'),('route_provider.route_load:f7782633b2fcea88d1e93e48d2eb427354b975afc2a3b15073fb3eb22cae74686dab852ce724a6431614db8b2a04614469d33e87446c80a9f53958247a27ac86','a:1:{s:27:\"entity.migration_group.list\";s:989:\"C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:24:\"/admin/structure/migrate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"migration_group\";s:6:\"_title\";s:10:\"Migrations\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/migrate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/migrate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/migrate\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.420,1,'routes','69'),('route_provider.route_load:f8cd66836300536398117f10ad50eadb3412a566958ca803027ba2a30e7328441bdc889ec99b0b9c4624a9c74c1ab176498048c0479c87e9fa1d38c9c1cc95b8','a:1:{s:34:\"entity.entity_view_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}\";}',-1,1588743296.409,1,'routes','69'),('route_provider.route_load:fc4aadb93bb561a4ba4f8dd323207628e77c9dcd20fadd653fa114271b245b95fa9f2c589a6506114493b9ca038f4de793dea7ba8c9182008517eecff8193451','a:1:{s:21:\"migrate_drupal_ui.log\";s:1032:\"C:31:\"Symfony\\Component\\Routing\\Route\":987:{a:9:{s:4:\"path\";s:22:\"/admin/reports/upgrade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:63:\"\\Drupal\\migrate_drupal_ui\\Controller\\MigrateController::showLog\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/upgrade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/upgrade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/upgrade\";s:8:\"numParts\";i:3;}}}}\";}',-1,1588743296.674,1,'routes','69'),('views:unpack_options:0c68e84115b44f67bb7f4a8c1a91ab3f7f24b95cbe031a1a1e4f439f39568b2f:en','a:33:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743287.843,1,'config:views.view.comment','1'),('views:unpack_options:202bb838db88da230753917b47bd97fc2a511a02f59be952025a9d44d3e5f776:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:30:\"The approved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743287.850,1,'config:views.view.comment','1'),('views:unpack_options:2cf2b9a643bf5852d65b2dbac713dfa69352ac675e913adeeeaabfb6b6d29364:en','a:33:{s:5:\"title\";s:14:\"Recent content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743296.064,1,'config:views.view.content_recent','1'),('views:unpack_options:30e6242a3d618bd4d0cc9f6fb0447dbaa5464400b08926abc45e242fea2d85bb:en','a:33:{s:5:\"title\";s:9:\"Who\'s new\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743296.080,1,'config:views.view.who_s_new','1'),('views:unpack_options:3117da3ab88e66439b984049281c2cd52c9c8812488f0531a87f7ae333d5d2ae:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:19:\"A list of new users\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1588743296.084,1,'config:views.view.who_s_new','1'),('views:unpack_options:4cbe0f2c5e15813022fec1ba70883b1f7c8d31dc2eb022f1cbc75b7faf11c842:en','a:33:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1588743287.872,1,'config:views.view.content','1'),('views:unpack_options:4d067eefa1d9a988a4cac1d0adb6d5665727b536bf614c7d4f0305029b99a584:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743288.833,1,'config:views.view.frontpage','1'),('views:unpack_options:4f386d4a229c24b0927082f3d9ef9e0206ed6c03eb42920545d922cf2404ddef:en','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743288.838,1,'config:views.view.taxonomy_term','1'),('views:unpack_options:54575a71a40b45aaf940c8a61f5403fd018fd975711895086ae7e8b080e021cd:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1588743296.069,1,'config:views.view.content_recent','1'),('views:unpack_options:55233ad090193d6f31f0a84db0682699f402499a33e2b0c389eccf93ecd9c386:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"File usage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743287.900,1,'config:views.view.files','1'),('views:unpack_options:56aed3a27a2d5eab84d8952559d748a39034fe2c2e07d34c72ce010e4b53ec04:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743288.874,1,'config:views.view.watchdog','1'),('views:unpack_options:5f17b21c8d2359d3d4c5f5c37b4ea93fe5d461974d5b94d3d83eb4b0aa167bc8:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1588743296.092,1,'config:views.view.who_s_online','1'),('views:unpack_options:6191cc011343662a427cf28516ef6fc7cb4587412e5eb618e3600f677e67c0f9:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:0;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1588743288.861,1,'config:views.view.user_admin_people','1'),('views:unpack_options:6217bfcb6c26def7d8ad907ae59193b94c9786b211525cfc12629091be7c3a75:en','a:33:{s:5:\"title\";s:20:\"Custom block library\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743287.801,1,'config:views.view.block_content','1'),('views:unpack_options:752a0f382739a23bb80aa431df36c4c4e8934a862edfd26b514c3347a3fc1cec:en','a:33:{s:5:\"title\";s:5:\"Files\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743287.885,1,'config:views.view.files','1'),('views:unpack_options:796eabe241c68647cbed1cd8aa0676f29c62a3158bdd961cbb417ccc8b6ae0f9:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743287.856,1,'config:views.view.comment','1'),('views:unpack_options:8799510baf0a96aadfcd17954f3aa8853a0d4bc8967fd761bbdfae5d3abab47a:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743288.846,1,'config:views.view.taxonomy_term','1'),('views:unpack_options:8ead9c88d4d59583b666305bf40012ec0f421aebeb99342a9a790534b794a2e8:en','a:33:{s:5:\"title\";s:12:\"Who\'s online\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743296.088,1,'config:views.view.who_s_online','1'),('views:unpack_options:92c0282fdac1a7653e046102f2cccb051cd631f023b02f4d06da5dcbcb6eca46:en','a:33:{s:5:\"title\";s:19:\"Recent log messages\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:11:\"admin-dblog\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743288.870,1,'config:views.view.watchdog','1'),('views:unpack_options:a0b701e9ef61886b153b90a410ba75bba02ebe4b24a3f871ec9d5d471fc8bed4:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}',-1,1588743296.055,1,'config:views.view.comments_recent','1'),('views:unpack_options:a55f35fa9025684fbf23bf0c14bcf2d73c0ffa1cb719f32d7d745ef89c72108e:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:19:\"block.admin_display\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743287.806,1,'config:views.view.block_content','1'),('views:unpack_options:cd9d2c95096ee305f2531036b3c76447f431807c2fb3f6086c12628b87ea9aeb:en','a:33:{s:5:\"title\";s:15:\"Recent comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743296.051,1,'config:views.view.comments_recent','1'),('views:unpack_options:ce01936a5d2acb29a606d8c25108340697aebb720859da57835ea1f8d15ff69c:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:14:\"sitename_title\";b:1;}',-1,1588743287.916,1,'config:views.view.frontpage','1'),('views:unpack_options:d00d1248261079be6e873497e2945374575626d7692feddb3892836175afcc10:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1588743287.895,1,'config:views.view.files','1'),('views:unpack_options:f06edf8efc2a8b6c4c62726aded2d4dda8c31d20bcc84f8b451a86fd2b4a62e2:en','a:33:{s:5:\"title\";s:6:\"People\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743288.852,1,'config:views.view.user_admin_people','1'),('views:unpack_options:f176df07d35eeead700e2f7f851e0f58f3f0204f7a03a3c335159beccd1c4177:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:14:\"sitename_title\";b:0;}',-1,1588743288.842,1,'config:views.view.taxonomy_term','1'),('views:unpack_options:f6021329de0228f1c1bc89692e1d90af49b3f1f7f18d6d12bccf8ecb143dfe85:en','a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1588743287.880,1,'config:views.view.content','1'),('views:unpack_options:f7c90186bd38bf42369091c4b25b15dfb503f57f3557117f6b2bea5da94d6cc9:en','a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}',-1,1588743287.908,1,'config:views.view.frontpage','1'),('who_s_new:block_1:results:2cd993d33d59c7c4bcccf174712b9cf6aef90923882776cc8f59a41bded457f4','a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:24:\"users_field_data_created\";s:10:\"1588735007\";s:3:\"uid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1588743297.554,1,'config:views.view.who_s_new user:1 user_list','10'),('who_s_online:who_s_online_block:results:1272bb5a999b17ff0e6720fa2d60dc210f3c18f2ddb28127a0088750782491b4','a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"users_field_data_access\";s:10:\"1588743015\";s:3:\"uid\";s:1:\"1\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";N;}',-1,1588743297.714,1,'config:views.view.who_s_online user:1 user_list','10');
/*!40000 ALTER TABLE `cache_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_default`
--

DROP TABLE IF EXISTS `cache_default`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_default` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_default`
--

LOCK TABLES `cache_default` WRITE;
/*!40000 ALTER TABLE `cache_default` DISABLE KEYS */;
INSERT INTO `cache_default` VALUES ('ckeditor_internal_format_tags:basic_html','p;h2;h3;h4;h5;h6',-1,1588743438.979,0,'config:filter.format.basic_html','0'),('ckeditor_internal_format_tags:full_html','p;h1;h2;h3;h4;h5;h6;pre',-1,1588743439.013,0,'config:filter.format.full_html','1'),('core.extension.list.module','a:208:{s:6:\"action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/action/action.info.yml\";s:11:\"\0*\0filename\";s:13:\"action.module\";s:7:\"subpath\";s:14:\"modules/action\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Actions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Perform tasks on specific events triggered within the system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:24:\"entity.action.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"aggregator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/aggregator/aggregator.info.yml\";s:11:\"\0*\0filename\";s:17:\"aggregator.module\";s:7:\"subpath\";s:18:\"modules/aggregator\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Aggregator\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Aggregates syndicated content (RSS, RDF, and Atom feeds) from external sources.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"aggregator.admin_settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:file\";i:1;s:14:\"drupal:options\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-7;}s:14:\"automated_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:11:\"\0*\0filename\";s:21:\"automated_cron.module\";s:7:\"subpath\";s:22:\"modules/automated_cron\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Automated Cron\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Provides an automated way to run cron jobs, by executing them at the end of a server response.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:20:\"system.cron_settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"ban\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/ban/ban.info.yml\";s:11:\"\0*\0filename\";s:10:\"ban.module\";s:7:\"subpath\";s:11:\"modules/ban\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:3:\"Ban\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Enables banning of IP addresses.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"ban.admin_page\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"basic_auth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/basic_auth/basic_auth.info.yml\";s:11:\"\0*\0filename\";s:17:\"basic_auth.module\";s:7:\"subpath\";s:18:\"modules/basic_auth\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:25:\"HTTP Basic Authentication\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides the HTTP Basic authentication provider\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;}s:4:\"sort\";i:-8;}s:8:\"big_pipe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:11:\"\0*\0filename\";s:15:\"big_pipe.module\";s:7:\"subpath\";s:16:\"modules/big_pipe\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"BigPipe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Sends pages using the BigPipe technique that allows browsers to show them much faster.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/block/block.info.yml\";s:11:\"\0*\0filename\";s:12:\"block.module\";s:7:\"subpath\";s:13:\"modules/block\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"block.admin_display\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:11:{s:13:\"block_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"block_place\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"block_blacklist\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"layout_builder_restrictions\";r:210;s:37:\"layout_builder_restrictions_by_region\";r:210;s:17:\"layout_builder_st\";r:210;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:35:\"webform_demo_application_evaluation\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-9;}s:13:\"block_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_content.module\";s:7:\"subpath\";s:21:\"modules/block_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Custom Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Allows the creation of custom blocks through the user interface.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:11:\"drupal:text\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:31:\"entity.block_content.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"block\";r:202;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:67;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;}s:4:\"sort\";i:-10;}s:11:\"block_place\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/block_place/block_place.info.yml\";s:11:\"\0*\0filename\";s:18:\"block_place.module\";s:7:\"subpath\";s:19:\"modules/block_place\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Place Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:228:\"Allow administrators to place blocks from any Drupal page. This module is deprecated in Drupal 8.8.0 and will be removed in Drupal 9.0.0. See the change record for a list of alternatives. See https://www.drupal.org/node/3081957.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:206;}s:4:\"sort\";i:-11;}s:4:\"book\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/book/book.info.yml\";s:11:\"\0*\0filename\";s:11:\"book.module\";s:7:\"subpath\";s:12:\"modules/book\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Book\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:9:\"configure\";s:13:\"book.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-13;}s:10:\"breakpoint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:11:\"\0*\0filename\";s:17:\"breakpoint.module\";s:7:\"subpath\";s:18:\"modules/breakpoint\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Breakpoint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Manage breakpoints and breakpoint groups for responsive designs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";r:369;s:13:\"admin_toolbar\";r:369;s:33:\"admin_toolbar_links_access_filter\";r:369;s:20:\"admin_toolbar_search\";r:369;s:19:\"admin_toolbar_tools\";r:369;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-14;}s:8:\"ckeditor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:11:\"\0*\0filename\";s:15:\"ckeditor.module\";s:7:\"subpath\";s:16:\"modules/ckeditor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"CKEditor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"WYSIWYG editing for rich text fields using CKEditor.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:5:\"8.8.5\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:editor\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:6:\"editor\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:71;s:6:\"system\";r:75;s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:55;}s:4:\"sort\";i:-16;}s:5:\"color\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/color/color.info.yml\";s:11:\"\0*\0filename\";s:12:\"color.module\";s:7:\"subpath\";s:13:\"modules/color\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Allows administrators to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"comment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:11:\"\0*\0filename\";s:14:\"comment.module\";s:7:\"subpath\";s:15:\"modules/comment\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Comment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:9:\"configure\";s:13:\"comment.admin\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:5:\"forum\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"migrate_example_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_example\";r:473;s:30:\"migrate_example_advanced_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"migrate_example_advanced\";r:478;}s:8:\"requires\";a:5:{s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-17;}s:6:\"config\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/config/config.info.yml\";s:11:\"\0*\0filename\";s:13:\"config.module\";s:7:\"subpath\";s:14:\"modules/config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Configuration Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Allows administrators to manage configuration changes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:11:\"config.sync\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:13:\"config_update\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"config\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"config_update_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"config\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"config_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/config_translation/config_translation.info.yml\";s:11:\"\0*\0filename\";s:25:\"config_translation.module\";s:7:\"subpath\";s:26:\"modules/config_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Configuration Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a translation interface for configuration.\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"config_translation.mapper_list\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:locale\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"locale\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:55;}s:4:\"sort\";i:-20;}s:7:\"contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:11:\"\0*\0filename\";s:14:\"contact.module\";s:7:\"subpath\";s:15:\"modules/contact\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Contact\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.contact_form.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"content_moderation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/content_moderation/content_moderation.info.yml\";s:11:\"\0*\0filename\";s:25:\"content_moderation.module\";s:7:\"subpath\";s:26:\"modules/content_moderation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Content Moderation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides moderation states for content.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:12:\"dependencies\";a:1:{i:0;s:16:\"drupal:workflows\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"content_moderation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:9:\"workflows\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"workflows\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-22;}s:19:\"content_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"core/modules/content_translation/content_translation.info.yml\";s:11:\"\0*\0filename\";s:26:\"content_translation.module\";s:7:\"subpath\";s:27:\"modules/content_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Content Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Allows users to translate content entities.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:language\";}s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"language.content_settings_page\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"content_translation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-23;}s:10:\"contextual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:11:\"\0*\0filename\";s:17:\"contextual.module\";s:7:\"subpath\";s:18:\"modules/contextual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Contextual Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:75:\"Provides contextual links to perform actions related to elements on a page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"layout_builder_restrictions\";r:674;s:37:\"layout_builder_restrictions_by_region\";r:674;s:17:\"layout_builder_st\";r:674;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-24;}s:8:\"datetime\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:11:\"\0*\0filename\";s:15:\"datetime.module\";s:7:\"subpath\";s:16:\"modules/datetime\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Datetime\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Defines datetime form elements and a datetime field type.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"datetime_range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-25;}s:14:\"datetime_range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:11:\"\0*\0filename\";s:21:\"datetime_range.module\";s:7:\"subpath\";s:22:\"modules/datetime_range\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Datetime Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides the ability to store end dates.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"datetime\";r:713;s:5:\"field\";r:726;}s:4:\"sort\";i:-26;}s:5:\"dblog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:11:\"\0*\0filename\";s:12:\"dblog.module\";s:7:\"subpath\";s:13:\"modules/dblog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Database Logging\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"dblog\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-27;}s:18:\"dynamic_page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:11:\"\0*\0filename\";s:25:\"dynamic_page_cache.module\";s:7:\"subpath\";s:26:\"modules/dynamic_page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:27:\"Internal Dynamic Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Caches pages for any user, handling dynamic content correctly.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:11:\"\0*\0filename\";s:13:\"editor.module\";s:7:\"subpath\";s:14:\"modules/editor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Text Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:filter\";i:1;s:11:\"drupal:file\";}s:9:\"configure\";s:21:\"filter.admin_overview\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"ckeditor\";r:403;}s:8:\"requires\";a:5:{s:6:\"filter\";r:407;s:4:\"user\";r:71;s:6:\"system\";r:75;s:4:\"file\";r:413;s:5:\"field\";r:55;}s:4:\"sort\";i:-15;}s:16:\"entity_reference\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/entity_reference/entity_reference.info.yml\";s:11:\"\0*\0filename\";s:23:\"entity_reference.module\";s:7:\"subpath\";s:24:\"modules/entity_reference\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Entity Reference\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Deprecated. All the functionality has been moved to Core.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/field/field.info.yml\";s:11:\"\0*\0filename\";s:12:\"field.module\";s:7:\"subpath\";s:13:\"modules/field\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:104:{s:4:\"file\";r:55;s:4:\"text\";r:270;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"aggregator\";r:55;s:13:\"block_content\";r:270;s:4:\"node\";r:270;s:4:\"book\";r:270;s:6:\"editor\";r:55;s:8:\"ckeditor\";r:55;s:7:\"comment\";r:270;s:6:\"locale\";r:55;s:18:\"config_translation\";r:55;s:8:\"datetime\";r:726;s:14:\"datetime_range\";r:726;s:8:\"field_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"history\";r:270;s:8:\"taxonomy\";r:270;s:5:\"forum\";r:270;s:5:\"image\";r:55;s:14:\"layout_builder\";r:902;s:4:\"link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";r:55;s:13:\"media_library\";r:55;s:17:\"menu_link_content\";r:911;s:7:\"menu_ui\";r:911;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"responsive_image\";r:55;s:8:\"shortcut\";r:911;s:10:\"statistics\";r:270;s:9:\"telephone\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";r:270;s:6:\"update\";r:55;s:5:\"blazy\";r:55;s:8:\"blazy_ui\";r:55;s:4:\"crop\";r:55;s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"field_group_migrate\";r:935;s:11:\"focal_point\";r:55;s:27:\"layout_builder_restrictions\";r:902;s:37:\"layout_builder_restrictions_by_region\";r:902;s:17:\"layout_builder_st\";r:902;s:20:\"menu_link_attributes\";r:911;s:7:\"metatag\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"metatag_app_links\";r:945;s:10:\"metatag_dc\";r:945;s:19:\"metatag_dc_advanced\";r:945;s:16:\"metatag_facebook\";r:945;s:16:\"metatag_favicons\";r:945;s:18:\"metatag_google_cse\";r:945;s:19:\"metatag_google_plus\";r:945;s:16:\"metatag_hreflang\";r:945;s:14:\"metatag_mobile\";r:945;s:18:\"metatag_open_graph\";r:945;s:27:\"metatag_open_graph_products\";r:945;s:20:\"metatag_page_manager\";r:945;s:17:\"metatag_pinterest\";r:945;s:21:\"metatag_twitter_cards\";r:945;s:20:\"metatag_verification\";r:945;s:13:\"metatag_views\";r:945;s:21:\"migrate_example_setup\";r:270;s:15:\"migrate_example\";r:270;s:30:\"migrate_example_advanced_setup\";r:270;s:24:\"migrate_example_advanced\";r:270;s:10:\"paragraphs\";r:55;s:18:\"paragraphs_library\";r:55;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"paragraphs_type_permissions\";r:55;s:23:\"ui_patterns_field_group\";r:935;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:977;s:18:\"webform_attachment\";r:977;s:17:\"webform_bootstrap\";r:977;s:35:\"webform_demo_application_evaluation\";r:977;s:23:\"webform_scheduled_email\";r:977;s:21:\"webform_options_limit\";r:977;s:31:\"webform_demo_event_registration\";r:726;s:13:\"webform_group\";r:977;s:18:\"webform_demo_group\";r:977;s:27:\"webform_demo_region_contact\";r:726;s:13:\"webform_devel\";r:977;s:17:\"webform_editorial\";r:977;s:20:\"webform_entity_print\";r:977;s:31:\"webform_entity_print_attachment\";r:977;s:25:\"webform_example_composite\";r:977;s:27:\"webform_example_custom_form\";r:977;s:23:\"webform_example_element\";r:977;s:10:\"webform_ui\";r:977;s:34:\"webform_example_element_properties\";r:977;s:23:\"webform_example_handler\";r:977;s:27:\"webform_example_remote_post\";r:977;s:23:\"webform_example_variant\";r:977;s:16:\"webform_examples\";r:977;s:30:\"webform_examples_accessibility\";r:977;s:14:\"webform_icheck\";r:977;s:20:\"webform_image_select\";r:977;s:24:\"webform_jqueryui_buttons\";r:977;s:28:\"webform_location_geocomplete\";r:977;s:22:\"webform_options_custom\";r:977;s:17:\"webform_shortcuts\";r:977;s:32:\"webform_submission_export_import\";r:977;s:22:\"webform_submission_log\";r:977;s:17:\"webform_templates\";r:977;s:15:\"webform_toggles\";r:977;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"field_layout\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"core/modules/field_layout/field_layout.info.yml\";s:11:\"\0*\0filename\";s:19:\"field_layout.module\";s:7:\"subpath\";s:20:\"modules/field_layout\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Field Layout\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Allows users to configure the display and form display by arranging fields in several columns.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:layout_discovery\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-29;}s:8:\"field_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"field_ui.module\";s:7:\"subpath\";s:16:\"modules/field_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Field UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:33:\"User interface for the Field API.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"layout_builder_restrictions\";r:1071;s:37:\"layout_builder_restrictions_by_region\";r:1071;s:17:\"layout_builder_st\";r:1071;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:902;}s:4:\"sort\";i:-30;}s:4:\"file\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/file/file.info.yml\";s:11:\"\0*\0filename\";s:11:\"file.module\";s:7:\"subpath\";s:12:\"modules/file\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"File\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:26:\"Defines a file field type.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:22:{s:10:\"aggregator\";r:51;s:6:\"editor\";r:413;s:8:\"ckeditor\";r:413;s:6:\"locale\";r:557;s:18:\"config_translation\";r:557;s:5:\"image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1116;s:16:\"responsive_image\";r:1112;s:6:\"update\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"blazy\";r:1112;s:8:\"blazy_ui\";r:1112;s:4:\"crop\";r:1112;s:11:\"focal_point\";r:1112;s:21:\"migrate_example_setup\";r:1112;s:15:\"migrate_example\";r:1112;s:30:\"migrate_example_advanced_setup\";r:1112;s:24:\"migrate_example_advanced\";r:1112;s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:1134;s:15:\"paragraphs_demo\";r:1134;s:27:\"paragraphs_type_permissions\";r:1134;}s:8:\"requires\";a:1:{s:5:\"field\";r:55;}s:4:\"sort\";i:-1;}s:6:\"filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:11:\"\0*\0filename\";s:13:\"filter.module\";s:7:\"subpath\";s:14:\"modules/filter\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:21:\"filter.admin_overview\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:35:{s:4:\"text\";r:67;s:7:\"options\";r:67;s:10:\"aggregator\";r:67;s:13:\"block_content\";r:67;s:4:\"node\";r:67;s:4:\"book\";r:67;s:6:\"editor\";r:407;s:8:\"ckeditor\";r:407;s:7:\"comment\";r:67;s:7:\"history\";r:67;s:8:\"taxonomy\";r:67;s:5:\"forum\";r:67;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1179;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"statistics\";r:67;s:7:\"tracker\";r:67;s:8:\"views_ui\";r:1179;s:12:\"ctools_views\";r:1179;s:13:\"metatag_views\";r:1179;s:21:\"migrate_example_setup\";r:67;s:15:\"migrate_example\";r:67;s:30:\"migrate_example_advanced_setup\";r:67;s:24:\"migrate_example_advanced\";r:67;s:18:\"paragraphs_library\";r:1179;s:15:\"paragraphs_demo\";r:67;s:8:\"spamspan\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"ui_patterns_views\";r:1179;s:12:\"webform_node\";r:67;s:14:\"webform_access\";r:67;s:35:\"webform_demo_application_evaluation\";r:1179;s:31:\"webform_demo_event_registration\";r:1179;s:13:\"webform_group\";r:67;s:18:\"webform_demo_group\";r:67;s:27:\"webform_demo_region_contact\";r:67;}s:8:\"requires\";a:2:{s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-4;}s:5:\"forum\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/forum/forum.info.yml\";s:11:\"\0*\0filename\";s:12:\"forum.module\";s:7:\"subpath\";s:13:\"modules/forum\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Forum\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:5:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:history\";i:2;s:15:\"drupal:taxonomy\";i:3;s:14:\"drupal:comment\";i:4;s:14:\"drupal:options\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"forum.overview\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:335;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:7:\"history\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"history\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:465;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-33;}s:3:\"hal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/hal/hal.info.yml\";s:11:\"\0*\0filename\";s:10:\"hal.module\";s:7:\"subpath\";s:11:\"modules/hal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"HAL\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Serializes entities using Hypertext Application Language.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-35;}s:4:\"help\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/help/help.info.yml\";s:11:\"\0*\0filename\";s:11:\"help.module\";s:7:\"subpath\";s:12:\"modules/help\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Help\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"help_topics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"help\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"help_topics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/help_topics/help_topics.info.yml\";s:11:\"\0*\0filename\";s:18:\"help_topics.module\";s:7:\"subpath\";s:19:\"modules/help_topics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:11:\"Help Topics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Displays help topics provided by themes and modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:7:\"version\";s:5:\"8.8.5\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:help\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"help\";r:1315;}s:4:\"sort\";i:-1;}s:7:\"history\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/history/history.info.yml\";s:11:\"\0*\0filename\";s:14:\"history.module\";s:7:\"subpath\";s:15:\"modules/history\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"History\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Records which user has read which content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1252;}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:335;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-31;}s:5:\"image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/image/image.info.yml\";s:11:\"\0*\0filename\";s:12:\"image.module\";s:7:\"subpath\";s:13:\"modules/image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Defines an image field type and provides image manipulation tools.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:9:\"configure\";s:29:\"entity.image_style.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:12:{s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1403;s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"blazy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"blazy_ui\";r:1412;s:4:\"crop\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"focal_point\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"migrate_example_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_example\";r:1425;s:30:\"migrate_example_advanced_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"migrate_example_advanced\";r:1430;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"file\";r:1112;s:5:\"field\";r:55;}s:4:\"sort\";i:-36;}s:18:\"inline_form_errors\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/inline_form_errors/inline_form_errors.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_form_errors.module\";s:7:\"subpath\";s:26:\"modules/inline_form_errors\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"Inline Form Errors\";s:11:\"description\";s:88:\"Places error messages adjacent to form inputs, for improved usability and accessibility.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"jsonapi\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:11:\"\0*\0filename\";s:14:\"jsonapi.module\";s:7:\"subpath\";s:15:\"modules/jsonapi\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"JSON:API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Exposes entities as a JSON:API-specification-compliant web API.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:12:\"Web services\";s:9:\"configure\";s:16:\"jsonapi.settings\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-37;}s:8:\"language\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/language/language.info.yml\";s:11:\"\0*\0filename\";s:15:\"language.module\";s:7:\"subpath\";s:16:\"modules/language\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Language\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Allows users to configure languages and apply them to content.\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:39:\"entity.configurable_language.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:6:\"locale\";r:553;s:18:\"config_translation\";r:553;s:19:\"content_translation\";r:648;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:14:\"layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:11:\"\0*\0filename\";s:21:\"layout_builder.module\";s:7:\"subpath\";s:22:\"modules/layout_builder\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Layout Builder\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Allows users to add and arrange blocks and content fields directly on the content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:4:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:17:\"drupal:contextual\";i:2;s:15:\"drupal:field_ui\";i:3;s:12:\"drupal:block\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:27:\"layout_builder_restrictions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:37:\"layout_builder_restrictions_by_region\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"layout_builder_st\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"contextual\";r:674;s:8:\"field_ui\";r:1071;s:5:\"field\";r:902;s:5:\"block\";r:210;}s:4:\"sort\";i:-38;}s:16:\"layout_discovery\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:11:\"\0*\0filename\";s:23:\"layout_discovery.module\";s:7:\"subpath\";s:24:\"modules/layout_discovery\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Layout Discovery\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Provides a way for modules or themes to register layouts.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:12:\"field_layout\";r:1044;s:14:\"layout_builder\";r:1564;s:27:\"layout_builder_restrictions\";r:1564;s:37:\"layout_builder_restrictions_by_region\";r:1564;s:17:\"layout_builder_st\";r:1564;s:19:\"ui_patterns_layouts\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-28;}s:4:\"link\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/link/link.info.yml\";s:11:\"\0*\0filename\";s:11:\"link.module\";s:7:\"subpath\";s:12:\"modules/link\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Link\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides a simple link field type.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:17:\"menu_link_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"menu_ui\";r:1627;s:8:\"shortcut\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"menu_link_attributes\";r:1627;s:15:\"migrate_example\";r:1627;}s:8:\"requires\";a:1:{s:5:\"field\";r:911;}s:4:\"sort\";i:-39;}s:6:\"locale\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:11:\"\0*\0filename\";s:13:\"locale.module\";s:7:\"subpath\";s:14:\"modules/locale\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"Interface Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Translates the built-in user interface.\";s:9:\"configure\";s:21:\"locale.translate_page\";s:7:\"package\";s:12:\"Multilingual\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:language\";i:1;s:11:\"drupal:file\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"config_translation\";r:549;}s:8:\"requires\";a:3:{s:8:\"language\";r:553;s:4:\"file\";r:557;s:5:\"field\";r:55;}s:4:\"sort\";i:-19;}s:5:\"media\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/media/media.info.yml\";s:11:\"\0*\0filename\";s:12:\"media.module\";s:7:\"subpath\";s:13:\"modules/media\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:64:\"Manages the creation, configuration, and display of media items.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:file\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:14:\"media.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:13:\"media_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"media\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"file\";r:1116;s:5:\"field\";r:55;s:5:\"image\";r:1403;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;}s:4:\"sort\";i:-40;}s:13:\"media_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:11:\"\0*\0filename\";s:20:\"media_library.module\";s:7:\"subpath\";s:21:\"modules/media_library\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Media Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Enhances the media list with additional features to more easily find and use existing media items.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:media\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"media\";r:1696;s:4:\"file\";r:1116;s:5:\"field\";r:55;s:5:\"image\";r:1403;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:75;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:1179;}s:4:\"sort\";i:-42;}s:17:\"menu_link_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:11:\"\0*\0filename\";s:24:\"menu_link_content.module\";s:7:\"subpath\";s:25:\"modules/menu_link_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:17:\"Custom Menu Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Allows administrators to create custom menu links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:7:\"menu_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"menu_link_attributes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_example\";r:1772;}s:8:\"requires\";a:2:{s:4:\"link\";r:1627;s:5:\"field\";r:911;}s:4:\"sort\";i:-43;}s:7:\"menu_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:11:\"\0*\0filename\";s:14:\"menu_ui.module\";s:7:\"subpath\";s:15:\"modules/menu_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Menu UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.menu.collection\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"migrate_example\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"menu_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1772;s:4:\"link\";r:1627;s:5:\"field\";r:911;}s:4:\"sort\";i:-44;}s:7:\"migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/migrate/migrate.info.yml\";s:11:\"\0*\0filename\";s:14:\"migrate.module\";s:7:\"subpath\";s:15:\"modules/migrate\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:18:\"Handles migrations\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:9:{s:14:\"migrate_drupal\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"migrate_drupal_multilingual\";r:1838;s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"migrate_plus\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_example\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"migrate_example_advanced\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"migrate_json_example\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"migrate_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.3\";}s:15:\"migrate_upgrade\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.2\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-45;}s:14:\"migrate_drupal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/migrate_drupal/migrate_drupal.info.yml\";s:11:\"\0*\0filename\";s:21:\"migrate_drupal.module\";s:7:\"subpath\";s:22:\"modules/migrate_drupal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:14:\"Migrate Drupal\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Contains migrations from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:migrate\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:27:\"migrate_drupal_multilingual\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_upgrade\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:7:\"migrate\";r:1838;}s:4:\"sort\";i:-46;}s:27:\"migrate_drupal_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"core/modules/migrate_drupal_multilingual/migrate_drupal_multilingual.info.yml\";s:11:\"\0*\0filename\";s:34:\"migrate_drupal_multilingual.module\";s:7:\"subpath\";s:35:\"modules/migrate_drupal_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:27:\"Migrate Drupal Multilingual\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a requirement for multilingual migrations.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"migrate_drupal\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:14:\"migrate_drupal\";r:1895;s:7:\"migrate\";r:1838;}s:4:\"sort\";i:-47;}s:17:\"migrate_drupal_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/migrate_drupal_ui/migrate_drupal_ui.info.yml\";s:11:\"\0*\0filename\";s:24:\"migrate_drupal_ui.module\";s:7:\"subpath\";s:25:\"modules/migrate_drupal_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:17:\"Migrate Drupal UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides a user interface for migrating from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"migrate_drupal_ui.upgrade\";s:12:\"dependencies\";a:3:{i:0;s:14:\"drupal:migrate\";i:1;s:21:\"drupal:migrate_drupal\";i:2;s:12:\"drupal:dblog\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"migrate\";r:1843;s:14:\"migrate_drupal\";r:1899;s:5:\"dblog\";r:779;}s:4:\"sort\";i:-48;}s:4:\"node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/node/node.info.yml\";s:11:\"\0*\0filename\";s:11:\"node.module\";s:7:\"subpath\";s:12:\"modules/node\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:27:\"entity.node_type.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:18:{s:4:\"book\";r:331;s:7:\"history\";r:1370;s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"forum\";r:1243;s:10:\"statistics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"migrate_example_setup\";r:1991;s:15:\"migrate_example\";r:1991;s:30:\"migrate_example_advanced_setup\";r:1991;s:24:\"migrate_example_advanced\";r:1991;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2012;s:35:\"webform_demo_application_evaluation\";r:2012;s:31:\"webform_demo_event_registration\";r:2012;s:13:\"webform_group\";r:2012;s:18:\"webform_demo_group\";r:2012;s:27:\"webform_demo_region_contact\";r:2012;}s:8:\"requires\";a:5:{s:4:\"text\";r:335;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-12;}s:7:\"options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/options/options.info.yml\";s:11:\"\0*\0filename\";s:14:\"options.module\";s:7:\"subpath\";s:15:\"modules/options\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Options\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:text\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:10:\"aggregator\";r:59;s:5:\"forum\";r:1261;s:21:\"migrate_example_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_example\";r:2054;}s:8:\"requires\";a:5:{s:5:\"field\";r:887;s:4:\"text\";r:63;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-6;}s:10:\"page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:11:\"\0*\0filename\";s:17:\"page_cache.module\";s:7:\"subpath\";s:18:\"modules/page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:19:\"Internal Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:83:\"Caches pages for anonymous users. Use when an external page cache is not available.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"path\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/path/path.info.yml\";s:11:\"\0*\0filename\";s:11:\"path.module\";s:7:\"subpath\";s:12:\"modules/path\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Path\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:28:\"entity.path_alias.collection\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:9:{s:15:\"migrate_example\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2120;s:35:\"webform_demo_application_evaluation\";r:2120;s:31:\"webform_demo_event_registration\";r:2120;s:13:\"webform_group\";r:2120;s:18:\"webform_demo_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";r:2120;}s:8:\"requires\";a:1:{s:10:\"path_alias\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-50;}s:10:\"path_alias\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:18:\"modules/path_alias\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Path alias\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides the API allowing to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"required\";b:1;s:6:\"hidden\";b:1;s:24:\"core_version_requirement\";s:5:\"8.8.5\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:10:{s:4:\"path\";r:2134;s:15:\"migrate_example\";r:2134;s:8:\"pathauto\";r:2134;s:12:\"webform_node\";r:2134;s:14:\"webform_access\";r:2134;s:35:\"webform_demo_application_evaluation\";r:2134;s:31:\"webform_demo_event_registration\";r:2134;s:13:\"webform_group\";r:2134;s:18:\"webform_demo_group\";r:2134;s:27:\"webform_demo_region_contact\";r:2134;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-49;}s:9:\"quickedit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:11:\"\0*\0filename\";s:16:\"quickedit.module\";s:7:\"subpath\";s:17:\"modules/quickedit\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"Quick Edit\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:25:\"In-place content editing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:5:\"8.8.5\";s:12:\"dependencies\";a:3:{i:0;s:17:\"drupal:contextual\";i:1;s:12:\"drupal:field\";i:2;s:13:\"drupal:filter\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"contextual\";r:678;s:5:\"field\";r:919;s:6:\"filter\";r:1184;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-51;}s:3:\"rdf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:11:\"\0*\0filename\";s:10:\"rdf.module\";s:7:\"subpath\";s:11:\"modules/rdf\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:3:\"RDF\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"responsive_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/responsive_image/responsive_image.info.yml\";s:11:\"\0*\0filename\";s:23:\"responsive_image.module\";s:7:\"subpath\";s:24:\"modules/responsive_image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Responsive Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:108:\"Provides an image formatter and breakpoint mappings to output responsive images using the HTML5 picture tag.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:17:\"drupal:breakpoint\";i:1;s:12:\"drupal:image\";}s:9:\"configure\";s:40:\"entity.responsive_image_style.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"breakpoint\";r:365;s:5:\"image\";r:1408;s:4:\"file\";r:1112;s:5:\"field\";r:55;}s:4:\"sort\";i:-52;}s:4:\"rest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:11:\"\0*\0filename\";s:11:\"rest.module\";s:7:\"subpath\";s:12:\"modules/rest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:20:\"RESTful Web Services\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Exposes entities and other resources as RESTful web API\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:30:\"migrate_example_advanced_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"rest\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"migrate_example_advanced\";r:2280;}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-53;}s:6:\"search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/search/search.info.yml\";s:11:\"\0*\0filename\";s:13:\"search.module\";s:7:\"subpath\";s:14:\"modules/search\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Search\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:29:\"entity.search_page.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:11:\"\0*\0filename\";s:20:\"serialization.module\";s:7:\"subpath\";s:21:\"modules/serialization\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Serialization\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:81:\"Provides a service for (de)serializing data to/from formats such as JSON and XML.\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:3:\"hal\";r:1289;s:7:\"jsonapi\";r:1490;s:4:\"rest\";r:2286;s:30:\"migrate_example_advanced_setup\";r:2286;s:24:\"migrate_example_advanced\";r:2286;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-34;}s:13:\"settings_tray\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/settings_tray/settings_tray.info.yml\";s:11:\"\0*\0filename\";s:20:\"settings_tray.module\";s:7:\"subpath\";s:21:\"modules/settings_tray\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Settings Tray\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Allows users to directly edit the configuration of blocks on the current page.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:14:\"drupal:toolbar\";i:2;s:17:\"drupal:contextual\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"block\";r:214;s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"breakpoint\";r:369;s:10:\"contextual\";r:682;}s:4:\"sort\";i:-55;}s:8:\"shortcut\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:11:\"\0*\0filename\";s:15:\"shortcut.module\";s:7:\"subpath\";s:16:\"modules/shortcut\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Shortcut\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.shortcut_set.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"link\";r:1632;s:5:\"field\";r:911;}s:4:\"sort\";i:-56;}s:10:\"simpletest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/simpletest/simpletest.info.yml\";s:11:\"\0*\0filename\";s:17:\"simpletest.module\";s:7:\"subpath\";s:18:\"modules/simpletest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"simpletest.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"statistics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/statistics/statistics.info.yml\";s:11:\"\0*\0filename\";s:17:\"statistics.module\";s:7:\"subpath\";s:18:\"modules/statistics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Statistics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Logs content statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"statistics.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:1996;s:4:\"text\";r:335;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-57;}s:6:\"syslog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/syslog/syslog.info.yml\";s:11:\"\0*\0filename\";s:13:\"syslog.module\";s:7:\"subpath\";s:14:\"modules/syslog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Syslog\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/system/system.info.yml\";s:11:\"\0*\0filename\";s:13:\"system.module\";s:7:\"subpath\";s:14:\"modules/system\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:6:\"System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:26:\"system.admin_config_system\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:82:{s:4:\"user\";r:75;s:6:\"filter\";r:75;s:4:\"text\";r:75;s:7:\"options\";r:75;s:10:\"aggregator\";r:75;s:10:\"basic_auth\";r:75;s:13:\"block_content\";r:75;s:4:\"node\";r:75;s:4:\"book\";r:75;s:6:\"editor\";r:75;s:8:\"ckeditor\";r:75;s:7:\"comment\";r:75;s:7:\"history\";r:75;s:8:\"taxonomy\";r:75;s:5:\"forum\";r:75;s:5:\"media\";r:75;s:5:\"views\";r:75;s:13:\"media_library\";r:75;s:9:\"quickedit\";r:75;s:10:\"statistics\";r:75;s:7:\"tracker\";r:75;s:8:\"views_ui\";r:75;s:10:\"workspaces\";r:75;s:4:\"crop\";r:75;s:12:\"ctools_views\";r:75;s:11:\"focal_point\";r:75;s:17:\"imageapi_optimize\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:6:\">= 8.2\";}s:27:\"layout_builder_restrictions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:11:\">=8.5.0-rc1\";}s:37:\"layout_builder_restrictions_by_region\";r:2535;s:17:\"layout_builder_st\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.7\";}s:10:\"masquerade\";r:75;s:13:\"metatag_views\";r:75;s:21:\"migrate_example_setup\";r:75;s:15:\"migrate_example\";r:75;s:30:\"migrate_example_advanced_setup\";r:75;s:24:\"migrate_example_advanced\";r:75;s:18:\"paragraphs_library\";r:75;s:15:\"paragraphs_demo\";r:75;s:8:\"spamspan\";r:75;s:10:\"twig_tweak\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.7\";}s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.3.0\";}s:14:\"ui_patterns_ds\";r:2557;s:23:\"ui_patterns_field_group\";r:2557;s:19:\"ui_patterns_layouts\";r:2557;s:19:\"ui_patterns_library\";r:2557;s:17:\"ui_patterns_views\";r:75;s:7:\"webform\";r:75;s:12:\"webform_node\";r:75;s:14:\"webform_access\";r:75;s:18:\"webform_attachment\";r:75;s:17:\"webform_bootstrap\";r:75;s:35:\"webform_demo_application_evaluation\";r:75;s:23:\"webform_scheduled_email\";r:75;s:21:\"webform_options_limit\";r:75;s:31:\"webform_demo_event_registration\";r:75;s:13:\"webform_group\";r:75;s:18:\"webform_demo_group\";r:75;s:27:\"webform_demo_region_contact\";r:75;s:13:\"webform_devel\";r:75;s:17:\"webform_editorial\";r:75;s:20:\"webform_entity_print\";r:75;s:31:\"webform_entity_print_attachment\";r:75;s:25:\"webform_example_composite\";r:75;s:27:\"webform_example_custom_form\";r:75;s:23:\"webform_example_element\";r:75;s:10:\"webform_ui\";r:75;s:34:\"webform_example_element_properties\";r:75;s:23:\"webform_example_handler\";r:75;s:27:\"webform_example_remote_post\";r:75;s:23:\"webform_example_variant\";r:75;s:16:\"webform_examples\";r:75;s:30:\"webform_examples_accessibility\";r:75;s:14:\"webform_icheck\";r:75;s:20:\"webform_image_select\";r:75;s:24:\"webform_jqueryui_buttons\";r:75;s:28:\"webform_location_geocomplete\";r:75;s:22:\"webform_options_custom\";r:75;s:17:\"webform_shortcuts\";r:75;s:32:\"webform_submission_export_import\";r:75;s:22:\"webform_submission_log\";r:75;s:17:\"webform_templates\";r:75;s:15:\"webform_toggles\";r:75;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-2;}s:8:\"taxonomy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:11:\"\0*\0filename\";s:15:\"taxonomy.module\";s:7:\"subpath\";s:16:\"modules/taxonomy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Taxonomy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:11:\"drupal:text\";}s:9:\"configure\";s:37:\"entity.taxonomy_vocabulary.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:5:\"forum\";r:1256;s:21:\"migrate_example_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_example\";r:2629;s:30:\"migrate_example_advanced_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"migrate_example_advanced\";r:2634;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:4:\"node\";r:1991;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-32;}s:9:\"telephone\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/telephone/telephone.info.yml\";s:11:\"\0*\0filename\";s:16:\"telephone.module\";s:7:\"subpath\";s:17:\"modules/telephone\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Defines a field type for telephone numbers.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:926;}s:4:\"sort\";i:-58;}s:4:\"text\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/text/text.info.yml\";s:11:\"\0*\0filename\";s:11:\"text.module\";s:7:\"subpath\";s:12:\"modules/text\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Text\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:13:\"drupal:filter\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:23:{s:7:\"options\";r:63;s:10:\"aggregator\";r:63;s:13:\"block_content\";r:266;s:4:\"node\";r:335;s:4:\"book\";r:335;s:7:\"comment\";r:484;s:7:\"history\";r:335;s:8:\"taxonomy\";r:2645;s:5:\"forum\";r:335;s:10:\"statistics\";r:335;s:7:\"tracker\";r:335;s:21:\"migrate_example_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_example\";r:2713;s:30:\"migrate_example_advanced_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"migrate_example_advanced\";r:2718;s:15:\"paragraphs_demo\";r:335;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2724;s:35:\"webform_demo_application_evaluation\";r:2724;s:31:\"webform_demo_event_registration\";r:2724;s:13:\"webform_group\";r:2724;s:18:\"webform_demo_group\";r:2724;s:27:\"webform_demo_region_contact\";r:2724;}s:8:\"requires\";a:4:{s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-5;}s:7:\"toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:11:\"\0*\0filename\";s:14:\"toolbar.module\";s:7:\"subpath\";s:15:\"modules/toolbar\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:7:\"Toolbar\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:breakpoint\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:13:\"settings_tray\";r:2369;s:13:\"admin_toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:33:\"admin_toolbar_links_access_filter\";r:2763;s:20:\"admin_toolbar_search\";r:2763;s:19:\"admin_toolbar_tools\";r:2763;}s:8:\"requires\";a:1:{s:10:\"breakpoint\";r:369;}s:4:\"sort\";i:-54;}s:4:\"tour\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:11:\"\0*\0filename\";s:11:\"tour.module\";s:7:\"subpath\";s:12:\"modules/tour\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Tour\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:22:\"Provides guided tours.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"tracker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/tracker/tracker.info.yml\";s:11:\"\0*\0filename\";s:14:\"tracker.module\";s:7:\"subpath\";s:15:\"modules/tracker\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Activity Tracker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:comment\";}s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"node\";r:2000;s:4:\"text\";r:335;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:7:\"comment\";r:469;}s:4:\"sort\";i:-59;}s:6:\"update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/update/update.info.yml\";s:11:\"\0*\0filename\";s:13:\"update.module\";s:7:\"subpath\";s:14:\"modules/update\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Update Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"version\";s:5:\"8.8.5\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:15:\"update.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"file\";r:1122;s:5:\"field\";r:55;}s:4:\"sort\";i:-60;}s:4:\"user\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/user/user.info.yml\";s:11:\"\0*\0filename\";s:11:\"user.module\";s:7:\"subpath\";s:12:\"modules/user\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:16:\"user.admin_index\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:system\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:71:{s:6:\"filter\";r:71;s:4:\"text\";r:71;s:7:\"options\";r:71;s:10:\"aggregator\";r:71;s:10:\"basic_auth\";r:151;s:13:\"block_content\";r:275;s:4:\"node\";r:71;s:4:\"book\";r:71;s:6:\"editor\";r:71;s:8:\"ckeditor\";r:71;s:7:\"comment\";r:71;s:7:\"history\";r:71;s:8:\"taxonomy\";r:71;s:5:\"forum\";r:71;s:5:\"media\";r:1704;s:5:\"views\";r:71;s:13:\"media_library\";r:1739;s:9:\"quickedit\";r:71;s:10:\"statistics\";r:71;s:7:\"tracker\";r:71;s:8:\"views_ui\";r:71;s:10:\"workspaces\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"crop\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";r:71;s:11:\"focal_point\";r:2904;s:10:\"masquerade\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.7.7\";}s:13:\"metatag_views\";r:71;s:21:\"migrate_example_setup\";r:71;s:15:\"migrate_example\";r:71;s:30:\"migrate_example_advanced_setup\";r:71;s:24:\"migrate_example_advanced\";r:71;s:18:\"paragraphs_library\";r:71;s:15:\"paragraphs_demo\";r:71;s:8:\"spamspan\";r:71;s:17:\"ui_patterns_views\";r:71;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"webform_access\";r:2923;s:18:\"webform_attachment\";r:2923;s:17:\"webform_bootstrap\";r:2923;s:35:\"webform_demo_application_evaluation\";r:71;s:23:\"webform_scheduled_email\";r:2923;s:21:\"webform_options_limit\";r:2923;s:31:\"webform_demo_event_registration\";r:71;s:13:\"webform_group\";r:2923;s:18:\"webform_demo_group\";r:2923;s:27:\"webform_demo_region_contact\";r:2923;s:13:\"webform_devel\";r:2923;s:17:\"webform_editorial\";r:2923;s:20:\"webform_entity_print\";r:2923;s:31:\"webform_entity_print_attachment\";r:2923;s:25:\"webform_example_composite\";r:2923;s:27:\"webform_example_custom_form\";r:2923;s:23:\"webform_example_element\";r:2923;s:10:\"webform_ui\";r:2923;s:34:\"webform_example_element_properties\";r:2923;s:23:\"webform_example_handler\";r:2923;s:27:\"webform_example_remote_post\";r:2923;s:23:\"webform_example_variant\";r:2923;s:16:\"webform_examples\";r:2923;s:30:\"webform_examples_accessibility\";r:2923;s:14:\"webform_icheck\";r:2923;s:20:\"webform_image_select\";r:2923;s:24:\"webform_jqueryui_buttons\";r:2923;s:28:\"webform_location_geocomplete\";r:2923;s:22:\"webform_options_custom\";r:2923;s:17:\"webform_shortcuts\";r:2923;s:32:\"webform_submission_export_import\";r:2923;s:22:\"webform_submission_log\";r:2923;s:17:\"webform_templates\";r:2923;s:15:\"webform_toggles\";r:2923;}s:8:\"requires\";a:1:{s:6:\"system\";r:75;}s:4:\"sort\";i:-3;}s:5:\"views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/views/views.info.yml\";s:11:\"\0*\0filename\";s:12:\"views.module\";s:7:\"subpath\";s:13:\"modules/views\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:10;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:9:{s:13:\"media_library\";r:1744;s:8:\"views_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"metatag_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"ui_patterns_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:35:\"webform_demo_application_evaluation\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-41;}s:8:\"views_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"views_ui.module\";s:7:\"subpath\";s:16:\"modules/views_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Views UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Administrative interface for Views.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.view.collection\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:2991;s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-61;}s:9:\"workflows\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/workflows/workflows.info.yml\";s:11:\"\0*\0filename\";s:16:\"workflows.module\";s:7:\"subpath\";s:17:\"modules/workflows\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Workflows\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:151:\"Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:18:\"content_moderation\";r:615;s:15:\"paragraphs_demo\";r:615;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-21;}s:10:\"workspaces\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/workspaces/workspaces.info.yml\";s:11:\"\0*\0filename\";s:17:\"workspaces.module\";s:7:\"subpath\";s:18:\"modules/workspaces\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Workspaces\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Allows users to stage content or preview a full site by using multiple workspaces on a single site.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"configure\";s:27:\"entity.workspace.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2900;s:6:\"system\";r:75;}s:4:\"sort\";i:-62;}s:13:\"admin_toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:11:\"\0*\0filename\";s:20:\"admin_toolbar.module\";s:7:\"subpath\";s:29:\"modules/contrib/admin_toolbar\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Admin Toolbar\";s:11:\"description\";s:66:\"Provides an improved drop-down menu interface to the site Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:14:\"^8.8.0 || ^9.0\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:toolbar\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1585017182;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585017182;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:33:\"admin_toolbar_links_access_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"admin_toolbar_search\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:7:\"toolbar\";r:2763;s:10:\"breakpoint\";r:369;}s:4:\"sort\";i:-63;}s:33:\"admin_toolbar_links_access_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:106:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter/admin_toolbar_links_access_filter.info.yml\";s:11:\"\0*\0filename\";s:40:\"admin_toolbar_links_access_filter.module\";s:7:\"subpath\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Admin Toolbar Links Access Filter\";s:11:\"description\";s:307:\"Provides a workaround for the common problem that users with \'Use the administration pages and help\' permission see menu links they don\'t have access permission for. Once the issue <a href=\'https://www.drupal.org/node/296693\'>https://www.drupal.org/node/296693</a> be solved, this module will be deprecated.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:14:\"^8.8.0 || ^9.0\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1585017182;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585017182;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3134;s:7:\"toolbar\";r:2763;s:10:\"breakpoint\";r:369;}s:4:\"sort\";i:-64;}s:20:\"admin_toolbar_search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/admin_toolbar/admin_toolbar_search/admin_toolbar_search.info.yml\";s:11:\"\0*\0filename\";s:27:\"admin_toolbar_search.module\";s:7:\"subpath\";s:50:\"modules/contrib/admin_toolbar/admin_toolbar_search\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Admin Toolbar Search\";s:11:\"description\";s:39:\"Provides search of admin toolbar items.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:14:\"^8.8.0 || ^9.0\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1585017182;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585017182;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3138;s:7:\"toolbar\";r:2763;s:10:\"breakpoint\";r:369;}s:4:\"sort\";i:-65;}s:19:\"admin_toolbar_tools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:11:\"\0*\0filename\";s:26:\"admin_toolbar_tools.module\";s:7:\"subpath\";s:49:\"modules/contrib/admin_toolbar/admin_toolbar_tools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Admin Toolbar Extra Tools\";s:11:\"description\";s:37:\"Adds menu links to the Admin Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:14:\"^8.8.0 || ^9.0\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1585017182;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585017182;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3142;s:7:\"toolbar\";r:2763;s:10:\"breakpoint\";r:369;}s:4:\"sort\";i:-66;}s:6:\"advagg\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/advagg/advagg.info.yml\";s:11:\"\0*\0filename\";s:13:\"advagg.module\";s:7:\"subpath\";s:22:\"modules/contrib/advagg\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Advanced CSS/JS Aggregation\";s:11:\"description\";s:107:\"Aggregates multiple CSS/JS files in a way that prevents 404 from happening when accessing a CSS or JS file.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:15:\"advagg.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:14:\"advagg_bundler\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"advagg_cdn\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"advagg_css_minify\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"advagg_ext_minify\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"advagg_js_minify\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"advagg_mod\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"advagg_old_ie_compatibility\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"advagg\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"advagg_bundler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"modules/contrib/advagg/advagg_bundler/advagg_bundler.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"modules/contrib/advagg/advagg_bundler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"AdvAgg Bundler\";s:11:\"description\";s:49:\"Customize the number of aggregates to be created.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:23:\"advagg_bundler.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3261;}s:4:\"sort\";i:-1;}s:10:\"advagg_cdn\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:53:\"modules/contrib/advagg/advagg_cdn/advagg_cdn.info.yml\";s:11:\"\0*\0filename\";s:17:\"advagg_cdn.module\";s:7:\"subpath\";s:33:\"modules/contrib/advagg/advagg_cdn\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"AdvAgg CDN\";s:11:\"description\";s:85:\"Use a shared CDN for JavaScript and/or CSS libraries, Google Libraries API currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:19:\"advagg_cdn.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3265;}s:4:\"sort\";i:-2;}s:17:\"advagg_css_minify\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/advagg/advagg_css_minify/advagg_css_minify.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/advagg/advagg_css_minify\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"AdvAgg Minify CSS\";s:11:\"description\";s:11:\"Minify CSS.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:26:\"advagg_css_minify.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3269;}s:4:\"sort\";i:-3;}s:17:\"advagg_ext_minify\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/advagg/advagg_ext_minify/advagg_ext_minify.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/advagg/advagg_ext_minify\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"AdvAgg External Minification\";s:11:\"description\";s:58:\"Minify Javascript and/or CSS with a command line minifier.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:26:\"advagg_ext_minify.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3273;}s:4:\"sort\";i:-4;}s:16:\"advagg_js_minify\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/advagg/advagg_js_minify/advagg_js_minify.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:39:\"modules/contrib/advagg/advagg_js_minify\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:24:\"AdvAgg Minify JavaScript\";s:11:\"description\";s:98:\"Minify JavaScript with a 3rd party minifier; JSMin+, JSMin c ext, JShrink, and JSqueeze currently.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:25:\"advagg_js_minify.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3277;}s:4:\"sort\";i:-5;}s:10:\"advagg_mod\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:53:\"modules/contrib/advagg/advagg_mod/advagg_mod.info.yml\";s:11:\"\0*\0filename\";s:17:\"advagg_mod.module\";s:7:\"subpath\";s:33:\"modules/contrib/advagg/advagg_mod\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"AdvAgg Modifier\";s:11:\"description\";s:41:\"Allows one to alter the CSS and JS array.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:19:\"advagg_mod.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3281;}s:4:\"sort\";i:-6;}s:27:\"advagg_old_ie_compatibility\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:87:\"modules/contrib/advagg/advagg_old_ie_compatibility/advagg_old_ie_compatibility.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:50:\"modules/contrib/advagg/advagg_old_ie_compatibility\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:51:\"AdvAgg Old Internet Explorer Compatibility Enhancer\";s:11:\"description\";s:78:\"Provides some enhanced compatibility with outdated Internet Explorer versions.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:12:\"dependencies\";a:1:{i:0;s:6:\"advagg\";}s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:36:\"advagg_old_ie_compatibility.settings\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"advagg\";r:3285;}s:4:\"sort\";i:-7;}s:16:\"advagg_validator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/advagg/advagg_validator/advagg_validator.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:39:\"modules/contrib/advagg/advagg_validator\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"AdvAgg CSS/JS Validator\";s:11:\"description\";s:68:\"Validate the CSS and JS files used in Aggregation for syntax errors.\";s:7:\"package\";s:27:\"Advanced CSS/JS Aggregation\";s:4:\"type\";s:6:\"module\";s:7:\"version\";s:7:\"8.x-3.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"advagg\";s:9:\"datestamp\";i:1518684422;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1518684422;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"backup_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/backup_migrate/backup_migrate.info.yml\";s:11:\"\0*\0filename\";s:21:\"backup_migrate.module\";s:7:\"subpath\";s:30:\"modules/contrib/backup_migrate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:76:\"Backup the Drupal database and files or migrate them to another environment.\";s:7:\"package\";s:5:\"Other\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:27:\"backup_migrate.quick_backup\";s:11:\"dependenies\";a:1:{i:0;s:13:\"drupal:entity\";}s:7:\"version\";s:7:\"8.x-4.1\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";i:1576877603;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1576877603;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"blazy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/blazy/blazy.info.yml\";s:11:\"\0*\0filename\";s:12:\"blazy.module\";s:7:\"subpath\";s:21:\"modules/contrib/blazy\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Blazy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:75:\"Provides basic Blazy integration for lazy loading and multi-serving images.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:5:\"Blazy\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:image\";}s:17:\"test_dependencies\";a:3:{i:0;s:21:\"drupal:media (>= 8.6)\";i:1;s:12:\"drupal:views\";i:2;s:35:\"video_embed_field:video_embed_media\";}s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:7:\"project\";s:5:\"blazy\";s:9:\"datestamp\";i:1577785390;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1577785390;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"blazy_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"blazy\";s:10:\"\0*\0project\";s:5:\"blazy\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:5:\"image\";r:1412;s:4:\"file\";r:1112;s:5:\"field\";r:55;}s:4:\"sort\";i:-67;}s:8:\"blazy_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/blazy/blazy_ui/blazy_ui.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"modules/contrib/blazy/blazy_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Blazy UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Provides Blazy configuration UI.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:5:\"Blazy\";s:9:\"configure\";s:14:\"blazy.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"blazy:blazy\";}s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:7:\"project\";s:5:\"blazy\";s:9:\"datestamp\";i:1577785390;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1577785390;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"blazy\";r:3568;s:5:\"image\";r:1412;s:4:\"file\";r:1112;s:5:\"field\";r:55;}s:4:\"sort\";i:-68;}s:15:\"block_blacklist\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/block_blacklist/block_blacklist.info.yml\";s:11:\"\0*\0filename\";s:22:\"block_blacklist.module\";s:7:\"subpath\";s:31:\"modules/contrib/block_blacklist\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Block Blacklist\";s:11:\"description\";s:76:\"Remove unnecessary blocks from the block list for better system performance.\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:9:\"configure\";s:24:\"block_blacklist.settings\";s:7:\"version\";s:7:\"8.x-1.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:15:\"block_blacklist\";s:9:\"datestamp\";i:1552606686;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1552606686;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:218;}s:4:\"sort\";i:-69;}s:10:\"components\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/components/components.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/components\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:19:\"Component Libraries\";s:11:\"description\";s:86:\"Registers “component libraries” defined in modules and themes with the Twig system\";s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:10:\"components\";s:9:\"datestamp\";i:1556870888;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1556870888;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:23:\"koality_theme_generator\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"components\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:20:\"config_export_ignore\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/config_export_ignore/config_export_ignore.info.yml\";s:11:\"\0*\0filename\";s:27:\"config_export_ignore.module\";s:7:\"subpath\";s:36:\"modules/contrib/config_export_ignore\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Config Export Ignore\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Allows to ignore configurations while exporting via config split\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:6:\"Config\";s:12:\"dependencies\";a:1:{i:0;s:25:\"config_split:config_split\";}s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:20:\"config_export_ignore\";s:9:\"datestamp\";i:1580186435;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1580186435;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:12:\"config_split\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"config_split\";s:10:\"\0*\0project\";s:12:\"config_split\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"config_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"config_filter\";s:10:\"\0*\0project\";s:13:\"config_filter\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:13:\"config_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/config_filter/config_filter.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"modules/contrib/config_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Config Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:91:\"Config Filter allows other modules to interact with a ConfigStorage through filter plugins.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:6:\"Config\";s:7:\"version\";s:7:\"8.x-1.5\";s:7:\"project\";s:13:\"config_filter\";s:9:\"datestamp\";i:1572542290;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1572542290;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:12:\"config_split\";r:3694;s:20:\"config_export_ignore\";r:3694;s:13:\"config_ignore\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"config_filter\";s:10:\"\0*\0project\";s:13:\"config_filter\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"config_ignore\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/config_ignore/config_ignore.info.yml\";s:11:\"\0*\0filename\";s:20:\"config_ignore.module\";s:7:\"subpath\";s:29:\"modules/contrib/config_ignore\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Config Ignore\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Ignore certain configuration during import\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:6:\"Config\";s:9:\"configure\";s:22:\"config_ignore.settings\";s:12:\"dependencies\";a:1:{i:0;s:27:\"config_filter:config_filter\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:13:\"config_ignore\";s:9:\"datestamp\";i:1576528389;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1576528389;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"config_filter\";r:3725;}s:4:\"sort\";i:-3;}s:12:\"config_split\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:50:\"modules/contrib/config_split/config_split.info.yml\";s:11:\"\0*\0filename\";s:19:\"config_split.module\";s:7:\"subpath\";s:28:\"modules/contrib/config_split\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Configuration split\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Configuration filter for importing and exporting split config\";s:7:\"package\";s:6:\"Config\";s:9:\"configure\";s:30:\"entity.config_split.collection\";s:12:\"dependencies\";a:1:{i:0;s:27:\"config_filter:config_filter\";}s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:12:\"config_split\";s:9:\"datestamp\";i:1537971797;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1537971797;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"config_export_ignore\";r:3690;}s:8:\"requires\";a:1:{s:13:\"config_filter\";r:3694;}s:4:\"sort\";i:-1;}s:13:\"config_update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/config_update/config_update.info.yml\";s:11:\"\0*\0filename\";s:20:\"config_update.module\";s:7:\"subpath\";s:29:\"modules/contrib/config_update\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Configuration Update Base\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Provides basic revert and update functionality for other modules\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:config\";}s:7:\"version\";s:7:\"8.x-1.7\";s:7:\"project\";s:13:\"config_update\";s:9:\"datestamp\";i:1586355588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1586355588;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:16:\"config_update_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"config_update\";s:10:\"\0*\0project\";s:13:\"config_update\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:6:\"config\";r:515;}s:4:\"sort\";i:-1;}s:16:\"config_update_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/config_update/config_update_ui/config_update_ui.info.yml\";s:11:\"\0*\0filename\";s:23:\"config_update_ui.module\";s:7:\"subpath\";s:46:\"modules/contrib/config_update/config_update_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:28:\"Configuration Update Reports\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:75:\"Adds an updates report and revert functionality to configuration management\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:20:\"config_update.report\";s:12:\"dependencies\";a:2:{i:0;s:27:\"config_update:config_update\";i:1;s:13:\"drupal:config\";}s:7:\"version\";s:7:\"8.x-1.7\";s:7:\"project\";s:13:\"config_update\";s:9:\"datestamp\";i:1586355588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1586355588;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:13:\"config_update\";r:3813;s:6:\"config\";r:519;}s:4:\"sort\";i:-2;}s:4:\"crop\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/crop/crop.info.yml\";s:11:\"\0*\0filename\";s:11:\"crop.module\";s:7:\"subpath\";s:20:\"modules/contrib/crop\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Crop API\";s:11:\"description\";s:41:\"Provides storage and API for image crops.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:5:\"Media\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:image\";i:1;s:11:\"drupal:user\";}s:7:\"version\";s:7:\"8.x-2.1\";s:7:\"project\";s:4:\"crop\";s:9:\"datestamp\";i:1585251788;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585251788;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"focal_point\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"crop\";s:10:\"\0*\0project\";s:4:\"crop\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:5:\"image\";r:1417;s:4:\"file\";r:1112;s:5:\"field\";r:55;s:4:\"user\";r:2904;s:6:\"system\";r:75;}s:4:\"sort\";i:-70;}s:17:\"crop_media_entity\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:73:\"modules/contrib/crop/modules/crop_media_entity/crop_media_entity.info.yml\";s:11:\"\0*\0filename\";s:24:\"crop_media_entity.module\";s:7:\"subpath\";s:46:\"modules/contrib/crop/modules/crop_media_entity\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Media entity crop\";s:11:\"description\";s:11:\"Deprecated.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:5:\"Media\";s:4:\"type\";s:6:\"module\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"8.x-2.1\";s:7:\"project\";s:4:\"crop\";s:9:\"datestamp\";i:1585251788;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585251788;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"ctools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:11:\"\0*\0filename\";s:13:\"ctools.module\";s:7:\"subpath\";s:22:\"modules/contrib/ctools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Chaos Tools\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:85:\"Provides a number of utility and helper APIs for Drupal developers and site builders.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1585763385;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585763385;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:12:\"ctools_block\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-71;}s:12:\"ctools_block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_block/ctools_block.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_block.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_block\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Chaos Tools Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides improvements to blocks that will one day be added to Drupal core.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"ctools:ctools\";}s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1585763385;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585763385;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";r:3936;}s:4:\"sort\";i:-72;}s:18:\"ctools_entity_mask\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/ctools/modules/ctools_entity_mask/ctools_entity_mask.info.yml\";s:11:\"\0*\0filename\";s:25:\"ctools_entity_mask.module\";s:7:\"subpath\";s:49:\"modules/contrib/ctools/modules/ctools_entity_mask\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Entity Mask\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:92:\"Allows an entity type to borrow the fields and display configuration of another entity type.\";s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1585763385;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585763385;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"ctools_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_views/ctools_views.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_views.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Chaos Tools Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"A set of improvements to the core Views code that allows for greater control over Blocks.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1585763385;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585763385;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"block\";r:222;s:5:\"views\";r:2995;s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-73;}s:5:\"devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/devel/devel.info.yml\";s:11:\"\0*\0filename\";s:12:\"devel.module\";s:7:\"subpath\";s:21:\"modules/contrib/devel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:9:\"configure\";s:20:\"devel.admin_settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"8.x-2.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1556799504;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1556799504;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:11:\"webprofiler\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"devel\";s:10:\"\0*\0project\";s:5:\"devel\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"webform_devel\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"devel\";s:10:\"\0*\0project\";s:5:\"devel\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_example_custom_form\";r:4063;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-74;}s:14:\"devel_generate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/devel/devel_generate/devel_generate.info.yml\";s:11:\"\0*\0filename\";s:21:\"devel_generate.module\";s:7:\"subpath\";s:36:\"modules/contrib/devel/devel_generate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"Devel Generate\";s:11:\"description\";s:53:\"Generate dummy users, nodes, menus, taxonomy terms...\";s:7:\"package\";s:11:\"Development\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"8.x-2.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1556799504;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1556799504;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"kint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/devel/kint/kint.info.yml\";s:11:\"\0*\0filename\";s:11:\"kint.module\";s:7:\"subpath\";s:26:\"modules/contrib/devel/kint\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Devel Kint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Wrapper for Kint debugging tool.\";s:7:\"package\";s:11:\"Development\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:7:\"8.x-2.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1556799504;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1556799504;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"webprofiler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/devel/webprofiler/webprofiler.info.yml\";s:11:\"\0*\0filename\";s:18:\"webprofiler.module\";s:7:\"subpath\";s:33:\"modules/contrib/devel/webprofiler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Web Profiler\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:20:\"Drupal Web Profiler.\";s:7:\"package\";s:11:\"Development\";s:9:\"configure\";s:20:\"webprofiler.settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"devel:devel\";}s:7:\"version\";s:7:\"8.x-2.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1556799504;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1556799504;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"devel\";r:4059;}s:4:\"sort\";i:-75;}s:26:\"entity_reference_revisions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:11:\"\0*\0filename\";s:33:\"entity_reference_revisions.module\";s:7:\"subpath\";s:42:\"modules/contrib/entity_reference_revisions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Adds a Entity Reference field type with revision support.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1583961849;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1583961849;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:26:\"entity_reference_revisions\";s:10:\"\0*\0project\";s:26:\"entity_reference_revisions\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:4177;s:15:\"paragraphs_demo\";r:4177;s:27:\"paragraphs_type_permissions\";r:4177;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-76;}s:19:\"field_group_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/field_group/contrib/field_group_migrate/field_group_migrate.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:55:\"modules/contrib/field_group/contrib/field_group_migrate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Field Group Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Provides the ability to migrate field groups from D6/D7 to D8.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:23:\"field_group:field_group\";}s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1580250789;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1580250789;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:935;}s:4:\"sort\";i:-78;}s:11:\"field_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:11:\"\0*\0filename\";s:18:\"field_group.module\";s:7:\"subpath\";s:27:\"modules/contrib/field_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Field Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides the ability to group your fields on both form and display.\";s:7:\"package\";s:6:\"Fields\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1580250789;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1580250789;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:19:\"field_group_migrate\";r:4211;s:23:\"ui_patterns_field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:935;}s:4:\"sort\";i:-77;}s:11:\"focal_point\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/focal_point/focal_point.info.yml\";s:11:\"\0*\0filename\";s:18:\"focal_point.module\";s:7:\"subpath\";s:27:\"modules/contrib/focal_point\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:11:\"Focal Point\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Allows users to specify the focal point of an image for use during cropping.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:5:\"Media\";s:17:\"test_dependencies\";a:1:{i:0;s:9:\"crop:crop\";}s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:image\";i:1;s:9:\"crop:crop\";}s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:11:\"focal_point\";s:9:\"datestamp\";i:1586396579;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1586396579;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"image\";r:1421;s:4:\"file\";r:1112;s:5:\"field\";r:55;s:4:\"crop\";r:3876;s:4:\"user\";r:2904;s:6:\"system\";r:75;}s:4:\"sort\";i:-79;}s:17:\"imageapi_optimize\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/imageapi_optimize/imageapi_optimize.info.yml\";s:11:\"\0*\0filename\";s:24:\"imageapi_optimize.module\";s:7:\"subpath\";s:33:\"modules/contrib/imageapi_optimize\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:37:\"Image Optimize (or ImageAPI Optimize)\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:14:\"Image Optimize\";s:11:\"description\";s:87:\"Define pipelines for image optimization and provide integration with core image styles.\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:22:\"drupal:system (>= 8.2)\";}s:9:\"configure\";s:44:\"entity.imageapi_optimize_pipeline.collection\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:7:\"project\";s:17:\"imageapi_optimize\";s:9:\"datestamp\";i:1581436168;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1581436168;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2531;}s:4:\"sort\";i:-80;}s:18:\"inline_entity_form\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/inline_entity_form/inline_entity_form.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_entity_form.module\";s:7:\"subpath\";s:34:\"modules/contrib/inline_entity_form\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Inline Entity Form\";s:11:\"description\";s:98:\"Provides a widget for inline management (creation, modification, removal) of referenced entities. \";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:6:\"Fields\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:17:\"test_dependencies\";a:1:{i:0;s:53:\"entity_reference_revisions:entity_reference_revisions\";}s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:7:\"project\";s:18:\"inline_entity_form\";s:9:\"datestamp\";i:1581640485;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1581640485;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:23:\"koality_theme_generator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/koality_theme_generator/koality_theme_generator.info.yml\";s:11:\"\0*\0filename\";s:30:\"koality_theme_generator.module\";s:7:\"subpath\";s:39:\"modules/contrib/koality_theme_generator\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:10:{s:4:\"name\";s:23:\"Koality Theme Generator\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Generate your own Koality Theme\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:6:\"Custom\";s:12:\"dependencies\";a:1:{i:0;s:10:\"components\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588732166;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"components\";r:3659;}s:4:\"sort\";i:-1;}s:27:\"layout_builder_restrictions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/layout_builder_restrictions/layout_builder_restrictions.info.yml\";s:11:\"\0*\0filename\";s:34:\"layout_builder_restrictions.module\";s:7:\"subpath\";s:43:\"modules/contrib/layout_builder_restrictions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:15:{s:4:\"name\";s:27:\"Layout Builder Restrictions\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:11:\"description\";s:61:\"Manage which fields & layouts are available in Layout Builder\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:14:\"Layout Builder\";s:3:\"php\";d:7;s:9:\"configure\";s:58:\"layout_builder_restrictions.restriction_plugin_config_form\";s:12:\"dependencies\";a:2:{i:0;s:27:\"drupal:system (>=8.5.0-rc1)\";i:1;s:21:\"drupal:layout_builder\";}s:17:\"test_dependencies\";a:3:{i:0;s:29:\"layout_library:layout_library\";i:1;s:25:\"mini_layouts:mini_layouts\";i:2;s:21:\"dashboards:dashboards\";}s:7:\"version\";s:7:\"8.x-2.7\";s:7:\"project\";s:27:\"layout_builder_restrictions\";s:9:\"datestamp\";i:1588081708;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588081708;}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:37:\"layout_builder_restrictions_by_region\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:27:\"layout_builder_restrictions\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:7:{s:6:\"system\";r:2535;s:14:\"layout_builder\";r:1551;s:16:\"layout_discovery\";r:1564;s:10:\"contextual\";r:674;s:8:\"field_ui\";r:1071;s:5:\"field\";r:902;s:5:\"block\";r:210;}s:4:\"sort\";i:-81;}s:37:\"layout_builder_restrictions_by_region\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:136:\"modules/contrib/layout_builder_restrictions/modules/layout_builder_restrictions_by_region/layout_builder_restrictions_by_region.info.yml\";s:11:\"\0*\0filename\";s:44:\"layout_builder_restrictions_by_region.module\";s:7:\"subpath\";s:89:\"modules/contrib/layout_builder_restrictions/modules/layout_builder_restrictions_by_region\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:37:\"Layout Builder Restrictions By Region\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:11:\"description\";s:46:\"Restricts layouts and blocks per layout region\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:21:\"drupal:layout_builder\";i:1;s:34:\"drupal:layout_builder_restrictions\";}s:17:\"test_dependencies\";a:1:{i:0;s:29:\"layout_library:layout_library\";}s:7:\"version\";s:7:\"8.x-2.7\";s:7:\"project\";s:27:\"layout_builder_restrictions\";s:9:\"datestamp\";i:1588081708;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588081708;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:14:\"layout_builder\";r:1555;s:16:\"layout_discovery\";r:1564;s:10:\"contextual\";r:674;s:8:\"field_ui\";r:1071;s:5:\"field\";r:902;s:5:\"block\";r:210;s:27:\"layout_builder_restrictions\";r:4397;s:6:\"system\";r:2535;}s:4:\"sort\";i:-82;}s:17:\"layout_builder_st\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/layout_builder_st/layout_builder_st.info.yml\";s:11:\"\0*\0filename\";s:24:\"layout_builder_st.module\";s:7:\"subpath\";s:33:\"modules/contrib/layout_builder_st\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:37:\"Layout Builder Symmetric Translations\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Allows translating Layout overrides\";s:7:\"package\";s:14:\"Layout Builder\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:21:\"drupal:layout_builder\";i:1;s:21:\"drupal:system (>=8.7)\";}s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:17:\"layout_builder_st\";s:9:\"datestamp\";i:1582916649;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1582916649;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:14:\"layout_builder\";r:1559;s:16:\"layout_discovery\";r:1564;s:10:\"contextual\";r:674;s:8:\"field_ui\";r:1071;s:5:\"field\";r:902;s:5:\"block\";r:210;s:6:\"system\";r:2540;}s:4:\"sort\";i:-83;}s:6:\"linkit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/linkit/linkit.info.yml\";s:11:\"\0*\0filename\";s:13:\"linkit.module\";s:7:\"subpath\";s:22:\"modules/contrib/linkit\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Linkit\";s:11:\"description\";s:6:\"Linkit\";s:7:\"package\";s:6:\"Custom\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:32:\"entity.linkit_profile.collection\";s:7:\"version\";s:7:\"8.x-4.3\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:6:\"linkit\";s:9:\"datestamp\";i:1490127367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1490127367;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"masquerade\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/masquerade/masquerade.info.yml\";s:11:\"\0*\0filename\";s:17:\"masquerade.module\";s:7:\"subpath\";s:26:\"modules/contrib/masquerade\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Masquerade\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Allows privileged users to masquerade as another user.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:user (>=8.7.7)\";}s:4:\"tags\";a:1:{i:0;s:5:\"admin\";}s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:7:\"project\";s:10:\"masquerade\";s:9:\"datestamp\";i:1579041793;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1579041793;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2910;s:6:\"system\";r:75;}s:4:\"sort\";i:-84;}s:20:\"menu_link_attributes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/menu_link_attributes/menu_link_attributes.info.yml\";s:11:\"\0*\0filename\";s:27:\"menu_link_attributes.module\";s:7:\"subpath\";s:36:\"modules/contrib/menu_link_attributes\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Allows you to add attributes to menu links.\";s:12:\"dependencies\";a:1:{i:0;s:17:\"menu_link_content\";}s:9:\"configure\";s:27:\"menu_link_attributes.config\";s:7:\"version\";s:7:\"8.x-1.0\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1507134253;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507134253;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1776;s:4:\"link\";r:1627;s:5:\"field\";r:911;}s:4:\"sort\";i:-85;}s:7:\"metatag\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/metatag/metatag.info.yml\";s:11:\"\0*\0filename\";s:14:\"metatag.module\";s:7:\"subpath\";s:23:\"modules/contrib/metatag\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Metatag\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Manage meta tags for all entities.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:9:\"configure\";s:34:\"entity.metatag_defaults.collection\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"token:token\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:16:{s:17:\"metatag_app_links\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"metatag_dc\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"metatag_dc_advanced\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_facebook\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_favicons\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"metatag_google_cse\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"metatag_google_plus\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"metatag_hreflang\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"metatag_mobile\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"metatag_open_graph\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"metatag_open_graph_products\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"metatag_page_manager\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"metatag_pinterest\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"metatag_twitter_cards\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"metatag_verification\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"metatag_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"metatag\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:5:\"field\";r:945;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-87;}s:17:\"metatag_app_links\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/metatag/metatag_app_links/metatag_app_links.info.yml\";s:11:\"\0*\0filename\";s:24:\"metatag_app_links.module\";s:7:\"subpath\";s:41:\"modules/contrib/metatag/metatag_app_links\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Metatag: App Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Provides support for applinks.org meta tags.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4595;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-88;}s:10:\"metatag_dc\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/metatag/metatag_dc/metatag_dc.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:34:\"modules/contrib/metatag/metatag_dc\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Metatag: Dublin Core\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:199:\"Provides the fifteen <a href=\"https://dublincore.org/documents/dces/\">Dublin Core Metadata Element Set 1.1</a> meta tags from the <a href=\"https://dublincore.org/\">Dublin Core Metadata Institute</a>.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:19:\"metatag_dc_advanced\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"metatag_dc\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4599;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-89;}s:19:\"metatag_dc_advanced\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/metatag/metatag_dc_advanced/metatag_dc_advanced.info.yml\";s:11:\"\0*\0filename\";s:26:\"metatag_dc_advanced.module\";s:7:\"subpath\";s:43:\"modules/contrib/metatag/metatag_dc_advanced\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:29:\"Metatag: Dublin Core Advanced\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:114:\"Provides forty additional meta tags from the <a href=\"https://dublincore.org/\">Dublin Core Metadata Institute</a>.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:18:\"metatag:metatag_dc\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4603;s:5:\"field\";r:945;s:5:\"token\";r:4661;s:10:\"metatag_dc\";r:4719;}s:4:\"sort\";i:-90;}s:16:\"metatag_facebook\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_facebook/metatag_facebook.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_facebook\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Metatag: Facebook\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"A set of meta tags specially for controlling advanced functionality with Facebook.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4607;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-91;}s:16:\"metatag_favicons\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_favicons/metatag_favicons.info.yml\";s:11:\"\0*\0filename\";s:23:\"metatag_favicons.module\";s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_favicons\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Metatag: Favicons\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Provides support for many different favicons.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4611;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-92;}s:18:\"metatag_google_cse\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/metatag/metatag_google_cse/metatag_google_cse.info.yml\";s:11:\"\0*\0filename\";s:25:\"metatag_google_cse.module\";s:7:\"subpath\";s:42:\"modules/contrib/metatag/metatag_google_cse\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:42:\"Metatag: Google Custom Search Engine (CSE)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Provides support for meta tags used for Google Custom Search Engine.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4615;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-93;}s:19:\"metatag_google_plus\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/metatag/metatag_google_plus/metatag_google_plus.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:43:\"modules/contrib/metatag/metatag_google_plus\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Metatag: Google Plus\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Provides support for Google\'s Plus meta tags.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4619;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-94;}s:16:\"metatag_hreflang\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/metatag/metatag_hreflang/metatag_hreflang.info.yml\";s:11:\"\0*\0filename\";s:23:\"metatag_hreflang.module\";s:7:\"subpath\";s:40:\"modules/contrib/metatag/metatag_hreflang\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Metatag: Hreflang\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides support for the hreflang meta tag with some extra logic to simplify it.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4623;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-95;}s:14:\"metatag_mobile\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/metatag/metatag_mobile/metatag_mobile.info.yml\";s:11:\"\0*\0filename\";s:21:\"metatag_mobile.module\";s:7:\"subpath\";s:38:\"modules/contrib/metatag/metatag_mobile\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:32:\"Metatag: Mobile & UI Adjustments\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:77:\"Provides support for meta tags used to control the mobile browser experience.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4627;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-96;}s:18:\"metatag_open_graph\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/metatag/metatag_open_graph/metatag_open_graph.info.yml\";s:11:\"\0*\0filename\";s:25:\"metatag_open_graph.module\";s:7:\"subpath\";s:42:\"modules/contrib/metatag/metatag_open_graph\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Metatag: Open Graph\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides support for Open Graph Protocol meta tags.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"metatag_open_graph_products\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"metatag_open_graph\";s:10:\"\0*\0project\";s:7:\"metatag\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4631;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-97;}s:27:\"metatag_open_graph_products\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/metatag/metatag_open_graph_products/metatag_open_graph_products.info.yml\";s:11:\"\0*\0filename\";s:34:\"metatag_open_graph_products.module\";s:7:\"subpath\";s:51:\"modules/contrib/metatag/metatag_open_graph_products\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:28:\"Metatag: Open Graph Products\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides additional Open Graph Protocol meta tags for describing products.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:26:\"metatag:metatag_open_graph\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"metatag\";r:4635;s:5:\"field\";r:945;s:5:\"token\";r:4661;s:18:\"metatag_open_graph\";r:4957;}s:4:\"sort\";i:-98;}s:20:\"metatag_page_manager\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/metatag/metatag_page_manager/metatag_page_manager.info.yml\";s:11:\"\0*\0filename\";s:27:\"metatag_page_manager.module\";s:7:\"subpath\";s:44:\"modules/contrib/metatag/metatag_page_manager\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Metatag: Page Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides metatag support for Page Manager variants.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:25:\"page_manager:page_manager\";i:1;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:12:\"page_manager\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"page_manager\";s:10:\"\0*\0project\";s:12:\"page_manager\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"metatag\";r:4639;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-99;}s:17:\"metatag_pinterest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/metatag/metatag_pinterest/metatag_pinterest.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:41:\"modules/contrib/metatag/metatag_pinterest\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Metatag: Pinterest\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Provides support for Pinterest\'s custom meta tags.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4643;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-100;}s:21:\"metatag_twitter_cards\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/metatag/metatag_twitter_cards/metatag_twitter_cards.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"modules/contrib/metatag/metatag_twitter_cards\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Metatag: Twitter Cards\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Provides support for Twitter\'s Card meta tags.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4647;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-101;}s:20:\"metatag_verification\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/metatag/metatag_verification/metatag_verification.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:44:\"modules/contrib/metatag/metatag_verification\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Metatag: Verification\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Verifies ownership of a site for search engines and other services.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:1:{i:0;s:15:\"metatag:metatag\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"metatag\";r:4651;s:5:\"field\";r:945;s:5:\"token\";r:4661;}s:4:\"sort\";i:-102;}s:13:\"metatag_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/metatag/metatag_views/metatag_views.info.yml\";s:11:\"\0*\0filename\";s:20:\"metatag_views.module\";s:7:\"subpath\";s:37:\"modules/contrib/metatag/metatag_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Metatag: Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides views integration for metatags.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:3:\"SEO\";s:12:\"dependencies\";a:2:{i:0;s:15:\"metatag:metatag\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"metatag\";s:9:\"datestamp\";i:1587476386;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587476386;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"metatag\";r:4655;s:5:\"field\";r:945;s:5:\"token\";r:4661;s:5:\"views\";r:2999;s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-103;}s:15:\"migrate_example\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:69:\"modules/contrib/migrate_plus/migrate_example/migrate_example.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:44:\"modules/contrib/migrate_plus/migrate_example\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"Migrate Example\";s:11:\"description\";s:66:\"Examples of how Drupal 8+ migration compares to previous versions.\";s:7:\"package\";s:8:\"Examples\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:5:{i:0;s:14:\"drupal:migrate\";i:1;s:34:\"migrate_plus:migrate_example_setup\";i:2;s:25:\"migrate_plus:migrate_plus\";i:3;s:14:\"drupal:menu_ui\";i:4;s:11:\"drupal:path\";}s:7:\"version\";s:7:\"8.x-5.1\";s:7:\"project\";s:12:\"migrate_plus\";s:9:\"datestamp\";i:1588261062;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588261062;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:19:{s:7:\"migrate\";r:1851;s:21:\"migrate_example_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"migrate_example_setup\";s:10:\"\0*\0project\";s:12:\"migrate_plus\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:473;s:4:\"text\";r:2713;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:5:\"image\";r:1425;s:4:\"file\";r:1112;s:7:\"options\";r:2054;s:8:\"taxonomy\";r:2629;s:4:\"node\";r:1991;s:12:\"migrate_plus\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"migrate_plus\";s:10:\"\0*\0project\";s:12:\"migrate_plus\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"menu_ui\";r:1808;s:17:\"menu_link_content\";r:1772;s:4:\"link\";r:1627;s:4:\"path\";r:2112;s:10:\"path_alias\";r:2134;}s:4:\"sort\";i:-106;}s:21:\"migrate_example_setup\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:97:\"modules/contrib/migrate_plus/migrate_example/migrate_example_setup/migrate_example_setup.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:66:\"modules/contrib/migrate_plus/migrate_example/migrate_example_setup\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"Migrate Example Setup\";s:11:\"description\";s:70:\"Separate site configuration for the example from the actual migration.\";s:7:\"package\";s:9:\"Migration\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:5:{i:0;s:14:\"drupal:comment\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:text\";i:3;s:14:\"drupal:options\";i:4;s:15:\"drupal:taxonomy\";}s:7:\"version\";s:7:\"8.x-5.1\";s:7:\"project\";s:12:\"migrate_plus\";s:9:\"datestamp\";i:1588261062;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588261062;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"migrate_example\";r:5182;}s:8:\"requires\";a:11:{s:7:\"comment\";r:473;s:4:\"text\";r:2713;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:5:\"image\";r:1425;s:4:\"file\";r:1112;s:7:\"options\";r:2054;s:8:\"taxonomy\";r:2629;s:4:\"node\";r:1991;}s:4:\"sort\";i:-104;}s:24:\"migrate_example_advanced\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:87:\"modules/contrib/migrate_plus/migrate_example_advanced/migrate_example_advanced.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:53:\"modules/contrib/migrate_plus/migrate_example_advanced\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:26:\"Migrate Example (Advanced)\";s:11:\"description\";s:44:\"Specialized examples of Drupal 8+ migration.\";s:7:\"package\";s:8:\"Examples\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:3:{i:0;s:14:\"drupal:migrate\";i:1;s:43:\"migrate_plus:migrate_example_advanced_setup\";i:2;s:25:\"migrate_plus:migrate_plus\";}s:7:\"version\";s:7:\"8.x-5.1\";s:7:\"project\";s:12:\"migrate_plus\";s:9:\"datestamp\";i:1588261062;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588261062;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:7:\"migrate\";r:1855;s:30:\"migrate_example_advanced_setup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:30:\"migrate_example_advanced_setup\";s:10:\"\0*\0project\";s:12:\"migrate_plus\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:478;s:4:\"text\";r:2718;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:5:\"image\";r:1430;s:4:\"file\";r:1112;s:8:\"taxonomy\";r:2634;s:4:\"node\";r:1991;s:4:\"rest\";r:2280;s:13:\"serialization\";r:2286;s:12:\"migrate_plus\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"migrate_plus\";s:10:\"\0*\0project\";s:12:\"migrate_plus\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-108;}s:30:\"migrate_example_advanced_setup\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:124:\"modules/contrib/migrate_plus/migrate_example_advanced/migrate_example_advanced_setup/migrate_example_advanced_setup.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:84:\"modules/contrib/migrate_plus/migrate_example_advanced/migrate_example_advanced_setup\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:30:\"Migrate Advanced Example Setup\";s:11:\"description\";s:70:\"Separate site configuration for the example from the actual migration.\";s:7:\"package\";s:9:\"Migration\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:5:{i:0;s:14:\"drupal:comment\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:text\";i:3;s:15:\"drupal:taxonomy\";i:4;s:11:\"drupal:rest\";}s:7:\"version\";s:7:\"8.x-5.1\";s:7:\"project\";s:12:\"migrate_plus\";s:9:\"datestamp\";i:1588261062;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588261062;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:24:\"migrate_example_advanced\";r:5278;}s:8:\"requires\";a:12:{s:7:\"comment\";r:478;s:4:\"text\";r:2718;s:5:\"field\";r:270;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:5:\"image\";r:1430;s:4:\"file\";r:1112;s:8:\"taxonomy\";r:2634;s:4:\"node\";r:1991;s:4:\"rest\";r:2280;s:13:\"serialization\";r:2286;}s:4:\"sort\";i:-107;}s:20:\"migrate_json_example\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:79:\"modules/contrib/migrate_plus/migrate_json_example/migrate_json_example.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"modules/contrib/migrate_plus/migrate_json_example\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"Migrate JSON Example\";s:11:\"description\";s:29:\"Simple JSON Migration example\";s:7:\"package\";s:8:\"Examples\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:14:\"drupal:migrate\";i:1;s:25:\"migrate_plus:migrate_plus\";}s:7:\"version\";s:7:\"8.x-5.1\";s:7:\"project\";s:12:\"migrate_plus\";s:9:\"datestamp\";i:1588261062;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588261062;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:7:\"migrate\";r:1859;s:12:\"migrate_plus\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"migrate_plus\";s:10:\"\0*\0project\";s:12:\"migrate_plus\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-109;}s:12:\"migrate_plus\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:50:\"modules/contrib/migrate_plus/migrate_plus.info.yml\";s:11:\"\0*\0filename\";s:19:\"migrate_plus.module\";s:7:\"subpath\";s:28:\"modules/contrib/migrate_plus\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:12:\"Migrate Plus\";s:11:\"description\";s:38:\"Enhancements to core migration support\";s:7:\"package\";s:9:\"Migration\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:migrate\";}s:7:\"version\";s:7:\"8.x-5.1\";s:7:\"project\";s:12:\"migrate_plus\";s:9:\"datestamp\";i:1588261062;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588261062;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:15:\"migrate_example\";r:5197;s:24:\"migrate_example_advanced\";r:5294;s:20:\"migrate_json_example\";r:5370;s:13:\"migrate_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"migrate_plus\";s:10:\"\0*\0project\";s:12:\"migrate_plus\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"migrate_upgrade\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"migrate_plus\";s:10:\"\0*\0project\";s:12:\"migrate_plus\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:7:\"migrate\";r:1847;}s:4:\"sort\";i:-105;}s:13:\"migrate_tools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/migrate_tools/migrate_tools.info.yml\";s:11:\"\0*\0filename\";s:20:\"migrate_tools.module\";s:7:\"subpath\";s:29:\"modules/contrib/migrate_tools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:15:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"Migrate Tools\";s:11:\"description\";s:53:\"Tools to assist in developing and running migrations.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:27:\"entity.migration_group.list\";s:12:\"dependencies\";a:2:{i:0;s:22:\"drupal:migrate (>=8.3)\";i:1;s:25:\"migrate_plus:migrate_plus\";}s:17:\"test_dependencies\";a:1:{i:0;s:49:\"migrate_source_csv:migrate_source_csv (>=8.x-2.2)\";}s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:13:\"migrate_tools\";s:9:\"datestamp\";i:1588260533;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588260533;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:7:\"migrate\";r:1863;s:12:\"migrate_plus\";r:5402;}s:4:\"sort\";i:-110;}s:15:\"migrate_upgrade\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/migrate_upgrade/migrate_upgrade.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:31:\"modules/contrib/migrate_upgrade\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Drupal Upgrade\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Drush support for direct upgrades from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:3:{i:0;s:22:\"drupal:migrate (>=8.2)\";i:1;s:21:\"drupal:migrate_drupal\";i:2;s:25:\"migrate_plus:migrate_plus\";}s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:15:\"migrate_upgrade\";s:9:\"datestamp\";i:1588260037;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588260037;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"migrate\";r:1867;s:14:\"migrate_drupal\";r:1903;s:12:\"migrate_plus\";r:5406;}s:4:\"sort\";i:-111;}s:13:\"module_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/module_filter/module_filter.info.yml\";s:11:\"\0*\0filename\";s:20:\"module_filter.module\";s:7:\"subpath\";s:29:\"modules/contrib/module_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Module filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:24:\"Filter the modules list.\";s:7:\"package\";s:14:\"Administration\";s:9:\"configure\";s:22:\"module_filter.settings\";s:7:\"version\";s:7:\"8.x-3.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";i:1507650850;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1507650850;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"paragraphs_demo\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/paragraphs/modules/paragraphs_demo/paragraphs_demo.info.yml\";s:11:\"\0*\0filename\";s:22:\"paragraphs_demo.module\";s:7:\"subpath\";s:50:\"modules/contrib/paragraphs/modules/paragraphs_demo\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:11:\"description\";s:44:\"Provides multilingual demo Paragraphs types.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:15:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:field\";i:2;s:12:\"drupal:image\";i:3;s:15:\"drupal:field_ui\";i:4;s:12:\"drupal:block\";i:5;s:15:\"drupal:language\";i:6;s:26:\"drupal:content_translation\";i:7;s:11:\"drupal:node\";i:8;s:24:\"search_api:search_api_db\";i:9;s:21:\"search_api:search_api\";i:10;s:12:\"drupal:views\";i:11;s:15:\"drupal:taxonomy\";i:12;s:29:\"paragraphs:paragraphs_library\";i:13;s:21:\"drupal:entity_browser\";i:14;s:25:\"drupal:content_moderation\";}s:6:\"hidden\";b:0;s:4:\"name\";s:15:\"Paragraphs Demo\";s:7:\"package\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1581850832;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1581850832;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:23:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4177;s:4:\"file\";r:1134;s:5:\"field\";r:971;s:5:\"image\";r:1435;s:8:\"field_ui\";r:1078;s:5:\"block\";r:229;s:8:\"language\";r:1520;s:19:\"content_translation\";r:643;s:4:\"node\";r:2008;s:4:\"text\";r:335;s:6:\"filter\";r:67;s:4:\"user\";r:71;s:6:\"system\";r:75;s:13:\"search_api_db\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"search_api_db\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"search_api\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"search_api\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:3007;s:8:\"taxonomy\";r:2639;s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"paragraphs_library\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"entity_usage\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_usage\";s:10:\"\0*\0project\";s:12:\"entity_usage\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"entity_browser\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"entity_browser\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"content_moderation\";r:610;s:9:\"workflows\";r:615;}s:4:\"sort\";i:-114;}s:18:\"paragraphs_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:81:\"modules/contrib/paragraphs/modules/paragraphs_library/paragraphs_library.info.yml\";s:11:\"\0*\0filename\";s:25:\"paragraphs_library.module\";s:7:\"subpath\";s:53:\"modules/contrib/paragraphs/modules/paragraphs_library\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Paragraphs Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Provides a library for reusing paragraphs.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:32:\"paragraphs_library_item.settings\";s:12:\"dependencies\";a:3:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:views\";i:2;s:25:\"entity_usage:entity_usage\";}s:17:\"test_dependencies\";a:1:{i:0;s:29:\"entity_browser:entity_browser\";}s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1581850832;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1581850832;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";r:5571;}s:8:\"requires\";a:9:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4177;s:4:\"file\";r:1134;s:5:\"field\";r:55;s:5:\"views\";r:3003;s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;s:12:\"entity_usage\";r:5575;}s:4:\"sort\";i:-113;}s:27:\"paragraphs_type_permissions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:99:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions/paragraphs_type_permissions.info.yml\";s:11:\"\0*\0filename\";s:34:\"paragraphs_type_permissions.module\";s:7:\"subpath\";s:62:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Paragraphs Type Permissions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Allows users to configure permissions for individual Paragraphs types.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:12:\"dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1581850832;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1581850832;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4177;s:4:\"file\";r:1134;s:5:\"field\";r:55;}s:4:\"sort\";i:-115;}s:10:\"paragraphs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:11:\"\0*\0filename\";s:17:\"paragraphs.module\";s:7:\"subpath\";s:26:\"modules/contrib/paragraphs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Enables the creation of paragraphs entities.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:33:\"entity.paragraphs_type.collection\";s:12:\"dependencies\";a:2:{i:0;s:53:\"entity_reference_revisions:entity_reference_revisions\";i:1;s:11:\"drupal:file\";}s:17:\"test_dependencies\";a:5:{i:0;s:9:\"diff:diff\";i:1;s:19:\"replicate:replicate\";i:2;s:37:\"inline_entity_form:inline_entity_form\";i:3;s:23:\"field_group:field_group\";i:4;s:23:\"block_field:block_field\";}s:7:\"version\";s:8:\"8.x-1.11\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1581850832;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1581850832;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:11;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:18:\"paragraphs_library\";r:5617;s:15:\"paragraphs_demo\";r:5544;s:27:\"paragraphs_type_permissions\";r:5655;}s:8:\"requires\";a:3:{s:26:\"entity_reference_revisions\";r:4177;s:4:\"file\";r:1134;s:5:\"field\";r:55;}s:4:\"sort\";i:-112;}s:8:\"pathauto\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:11:\"\0*\0filename\";s:15:\"pathauto.module\";s:7:\"subpath\";s:24:\"modules/contrib/pathauto\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:13:\"ctools:ctools\";i:1;s:11:\"drupal:path\";i:2;s:11:\"token:token\";}s:9:\"configure\";s:34:\"entity.pathauto_pattern.collection\";s:10:\"recommends\";a:1:{i:0;s:17:\"redirect:redirect\";}s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1588103048;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588103048;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"ctools\";r:3940;s:4:\"path\";r:2116;s:10:\"path_alias\";r:2134;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-116;}s:4:\"prlp\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/prlp/prlp.info.yml\";s:11:\"\0*\0filename\";s:11:\"prlp.module\";s:7:\"subpath\";s:20:\"modules/contrib/prlp\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:34:\"Password Reset Landing Page (PRLP)\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:14:\"Administration\";s:11:\"description\";s:117:\"Enhances the password reset landing page by letting user change their password on arrival via the password reset link\";s:9:\"configure\";s:33:\"admin/config/people/accounts/prlp\";s:7:\"version\";s:7:\"8.x-1.4\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:4:\"prlp\";s:9:\"datestamp\";i:1563832443;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1563832443;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:20:\"revision_log_default\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/revision_log_default/revision_log_default.info.yml\";s:11:\"\0*\0filename\";s:27:\"revision_log_default.module\";s:7:\"subpath\";s:36:\"modules/contrib/revision_log_default\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Revision Log Default\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Provides sensible defaults for revision logs, if none are given.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:20:\"revision_log_default\";s:9:\"datestamp\";i:1581290301;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1581290301;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"spamspan\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/spamspan/spamspan.info.yml\";s:11:\"\0*\0filename\";s:15:\"spamspan.module\";s:7:\"subpath\";s:24:\"modules/contrib/spamspan\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"SpamSpan\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:150:\"The SpamSpan module obfuscates email addresses to help prevent spambots from collecting them. It implements the technique at https://www.spamspan.com.\";s:7:\"package\";s:13:\"Input filters\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:21:\"filter.admin_overview\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:8:\"spamspan\";s:9:\"datestamp\";i:1588076391;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588076391;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:6:\"filter\";r:1199;s:4:\"user\";r:71;s:6:\"system\";r:75;}s:4:\"sort\";i:-117;}s:5:\"token\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:11:\"\0*\0filename\";s:12:\"token.module\";s:7:\"subpath\";s:21:\"modules/contrib/token\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:7:\"8.x-1.7\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1587893591;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1587893591;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:21:{s:7:\"metatag\";r:4661;s:17:\"metatag_app_links\";r:4661;s:10:\"metatag_dc\";r:4661;s:19:\"metatag_dc_advanced\";r:4661;s:16:\"metatag_facebook\";r:4661;s:16:\"metatag_favicons\";r:4661;s:18:\"metatag_google_cse\";r:4661;s:19:\"metatag_google_plus\";r:4661;s:16:\"metatag_hreflang\";r:4661;s:14:\"metatag_mobile\";r:4661;s:18:\"metatag_open_graph\";r:4661;s:27:\"metatag_open_graph_products\";r:4661;s:20:\"metatag_page_manager\";r:4661;s:17:\"metatag_pinterest\";r:4661;s:21:\"metatag_twitter_cards\";r:4661;s:20:\"metatag_verification\";r:4661;s:13:\"metatag_views\";r:4661;s:8:\"pathauto\";r:5736;s:31:\"webform_demo_event_registration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"webform_example_remote_post\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-86;}s:10:\"twig_tweak\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/twig_tweak/twig_tweak.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/twig_tweak\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Twig Tweak\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides some extra Twig functions and filters.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.7)\";}s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1583908077;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1583908077;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2553;}s:4:\"sort\";i:-118;}s:14:\"ui_patterns_ds\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/ui_patterns/modules/ui_patterns_ds/ui_patterns_ds.info.yml\";s:11:\"\0*\0filename\";s:21:\"ui_patterns_ds.module\";s:7:\"subpath\";s:50:\"modules/contrib/ui_patterns/modules/ui_patterns_ds\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"UI Patterns Display Suite\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Use patterns as Display Suite field templates. It also provides Display Suite pattern sources.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:5:\"ds:ds\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:2:\"ds\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:2:\"ds\";s:10:\"\0*\0project\";s:2:\"ds\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2557;}s:4:\"sort\";i:-120;}s:23:\"ui_patterns_field_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/ui_patterns/modules/ui_patterns_field_group/ui_patterns_field_group.info.yml\";s:11:\"\0*\0filename\";s:30:\"ui_patterns_field_group.module\";s:7:\"subpath\";s:59:\"modules/contrib/ui_patterns/modules/ui_patterns_field_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"UI Patterns Field Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Use patterns as field groups templates.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:23:\"field_group:field_group\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:11:\"field_group\";r:4243;s:5:\"field\";r:935;s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2557;}s:4:\"sort\";i:-121;}s:19:\"ui_patterns_layouts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/ui_patterns/modules/ui_patterns_layouts/ui_patterns_layouts.info.yml\";s:11:\"\0*\0filename\";s:26:\"ui_patterns_layouts.module\";s:7:\"subpath\";s:55:\"modules/contrib/ui_patterns/modules/ui_patterns_layouts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"UI Patterns Layouts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Use patterns as layouts via the Layout Discovery module.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:16:\"layout_discovery\";r:1599;s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2557;}s:4:\"sort\";i:-122;}s:19:\"ui_patterns_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/ui_patterns/modules/ui_patterns_library/ui_patterns_library.info.yml\";s:11:\"\0*\0filename\";s:26:\"ui_patterns_library.module\";s:7:\"subpath\";s:55:\"modules/contrib/ui_patterns/modules/ui_patterns_library\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"UI Patterns Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Exposed patterns in you modules and themes and display them in a pattern library page.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:2557;}s:4:\"sort\";i:-123;}s:17:\"ui_patterns_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/ui_patterns/modules/ui_patterns_views/ui_patterns_views.info.yml\";s:11:\"\0*\0filename\";s:24:\"ui_patterns_views.module\";s:7:\"subpath\";s:53:\"modules/contrib/ui_patterns/modules/ui_patterns_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"UI Patterns Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Use patterns as Views templates.\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:views\";i:1;s:23:\"ui_patterns:ui_patterns\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"views\";r:3011;s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;s:11:\"ui_patterns\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"ui_patterns\";s:10:\"\0*\0project\";s:11:\"ui_patterns\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-124;}s:11:\"ui_patterns\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/ui_patterns/ui_patterns.info.yml\";s:11:\"\0*\0filename\";s:18:\"ui_patterns.module\";s:7:\"subpath\";s:27:\"modules/contrib/ui_patterns\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"UI Patterns\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:11:\"UI patterns\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:system (>=8.3.0)\";}s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:11:\"ui_patterns\";s:9:\"datestamp\";i:1560696192;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1560696192;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"ui_patterns_ds\";r:5936;s:23:\"ui_patterns_field_group\";r:5970;s:19:\"ui_patterns_layouts\";r:6003;s:19:\"ui_patterns_library\";r:6034;s:17:\"ui_patterns_views\";r:6070;}s:8:\"requires\";a:1:{s:6:\"system\";r:2557;}s:4:\"sort\";i:-119;}s:14:\"webform_access\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/webform/modules/webform_access/webform_access.info.yml\";s:11:\"\0*\0filename\";s:21:\"webform_access.module\";s:7:\"subpath\";s:46:\"modules/contrib/webform/modules/webform_access\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Webform Access\";s:11:\"description\";s:51:\"Provides webform access controls for webform nodes.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:7:\"Webform\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:20:\"webform:webform_node\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"webform_demo_region_contact\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"webform_access\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:10:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:2012;s:4:\"text\";r:2724;s:6:\"filter\";r:67;s:4:\"path\";r:2120;s:10:\"path_alias\";r:2134;}s:4:\"sort\";i:-127;}s:18:\"webform_attachment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/webform/modules/webform_attachment/webform_attachment.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:50:\"modules/contrib/webform/modules/webform_attachment\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Webform Attachment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:92:\"Provides an element generates or loads a file that can be attached to a submission or email.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_entity_print_attachment\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"webform_attachment\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-128;}s:17:\"webform_bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_bootstrap/webform_bootstrap.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_bootstrap.module\";s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Webform Bootstrap\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Helps support Webform to Bootstrap integration.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-129;}s:35:\"webform_demo_application_evaluation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:125:\"modules/contrib/webform/modules/webform_demo/webform_demo_application_evaluation/webform_demo_application_evaluation.info.yml\";s:11:\"\0*\0filename\";s:42:\"webform_demo_application_evaluation.module\";s:7:\"subpath\";s:80:\"modules/contrib/webform/modules/webform_demo/webform_demo_application_evaluation\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:43:\"Webform Demo: Application/Evaluation System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:85:\"Demonstrates how to use the Webform module to build an application/evaluation system.\";s:7:\"package\";s:12:\"Webform Demo\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:4:{i:0;s:12:\"drupal:block\";i:1;s:12:\"drupal:views\";i:2;s:15:\"webform:webform\";i:3;s:20:\"webform:webform_node\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:12:{s:5:\"block\";r:233;s:5:\"views\";r:3015;s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:2012;s:4:\"text\";r:2724;s:4:\"path\";r:2120;s:10:\"path_alias\";r:2134;}s:4:\"sort\";i:-130;}s:31:\"webform_demo_event_registration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:117:\"modules/contrib/webform/modules/webform_demo/webform_demo_event_registration/webform_demo_event_registration.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:76:\"modules/contrib/webform/modules/webform_demo/webform_demo_event_registration\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:39:\"Webform Demo: Event Registration System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:102:\"Demonstrates how to use the Webform module to build an event registration system with email reminders.\";s:7:\"package\";s:12:\"Webform Demo\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:7:{i:0;s:15:\"drupal:datetime\";i:1;s:12:\"drupal:views\";i:2;s:11:\"token:token\";i:3;s:15:\"webform:webform\";i:4;s:20:\"webform:webform_node\";i:5;s:31:\"webform:webform_scheduled_email\";i:6;s:29:\"webform:webform_options_limit\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:15:{s:8:\"datetime\";r:717;s:5:\"field\";r:726;s:5:\"views\";r:3019;s:6:\"filter\";r:1179;s:4:\"user\";r:71;s:6:\"system\";r:75;s:5:\"token\";r:5864;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:2012;s:4:\"text\";r:2724;s:4:\"path\";r:2120;s:10:\"path_alias\";r:2134;s:23:\"webform_scheduled_email\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:23:\"webform_scheduled_email\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"webform_options_limit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"webform_options_limit\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-133;}s:18:\"webform_demo_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:91:\"modules/contrib/webform/modules/webform_demo/webform_demo_group/webform_demo_group.info.yml\";s:11:\"\0*\0filename\";s:25:\"webform_demo_group.module\";s:7:\"subpath\";s:63:\"modules/contrib/webform/modules/webform_demo/webform_demo_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Webform Demo: Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"Demonstrates how to integrate the Webform module with the Group module.\";s:7:\"package\";s:12:\"Webform Demo\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:6:{i:0;s:11:\"drupal:path\";i:1;s:11:\"group:group\";i:2;s:11:\"group:gnode\";i:3;s:15:\"webform:webform\";i:4;s:20:\"webform:webform_node\";i:5;s:21:\"webform:webform_group\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:4:\"path\";r:2128;s:10:\"path_alias\";r:2134;s:5:\"group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"group\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"gnode\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"gnode\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:2012;s:4:\"text\";r:2724;s:6:\"filter\";r:67;s:13:\"webform_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"webform_group\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-135;}s:27:\"webform_demo_region_contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:109:\"modules/contrib/webform/modules/webform_demo/webform_demo_region_contact/webform_demo_region_contact.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:72:\"modules/contrib/webform/modules/webform_demo/webform_demo_region_contact\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:35:\"Webform Demo: Region Contact System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Demonstrates how to use the Webform module to build a region based contact system.\";s:7:\"package\";s:12:\"Webform Demo\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:5:{i:0;s:15:\"drupal:datetime\";i:1;s:11:\"token:token\";i:2;s:15:\"webform:webform\";i:3;s:20:\"webform:webform_node\";i:4;s:22:\"webform:webform_access\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:13:{s:8:\"datetime\";r:721;s:5:\"field\";r:726;s:5:\"token\";r:5868;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:2923;s:6:\"system\";r:75;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:2012;s:4:\"text\";r:2724;s:6:\"filter\";r:67;s:4:\"path\";r:2120;s:10:\"path_alias\";r:2134;s:14:\"webform_access\";r:6132;}s:4:\"sort\";i:-136;}s:13:\"webform_devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/webform/modules/webform_devel/webform_devel.info.yml\";s:11:\"\0*\0filename\";s:20:\"webform_devel.module\";s:7:\"subpath\";s:45:\"modules/contrib/webform/modules/webform_devel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Webform Devel\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Provides development tools for the Webform module.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:11:\"devel:devel\";i:1;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:27:\"webform_example_custom_form\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"webform_devel\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:5:\"devel\";r:4063;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-137;}s:17:\"webform_editorial\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_editorial/webform_editorial.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_editorial\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:17:\"Webform Editorial\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:59:\"Provides editorial management tools for the Webform module.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:9:\"configure\";s:23:\"webform_editorial.index\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-138;}s:20:\"webform_entity_print\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:82:\"modules/contrib/webform/modules/webform_entity_print/webform_entity_print.info.yml\";s:11:\"\0*\0filename\";s:27:\"webform_entity_print.module\";s:7:\"subpath\";s:52:\"modules/contrib/webform/modules/webform_entity_print\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:26:\"Webform Entity Print (PDF)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:130:\"Provides Entity Print (PDF) integration and allows site builders to download, export, and email PDF copies of webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:25:\"entity_print:entity_print\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_entity_print_attachment\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"webform_entity_print\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:12:\"entity_print\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_print\";s:10:\"\0*\0project\";s:12:\"entity_print\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-139;}s:31:\"webform_entity_print_attachment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:104:\"modules/contrib/webform/modules/webform_entity_print_attachment/webform_entity_print_attachment.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:63:\"modules/contrib/webform/modules/webform_entity_print_attachment\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:37:\"Webform Entity Print (PDF) Attachment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:59:\"Provides Webform Entity Print (PDF) Attachment integration.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:26:\"webform:webform_attachment\";i:1;s:28:\"webform:webform_entity_print\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:18:\"webform_attachment\";r:6178;s:7:\"webform\";r:6183;s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:20:\"webform_entity_print\";r:6537;s:12:\"entity_print\";r:6549;}s:4:\"sort\";i:-140;}s:25:\"webform_example_composite\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/webform/modules/webform_example_composite/webform_example_composite.info.yml\";s:11:\"\0*\0filename\";s:32:\"webform_example_composite.module\";s:7:\"subpath\";s:57:\"modules/contrib/webform/modules/webform_example_composite\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"Webform Example Composite\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Provides an example that shows how to create a Webform composite.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-141;}s:27:\"webform_example_custom_form\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:96:\"modules/contrib/webform/modules/webform_example_custom_form/webform_example_custom_form.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:59:\"modules/contrib/webform/modules/webform_example_custom_form\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Webform Custom Form Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides an example of custom configuration form built using the Webform module.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:9:\"configure\";s:36:\"webform_example_custom_form.settings\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:21:\"webform:webform_devel\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:13:\"webform_devel\";r:6463;s:5:\"devel\";r:4063;}s:4:\"sort\";i:-142;}s:23:\"webform_example_element\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_element/webform_example_element.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_element\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"Webform Element Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Provides an example that shows how to create a Webform element.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-143;}s:34:\"webform_example_element_properties\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:110:\"modules/contrib/webform/modules/webform_example_element_properties/webform_example_element_properties.info.yml\";s:11:\"\0*\0filename\";s:41:\"webform_example_element_properties.module\";s:7:\"subpath\";s:66:\"modules/contrib/webform/modules/webform_example_element_properties\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:34:\"Webform Element Properties Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:80:\"Provides an example that shows how to add custom properties to Webform elements.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:18:\"webform:webform_ui\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:10:\"webform_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"webform_ui\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-145;}s:23:\"webform_example_handler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_handler/webform_example_handler.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_example_handler.module\";s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_handler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"Webform Handler Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides an example of a webform handler.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-146;}s:27:\"webform_example_remote_post\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:96:\"modules/contrib/webform/modules/webform_example_remote_post/webform_example_remote_post.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:59:\"modules/contrib/webform/modules/webform_example_remote_post\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Webform Remote Post Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Provides an example of a webform submission posted to a remote server.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:11:\"token:token\";i:1;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"token\";r:5872;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-147;}s:23:\"webform_example_variant\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_example_variant/webform_example_variant.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_example_variant.module\";s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_example_variant\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:23:\"Webform Variant Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides an example of webform variants.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-148;}s:16:\"webform_examples\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/webform/modules/webform_examples/webform_examples.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"modules/contrib/webform/modules/webform_examples\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Webform Examples\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:191:\"Provides examples of all webform elements and functionality which can used for demonstrating and testing advanced functionality or used as cut-n-paste code snippets for creating new webforms.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-149;}s:30:\"webform_examples_accessibility\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:102:\"modules/contrib/webform/modules/webform_examples_accessibility/webform_examples_accessibility.info.yml\";s:11:\"\0*\0filename\";s:37:\"webform_examples_accessibility.module\";s:7:\"subpath\";s:62:\"modules/contrib/webform/modules/webform_examples_accessibility\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:30:\"Webform Examples Accessibility\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Provides example webforms for reviewing and testing accessibility.\";s:7:\"package\";s:15:\"Webform example\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-150;}s:13:\"webform_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/webform/modules/webform_group/webform_group.info.yml\";s:11:\"\0*\0filename\";s:20:\"webform_group.module\";s:7:\"subpath\";s:45:\"modules/contrib/webform/modules/webform_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"Webform Group [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a Webform integration with the Group module.\";s:12:\"experimental\";b:1;s:7:\"package\";s:22:\"Webform [EXPERIMENTAL]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:4:{i:0;s:15:\"webform:webform\";i:1;s:20:\"webform:webform_node\";i:2;s:11:\"group:group\";i:3;s:11:\"group:gnode\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"webform_demo_group\";r:6384;}s:8:\"requires\";a:12:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:12:\"webform_node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"webform_node\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"node\";r:2012;s:4:\"text\";r:2724;s:6:\"filter\";r:67;s:4:\"path\";r:2120;s:10:\"path_alias\";r:2134;s:5:\"group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"group\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"gnode\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"gnode\";s:10:\"\0*\0project\";s:5:\"group\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-134;}s:14:\"webform_icheck\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/webform/modules/webform_icheck/webform_icheck.info.yml\";s:11:\"\0*\0filename\";s:21:\"webform_icheck.module\";s:7:\"subpath\";s:46:\"modules/contrib/webform/modules/webform_icheck\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Webform iCheck\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Provides support for highly customizable checkboxes and radio buttons.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-151;}s:20:\"webform_image_select\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:82:\"modules/contrib/webform/modules/webform_image_select/webform_image_select.info.yml\";s:11:\"\0*\0filename\";s:27:\"webform_image_select.module\";s:7:\"subpath\";s:52:\"modules/contrib/webform/modules/webform_image_select\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Webform Image Select\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Provides a webform element for a selecting an image.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-152;}s:24:\"webform_jqueryui_buttons\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:90:\"modules/contrib/webform/modules/webform_jqueryui_buttons/webform_jqueryui_buttons.info.yml\";s:11:\"\0*\0filename\";s:31:\"webform_jqueryui_buttons.module\";s:7:\"subpath\";s:56:\"modules/contrib/webform/modules/webform_jqueryui_buttons\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:24:\"Webform jQueryUI Buttons\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Provides a group of multiple buttons used for selecting a value. jQueryUI is no longer maintained.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-153;}s:28:\"webform_location_geocomplete\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:98:\"modules/contrib/webform/modules/webform_location_geocomplete/webform_location_geocomplete.info.yml\";s:11:\"\0*\0filename\";s:35:\"webform_location_geocomplete.module\";s:7:\"subpath\";s:60:\"modules/contrib/webform/modules/webform_location_geocomplete\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:28:\"Webform Location Geocomplete\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:250:\"Provides a form element to collect valid location information (address, longitude, latitude, geolocation) using Google Maps API\'s Geocoding and Places Autocomplete. The jQuery: Geocoding and Places Autocomplete Plugin library is not being maintained.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-154;}s:12:\"webform_node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/webform/modules/webform_node/webform_node.info.yml\";s:11:\"\0*\0filename\";s:19:\"webform_node.module\";s:7:\"subpath\";s:44:\"modules/contrib/webform/modules/webform_node\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Webform Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:95:\"Provides a Webform content type which allows webforms to be integrated into a website as nodes.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:6:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:node\";i:2;s:11:\"drupal:path\";i:3;s:11:\"drupal:text\";i:4;s:11:\"drupal:user\";i:5;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:14:\"webform_access\";r:6144;s:35:\"webform_demo_application_evaluation\";r:6262;s:31:\"webform_demo_event_registration\";r:6313;s:13:\"webform_group\";r:6933;s:18:\"webform_demo_group\";r:6377;s:27:\"webform_demo_region_contact\";r:6427;}s:8:\"requires\";a:9:{s:5:\"field\";r:981;s:4:\"node\";r:2012;s:4:\"text\";r:2724;s:6:\"filter\";r:67;s:4:\"user\";r:2927;s:6:\"system\";r:75;s:4:\"path\";r:2120;s:10:\"path_alias\";r:2134;s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-126;}s:22:\"webform_options_custom\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:86:\"modules/contrib/webform/modules/webform_options_custom/webform_options_custom.info.yml\";s:11:\"\0*\0filename\";s:29:\"webform_options_custom.module\";s:7:\"subpath\";s:54:\"modules/contrib/webform/modules/webform_options_custom\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:37:\"Webform Custom Options [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:112:\"Provides a webform element for converting HTML or SVG markup into a selectable single or multiple options input.\";s:12:\"experimental\";b:1;s:7:\"package\";s:22:\"Webform [EXPERIMENTAL]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-155;}s:21:\"webform_options_limit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/webform/modules/webform_options_limit/webform_options_limit.info.yml\";s:11:\"\0*\0filename\";s:28:\"webform_options_limit.module\";s:7:\"subpath\";s:53:\"modules/contrib/webform/modules/webform_options_limit\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:36:\"Webform Options Limit [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:109:\"Allows elements with options (i.e. select, checkboxes, and radios) to have option specific submission limits.\";s:12:\"experimental\";b:1;s:7:\"package\";s:22:\"Webform [EXPERIMENTAL]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_demo_event_registration\";r:6325;}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-132;}s:23:\"webform_scheduled_email\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:88:\"modules/contrib/webform/modules/webform_scheduled_email/webform_scheduled_email.info.yml\";s:11:\"\0*\0filename\";s:30:\"webform_scheduled_email.module\";s:7:\"subpath\";s:55:\"modules/contrib/webform/modules/webform_scheduled_email\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:31:\"Webform Scheduled Email Handler\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Extends the Webform email handler to allow emails to be scheduled.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:31:\"webform_demo_event_registration\";r:6321;}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-131;}s:17:\"webform_shortcuts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_shortcuts/webform_shortcuts.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_shortcuts.module\";s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_shortcuts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Webform Shortcuts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:77:\"Provides configurable keyboard shortcuts to create and save webform elements.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"webform:webform\";i:1;s:18:\"webform:webform_ui\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;s:10:\"webform_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"webform_ui\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-156;}s:32:\"webform_submission_export_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:106:\"modules/contrib/webform/modules/webform_submission_export_import/webform_submission_export_import.info.yml\";s:11:\"\0*\0filename\";s:39:\"webform_submission_export_import.module\";s:7:\"subpath\";s:64:\"modules/contrib/webform/modules/webform_submission_export_import\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:47:\"Webform Submission Export/Import [EXPERIMENTAL]\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Provides the ability to export and import submissions.\";s:12:\"experimental\";b:1;s:7:\"package\";s:22:\"Webform [EXPERIMENTAL]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-157;}s:22:\"webform_submission_log\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:86:\"modules/contrib/webform/modules/webform_submission_log/webform_submission_log.info.yml\";s:11:\"\0*\0filename\";s:29:\"webform_submission_log.module\";s:7:\"subpath\";s:54:\"modules/contrib/webform/modules/webform_submission_log\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Webform Submission Log\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Dedicated logging and reporting for webform submissions.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-158;}s:17:\"webform_templates\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/webform/modules/webform_templates/webform_templates.info.yml\";s:11:\"\0*\0filename\";s:24:\"webform_templates.module\";s:7:\"subpath\";s:49:\"modules/contrib/webform/modules/webform_templates\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Webform Templates\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides starter templates that can be used to create new webforms.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-159;}s:15:\"webform_toggles\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/webform/modules/webform_toggles/webform_toggles.info.yml\";s:11:\"\0*\0filename\";s:22:\"webform_toggles.module\";s:7:\"subpath\";s:47:\"modules/contrib/webform/modules/webform_toggles\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Webform Toggles\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:139:\"Provides a form element for toggling a single on/off state. The Toogles library is not being maintained and has major accessibility issues.\";s:7:\"package\";s:20:\"Webform [DEPRECATED]\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-160;}s:10:\"webform_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/webform/modules/webform_ui/webform_ui.info.yml\";s:11:\"\0*\0filename\";s:17:\"webform_ui.module\";s:7:\"subpath\";s:42:\"modules/contrib/webform/modules/webform_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Webform UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:64:\"Provides a user interface for building and maintaining webforms.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"webform:webform\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:34:\"webform_example_element_properties\";r:6724;s:17:\"webform_shortcuts\";r:7268;}s:8:\"requires\";a:4:{s:7:\"webform\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"webform\";s:10:\"\0*\0project\";s:7:\"webform\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-144;}s:7:\"webform\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/webform/webform.info.yml\";s:11:\"\0*\0filename\";s:14:\"webform.module\";s:7:\"subpath\";s:23:\"modules/contrib/webform\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Webform\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Enables the creation of webforms and questionnaires.\";s:7:\"package\";s:7:\"Webform\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:9:\"configure\";s:25:\"entity.webform.collection\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:user\";}s:7:\"version\";s:8:\"8.x-5.10\";s:7:\"project\";s:7:\"webform\";s:9:\"datestamp\";i:1588090456;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588090456;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:35:{s:12:\"webform_node\";r:7127;s:14:\"webform_access\";r:6137;s:18:\"webform_attachment\";r:6183;s:17:\"webform_bootstrap\";r:6216;s:35:\"webform_demo_application_evaluation\";r:6257;s:23:\"webform_scheduled_email\";r:7227;s:21:\"webform_options_limit\";r:7193;s:31:\"webform_demo_event_registration\";r:6309;s:13:\"webform_group\";r:6926;s:18:\"webform_demo_group\";r:6370;s:27:\"webform_demo_region_contact\";r:6421;s:13:\"webform_devel\";r:6469;s:17:\"webform_editorial\";r:6504;s:20:\"webform_entity_print\";r:6542;s:31:\"webform_entity_print_attachment\";r:6183;s:25:\"webform_example_composite\";r:6613;s:27:\"webform_example_custom_form\";r:6648;s:23:\"webform_example_element\";r:6683;s:10:\"webform_ui\";r:7433;s:34:\"webform_example_element_properties\";r:6717;s:23:\"webform_example_handler\";r:6754;s:27:\"webform_example_remote_post\";r:6789;s:23:\"webform_example_variant\";r:6822;s:16:\"webform_examples\";r:6855;s:30:\"webform_examples_accessibility\";r:6888;s:14:\"webform_icheck\";r:6976;s:20:\"webform_image_select\";r:7009;s:24:\"webform_jqueryui_buttons\";r:7042;s:28:\"webform_location_geocomplete\";r:7075;s:22:\"webform_options_custom\";r:7158;s:17:\"webform_shortcuts\";r:7261;s:32:\"webform_submission_export_import\";r:7299;s:22:\"webform_submission_log\";r:7332;s:17:\"webform_templates\";r:7365;s:15:\"webform_toggles\";r:7398;}s:8:\"requires\";a:3:{s:5:\"field\";r:977;s:4:\"user\";r:2923;s:6:\"system\";r:75;}s:4:\"sort\";i:-125;}s:16:\"sample_migration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"modules/custom/sample_migration/sample_migration.info.yml\";s:11:\"\0*\0filename\";s:23:\"sample_migration.module\";s:7:\"subpath\";s:31:\"modules/custom/sample_migration\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"sample_migration\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:17:\"Sample Migrations\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:6:\"Custom\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588733798;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:12:\"distribution\";a:1:{s:4:\"name\";s:6:\"Drupal\";}}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}',-1,1588747003.866,1,'','0'),('core.extension.list.profile','a:15:{s:10:\"demo_umami\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:11:\"\0*\0filename\";s:18:\"demo_umami.profile\";s:7:\"subpath\";s:19:\"profiles/demo_umami\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:45:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:8:\"ckeditor\";i:6;s:5:\"color\";i:7;s:6:\"config\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:14:\"layout_builder\";i:11;s:16:\"layout_discovery\";i:12;s:17:\"menu_link_content\";i:13;s:8:\"datetime\";i:14;s:13:\"block_content\";i:15;s:9:\"quickedit\";i:16;s:6:\"editor\";i:17;s:4:\"help\";i:18;s:5:\"image\";i:19;s:5:\"media\";i:20;s:13:\"media_library\";i:21;s:7:\"menu_ui\";i:22;s:7:\"options\";i:23;s:4:\"path\";i:24;s:10:\"page_cache\";i:25;s:18:\"dynamic_page_cache\";i:26;s:8:\"taxonomy\";i:27;s:5:\"dblog\";i:28;s:6:\"search\";i:29;s:8:\"shortcut\";i:30;s:7:\"toolbar\";i:31;s:8:\"field_ui\";i:32;s:4:\"file\";i:33;s:3:\"rdf\";i:34;s:5:\"views\";i:35;s:8:\"views_ui\";i:36;s:4:\"tour\";i:37;s:14:\"automated_cron\";i:38;s:16:\"responsive_image\";i:39;s:18:\"content_moderation\";i:40;s:9:\"workflows\";i:41;s:8:\"language\";i:42;s:6:\"locale\";i:43;s:18:\"config_translation\";i:44;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"seven\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"minimal\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/minimal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:18:\"nightwatch_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"profiles/nightwatch_testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:23:\"js_deprecation_log_test\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/testing/testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:21:\"testing_config_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"profiles/testing_config_import\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:24:\"testing_config_overrides\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"profiles/testing_config_overrides\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:7:\"version\";s:5:\"8.8.5\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:40:\"testing_install_profile_all_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"profiles/testing_install_profile_all_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:3:\"ban\";i:1;s:5:\"dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:36:\"testing_install_profile_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"profiles/testing_install_profile_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:39:\"testing_install_profile_dependencies_bc\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"profiles/testing_install_profile_dependencies_bc\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:45:\"Testing install profile dependencies BC layer\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:54:\"Profile for testing BC layer for profile dependencies.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:7:\"install\";a:2:{i:0;s:5:\"dblog\";i:1;s:3:\"ban\";}s:5:\"mtime\";i:1585854079;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:28:\"testing_missing_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"profiles/testing_missing_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:33:\"testing_multilingual_with_english\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:42:\"profiles/testing_multilingual_with_english\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_requirements\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_requirements\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:19:\"testing_site_config\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:28:\"profiles/testing_site_config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1588743285.978,1,'','0'),('core.extension.list.theme','a:6:{s:5:\"stark\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/stark/stark.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:12:\"themes/stark\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:17:{s:4:\"name\";s:5:\"Stark\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:211:\"An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/stark/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"bartik\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}}s:5:\"claro\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:25:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:12:\"experimental\";b:1;s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:19:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:66:\"/core/themes/stable/css/system/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:73:\"/core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:62:\"/core/themes/stable/css/system/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/system/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:54:\"/core/themes/stable/css/core/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:21:\"core/drupal.tabledrag\";a:1:{s:2:\"js\";a:1:{s:17:\"misc/tabledrag.js\";s:15:\"js/tabledrag.js\";}}s:25:\"core/drupal.vertical-tabs\";a:2:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}s:2:\"js\";a:1:{s:21:\"misc/vertical-tabs.js\";s:19:\"js/vertical-tabs.js\";}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"claro/claro.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:11:{s:31:\"css/components/action-links.css\";b:0;s:29:\"css/components/breadcrumb.css\";b:0;s:25:\"css/components/button.css\";b:0;s:26:\"css/components/details.css\";b:0;s:29:\"css/components/dropbutton.css\";b:0;s:23:\"css/components/form.css\";b:0;s:23:\"css/components/tabs.css\";b:0;s:24:\"css/components/pager.css\";b:0;s:30:\"css/components/tableselect.css\";s:30:\"css/components/tableselect.css\";s:28:\"css/components/tabledrag.css\";b:0;s:37:\"css/components/collapse-processed.css\";b:0;}}}s:17:\"classy/dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:29:\"css/components/dropbutton.css\";b:0;}}}s:15:\"classy/messages\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:27:\"css/components/messages.css\";b:0;}}}s:15:\"classy/progress\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:27:\"css/components/progress.css\";s:27:\"css/components/progress.css\";}}}s:11:\"classy/user\";b:0;s:16:\"user/drupal.user\";s:27:\"claro/form.password-confirm\";s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:51:\"/core/themes/stable/css/field_ui/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:57:\"/core/themes/stable/css/views_ui/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}s:20:\"classy/media_library\";s:11:\"claro/empty\";}s:16:\"libraries-extend\";a:18:{s:24:\"ckeditor/drupal.ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-editor\";}s:19:\"classy/image-widget\";a:1:{i:0;s:18:\"claro/image-widget\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-dialog\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:20:\"ckeditor_stylesheets\";a:3:{i:0;s:21:\"css/base/elements.css\";i:1;s:23:\"css/base/typography.css\";i:2;s:28:\"css/theme/ckeditor-frame.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";r:119;}s:4:\"sort\";i:-3;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}}s:5:\"seven\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:7:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/components/details.css\";b:0;}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}}s:16:\"libraries-extend\";a:6:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";r:119;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"classy\";r:119;s:6:\"bartik\";r:119;s:5:\"claro\";r:119;s:5:\"seven\";r:119;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";}}s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:22:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:3:{s:6:\"bartik\";r:115;s:5:\"claro\";r:303;s:5:\"seven\";r:406;}s:8:\"requires\";a:1:{s:6:\"stable\";r:119;}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:3:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}}}',-1,1588747003.749,1,'','0'),('core.extension.list.theme_engine','a:1:{s:4:\"twig\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:12:\"theme_engine\";s:11:\"\0*\0pathname\";s:38:\"core/themes/engines/twig/twig.info.yml\";s:11:\"\0*\0filename\";s:11:\"twig.engine\";s:7:\"subpath\";s:19:\"themes/engines/twig\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:10:{s:4:\"type\";s:12:\"theme_engine\";s:4:\"name\";s:4:\"Twig\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:5:\"8.8.5\";s:7:\"package\";s:4:\"Core\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1588743285.763,1,'','0'),('filter_formats:en','a:5:{s:10:\"basic_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:10:\"basic_html\";s:7:\"\0*\0name\";s:10:\"Basic HTML\";s:9:\"\0*\0weight\";i:0;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:10:\"basic_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e39694ad-6642-44b1-8ff5-5a8c61efdb6c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"filtered_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:13:\"filtered_html\";s:7:\"\0*\0name\";s:13:\"Filtered HTML\";s:9:\"\0*\0weight\";i:0;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:4:{s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:109:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}s:13:\"\0*\0originalId\";s:13:\"filtered_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cea76e03-7c68-4af1-b3b8-55b7d1cdf59f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:9:\"full_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:9:\"full_html\";s:7:\"\0*\0name\";s:9:\"Full HTML\";s:9:\"\0*\0weight\";i:1;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:3:{s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:9:\"full_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e67372d4-7448-4af9-9fff-f9bb096ffaa9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"restricted_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:15:\"restricted_html\";s:7:\"\0*\0name\";s:15:\"Restricted HTML\";s:9:\"\0*\0weight\";i:1;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}s:13:\"\0*\0originalId\";s:15:\"restricted_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"44694c49-3910-4286-acec-6a91d16e49a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"plain_text\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:10:\"plain_text\";s:7:\"\0*\0name\";s:10:\"Plain text\";s:9:\"\0*\0weight\";i:10;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:10:\"plain_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"97f14cd7-55d8-45a0-ae8c-6d24a1029217\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743438.706,1,'config:filter_format_list','3'),('system.profile.info','a:15:{s:10:\"demo_umami\";a:13:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:45:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:8:\"ckeditor\";i:6;s:5:\"color\";i:7;s:6:\"config\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:14:\"layout_builder\";i:11;s:16:\"layout_discovery\";i:12;s:17:\"menu_link_content\";i:13;s:8:\"datetime\";i:14;s:13:\"block_content\";i:15;s:9:\"quickedit\";i:16;s:6:\"editor\";i:17;s:4:\"help\";i:18;s:5:\"image\";i:19;s:5:\"media\";i:20;s:13:\"media_library\";i:21;s:7:\"menu_ui\";i:22;s:7:\"options\";i:23;s:4:\"path\";i:24;s:10:\"page_cache\";i:25;s:18:\"dynamic_page_cache\";i:26;s:8:\"taxonomy\";i:27;s:5:\"dblog\";i:28;s:6:\"search\";i:29;s:8:\"shortcut\";i:30;s:7:\"toolbar\";i:31;s:8:\"field_ui\";i:32;s:4:\"file\";i:33;s:3:\"rdf\";i:34;s:5:\"views\";i:35;s:8:\"views_ui\";i:36;s:4:\"tour\";i:37;s:14:\"automated_cron\";i:38;s:16:\"responsive_image\";i:39;s:18:\"content_moderation\";i:40;s:9:\"workflows\";i:41;s:8:\"language\";i:42;s:6:\"locale\";i:43;s:18:\"config_translation\";i:44;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"seven\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:7:\"minimal\";a:12:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:18:\"nightwatch_testing\";a:12:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:23:\"js_deprecation_log_test\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:8:\"standard\";a:12:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:7:\"testing\";a:12:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:21:\"testing_config_import\";a:13:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:24:\"testing_config_overrides\";a:12:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:7:\"version\";s:5:\"8.8.5\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:40:\"testing_install_profile_all_dependencies\";a:13:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:3:\"ban\";i:1;s:5:\"dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:36:\"testing_install_profile_dependencies\";a:13:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:39:\"testing_install_profile_dependencies_bc\";a:13:{s:4:\"name\";s:45:\"Testing install profile dependencies BC layer\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:54:\"Profile for testing BC layer for profile dependencies.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:17:\"core_incompatible\";b:0;s:7:\"install\";a:2:{i:0;s:5:\"dblog\";i:1;s:3:\"ban\";}s:5:\"mtime\";i:1585854079;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:28:\"testing_missing_dependencies\";a:13:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:20:\"testing_multilingual\";a:12:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"tour\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:33:\"testing_multilingual_with_english\";a:13:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:20:\"testing_requirements\";a:12:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:19:\"testing_site_config\";a:12:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:7:\"version\";s:5:\"8.8.5\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1585854079;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}',-1,1588745464.475,1,'','0'),('theme_registry:bartik','a:153:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:88;s:23:\"bartik_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";i:1;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:6;s:30:\"stable_preprocess_image_widget\";i:16;s:30:\"classy_preprocess_image_widget\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:40;s:22:\"bartik_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";i:2;s:36:\"core/modules/search/search.pages.inc\";i:3;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"node_preprocess_html\";i:4;s:19:\"rdf_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";i:24;s:22:\"bartik_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";i:32;s:28:\"bartik_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:24;s:34:\"bartik_preprocess_maintenance_page\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:2:{i:0;s:35:\"core/includes/theme.maintenance.inc\";i:1;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:8;s:22:\"bartik_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:4:\"path\";s:41:\"core/themes/stable/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:22:\"bartik_preprocess_menu\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:4:\"icon\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:23:\"bartik_preprocess_block\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";}}s:25:\"links__media_library_menu\";a:7:{s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";i:4;s:43:\"classy_preprocess_links__media_library_menu\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:7:{s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:32:\"container__media_library_content\";a:7:{s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:37:\"views_view_unformatted__media_library\";a:8:{s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:9:\"base hook\";s:22:\"views_view_unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}}s:14:\"region__header\";a:7:{s:8:\"template\";s:14:\"region--header\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"form__search_block_form\";a:7:{s:8:\"template\";s:23:\"form--search-block-form\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"field__node__field_tags\";a:7:{s:8:\"template\";s:23:\"field--node--field-tags\";s:4:\"path\";s:28:\"core/themes/bartik/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:18:\"core/themes/bartik\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}}',-1,1588743436.501,1,'theme_registry','60'),('theme_registry:build:modules','a:138:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/block\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/modules/block/templates\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/ckeditor\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:31:\"core/modules/ckeditor/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/color\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:28:\"core/modules/color/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"rdf_preprocess_field__node__uid\";}}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"node_preprocess_html\";i:4;s:19:\"rdf_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"block__system_menu_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:4:\"icon\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";}}}',-1,1588743295.896,1,'theme_registry','60'),('theme_registry:seven','a:155:{s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:44;s:22:\"seven_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:4:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";i:2;s:50:\"core/modules/block_content/block_content.pages.inc\";i:3;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";i:12;s:39:\"seven_preprocess_block_content_add_list\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";i:1;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";i:4;s:34:\"core/modules/image/image.field.inc\";i:5;s:34:\"core/modules/image/image.field.inc\";i:6;s:34:\"core/modules/image/image.field.inc\";i:7;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:6;s:30:\"stable_preprocess_image_widget\";i:16;s:30:\"classy_preprocess_image_widget\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";i:24;s:30:\"seven_preprocess_node_add_list\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:20;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";i:2;s:36:\"core/modules/search/search.pages.inc\";i:3;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"node_preprocess_html\";i:4;s:19:\"rdf_preprocess_html\";i:5;s:23:\"toolbar_preprocess_html\";i:24;s:21:\"seven_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:35:\"core/themes/classy/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:33:\"core/themes/classy/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:24;s:33:\"seven_preprocess_maintenance_page\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";i:12;s:29:\"seven_preprocess_install_page\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:2:{i:0;s:35:\"core/includes/theme.maintenance.inc\";i:1;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:12;s:32:\"seven_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:12;s:34:\"seven_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:16;s:33:\"seven_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";i:2;s:36:\"core/modules/system/system.admin.inc\";i:3;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:12;s:36:\"seven_preprocess_admin_block_content\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:33:\"core/themes/classy/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:4:\"icon\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:34:\"core/themes/classy/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:36:\"core/themes/classy/templates/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";}}s:25:\"links__media_library_menu\";a:7:{s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";i:4;s:43:\"classy_preprocess_links__media_library_menu\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:36:\"core/themes/classy/templates/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:7:{s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:32:\"container__media_library_content\";a:7:{s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:42:\"core/themes/classy/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:9:\"container\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:37:\"views_view_unformatted__media_library\";a:8:{s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:9:\"base hook\";s:22:\"views_view_unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}}s:44:\"item_list__media_library_add_form_media_list\";a:7:{s:8:\"template\";s:44:\"item-list--media-library-add-form-media-list\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"seven_preprocess_item_list__media_library_add_form_media_list\";}}s:30:\"fieldset__media_library_widget\";a:7:{s:8:\"template\";s:30:\"fieldset--media-library-widget\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:8:\"fieldset\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"seven_preprocess_fieldset__media_library_widget\";}}s:46:\"details__media_library_add_form_selected_media\";a:7:{s:8:\"template\";s:46:\"details--media-library-add-form-selected-media\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:7:\"details\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"views_view__media_library\";a:8:{s:8:\"template\";s:25:\"views-view--media_library\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:9:\"base hook\";s:10:\"views_view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}}s:32:\"views_view_fields__media_library\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:6;s:49:\"seven_preprocess_views_view_fields__media_library\";}s:9:\"base hook\";s:17:\"views_view_fields\";}}',-1,1588743295.955,1,'theme_registry','60'),('twig:5eb24c7fedacc___string_template__6a2704_BMaT4VHuHNHTHtKYHO3QIeqZL','i:1588743295;',-1,1588743297.629,1,'','0'),('twig:5eb24c7fedacc___string_template__d3e79b_58hYY8AHCQ2PsJ1PsmE9toxFQ','i:1588743361;',-1,1588743362.107,1,'','0'),('twig:5eb24c7fedacc_block--local-actions-bloc_BMfiE-Axx4AlDXYgqV11mhLuL','i:1588743434;',-1,1588743436.008,1,'','0'),('twig:5eb24c7fedacc_block--local-tasks-block._LOY1WuP2C396oTXbaudTthtfp','i:1588743434;',-1,1588743435.917,1,'','0'),('twig:5eb24c7fedacc_block--search-form-block._6wri7D_WlVWP2vM_Tm1cBziFD','i:1588743295;',-1,1588743297.266,1,'','0'),('twig:5eb24c7fedacc_block--system-messages-bl__zeQkr5WwsaVWhmG2EaPBn091','i:1588743295;',-1,1588743297.186,1,'','0'),('twig:5eb24c7fedacc_block.html.twig_5J0bYaXa2m7TVZ_TdA3qRqzcL','i:1588743295;',-1,1588743296.917,1,'','0'),('twig:5eb24c7fedacc_block.html.twig_alEdft7329RF3Q0Ja3F7fEUNa','i:1588743434;',-1,1588743436.027,1,'','0'),('twig:5eb24c7fedacc_breadcrumb.html.twig_Hf2YVKOIJov3msP0xLE5Wj252','i:1588743295;',-1,1588743297.163,1,'','0'),('twig:5eb24c7fedacc_container.html.twig_qIcvX1iexQcB6K6_1mSzoL6De','i:1588743295;',-1,1588743296.804,1,'','0'),('twig:5eb24c7fedacc_datetime-form.html.twig_wygXOTqGoH60Fn5kIzd7SEruT','i:1588743438;',-1,1588743439.278,1,'','0'),('twig:5eb24c7fedacc_datetime-wrapper.html.twi_gLq2IWPWIckdGHcQNWebnsJia','i:1588743438;',-1,1588743439.312,1,'','0'),('twig:5eb24c7fedacc_details.html.twig_dXq9rcpFn8IuLnxIjM9YH8ne4','i:1588743438;',-1,1588743439.256,1,'','0'),('twig:5eb24c7fedacc_dropbutton-wrapper.html.t_tFuZxxYLmYB_8IaOSn5E_oe7G','i:1588743434;',-1,1588743435.241,1,'','0'),('twig:5eb24c7fedacc_field--node--created.html_ugt0er_ZUwj6pWei4AN6F_D8z','i:1588743361;',-1,1588743362.171,1,'','0'),('twig:5eb24c7fedacc_field--node--title.html.t_xPSVbfvv4Oe7oIgpHBx15z0tt','i:1588743361;',-1,1588743362.093,1,'','0'),('twig:5eb24c7fedacc_field--node--uid.html.twi_SArgHI8c5hkypdyy50QxSZmN0','i:1588743361;',-1,1588743362.137,1,'','0'),('twig:5eb24c7fedacc_field--text-with-summary._HORKNbTEdO-aIBPCi7X4NdbXJ','i:1588743361;',-1,1588743362.454,1,'','0'),('twig:5eb24c7fedacc_field--text.html.twig_obYs_A0Fo2vDWCv7M6cMTZ29Q','i:1588743361;',-1,1588743362.473,1,'','0'),('twig:5eb24c7fedacc_field-multiple-value-form_SDIvVTWkuJXA9gIK6qbQXEvg2','i:1588743438;',-1,1588743438.796,1,'','0'),('twig:5eb24c7fedacc_field.html.twig_RCIYjMR54tSofr4Fq6DfUJ_XB','i:1588743361;',-1,1588743362.541,1,'','0'),('twig:5eb24c7fedacc_fieldset.html.twig_cl4nt8wqALrfpBx_yvPckwzDU','i:1588745474;',-1,1588745474.961,1,'','0'),('twig:5eb24c7fedacc_filter-guidelines.html.tw_AzT_w-GG_r8Yg7Mlg6lBd5Kzy','i:1588743438;',-1,1588743439.065,1,'','0'),('twig:5eb24c7fedacc_filter-tips.html.twig_POJ10n1NZ2qAkVyeECeWbVcUT','i:1588743438;',-1,1588743439.109,1,'','0'),('twig:5eb24c7fedacc_form-element-label.html.t_fJBhHyaY0ZOUkbMV5QTd54ovm','i:1588743295;',-1,1588743297.323,1,'','0'),('twig:5eb24c7fedacc_form-element.html.twig_tiNTAu85H9XABbKdIMbbNx_OS','i:1588743295;',-1,1588743297.308,1,'','0'),('twig:5eb24c7fedacc_form.html.twig_HwHbpfYkyzHHo0emUo2y-j-OG','i:1588743295;',-1,1588743295.997,1,'','0'),('twig:5eb24c7fedacc_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW','i:1588743295;',-1,1588743296.169,1,'','0'),('twig:5eb24c7fedacc_input.html.twig_2vUNKbSoIMxWeidOAk5rgrmo8','i:1588743295;',-1,1588743295.985,1,'','0'),('twig:5eb24c7fedacc_item-list.html.twig_WF_D0rR00DSpRBfL0sYrqY1ty','i:1588745464;',-1,1588745465.795,1,'','0'),('twig:5eb24c7fedacc_links--node.html.twig_fBxdSWZVT1_LG2nKduVboyrfl','i:1588743361;',-1,1588743362.187,1,'','0'),('twig:5eb24c7fedacc_links.html.twig_tVNLPXSpWCcHbS8Gpx3mro5H6','i:1588743295;',-1,1588743296.832,1,'','0'),('twig:5eb24c7fedacc_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-','i:1588743295;',-1,1588743296.365,1,'','0'),('twig:5eb24c7fedacc_menu-local-action.html.tw_yd8Uh2y_gx1mIO_bRfhmHMLik','i:1588743434;',-1,1588743436.040,1,'','0'),('twig:5eb24c7fedacc_menu-local-task.html.twig_MjROT-NB3VjjDGsA4nYy---jV','i:1588743434;',-1,1588743435.949,1,'','0'),('twig:5eb24c7fedacc_menu-local-tasks.html.twi_btn_b1U849zO3q-zMp7eQJHY6','i:1588743434;',-1,1588743435.935,1,'','0'),('twig:5eb24c7fedacc_node-edit-form.html.twig_6FCyhWaULIpst47Gh9UPro4qY','i:1588743438;',-1,1588743438.766,1,'','0'),('twig:5eb24c7fedacc_off-canvas-page-wrapper.h_A2NKjZiayhgYYeyG401GY79Ee','i:1588743295;',-1,1588743297.742,1,'','0'),('twig:5eb24c7fedacc_page-title.html.twig_2mC0zHEtr7G6DiI0lSaE-TZ0o','i:1588743295;',-1,1588743296.934,1,'','0'),('twig:5eb24c7fedacc_page.html.twig_xlWTdz_kXAC_zKUhF36Apbs90','i:1588743295;',-1,1588743296.899,1,'','0'),('twig:5eb24c7fedacc_pager.html.twig_buleozMSfBayzVZMKcdvIyY1g','i:1588743434;',-1,1588743435.826,1,'','0'),('twig:5eb24c7fedacc_paragraphs-dropbutton-wra_aNorVHXl4ARQFPFo45vyaYTaN','i:1588743438;',-1,1588743438.916,1,'','0'),('twig:5eb24c7fedacc_progress-bar.html.twig_cphLhv1X18N5P89mIn2Iqd9RW','i:1588743301;',-1,1588743302.023,1,'','0'),('twig:5eb24c7fedacc_radios.html.twig_Uv0TYJ8z_znJoZ8T4gTwm3UEX','i:1588745474;',-1,1588745474.934,1,'','0'),('twig:5eb24c7fedacc_region.html.twig_YBTV2ujiOLRkWS9qYiy0qvaly','i:1588743295;',-1,1588743297.104,1,'','0'),('twig:5eb24c7fedacc_select.html.twig_aCrs-d3Qs2NSg2x3Hsscr0QlT','i:1588743434;',-1,1588743435.427,1,'','0'),('twig:5eb24c7fedacc_system-modules-details.ht_xUfKc-nSBCYyWAUqsFFmXVmOm','i:1588745464;',-1,1588745465.912,1,'','0'),('twig:5eb24c7fedacc_table.html.twig_kjxmdffANqPRND-iw6rQA9GQ9','i:1588743438;',-1,1588743438.896,1,'','0'),('twig:5eb24c7fedacc_tablesort-indicator.html._S7tme_xwNx9-6MT-renbG8okF','i:1588743434;',-1,1588743435.637,1,'','0'),('twig:5eb24c7fedacc_text-format-wrapper.html._v4wDAxJ9zXyI5fjsZl_z75T1e','i:1588743438;',-1,1588743439.133,1,'','0'),('twig:5eb24c7fedacc_textarea.html.twig___96fRTlPYEjrITokzqIorvd4','i:1588743438;',-1,1588743439.039,1,'','0'),('twig:5eb24c7fedacc_toolbar.html.twig_Vc8L0t4mFT37hTHOytpx8x7aP','i:1588743295;',-1,1588743296.867,1,'','0'),('twig:5eb24c7fedacc_username.html.twig_rUSsBpWDx0u3A2BdrNS_TX9OU','i:1588743295;',-1,1588743297.622,1,'','0'),('twig:5eb24c7fedacc_views-exposed-form.html.t_6BlCFONuixpXY56VQAESp4KSH','i:1588743434;',-1,1588743435.386,1,'','0'),('twig:5eb24c7fedacc_views-view-field.html.twi_ew7oD545lHTtjgIqxj_6XtSMF','i:1588743295;',-1,1588743297.635,1,'','0'),('twig:5eb24c7fedacc_views-view-fields.html.tw_ughkiHVPDEzITcFWPZDdSNxbV','i:1588743295;',-1,1588743297.691,1,'','0'),('twig:5eb24c7fedacc_views-view-list.html.twig_AWn1Qzctkpj4wjLU7BnaaqN6f','i:1588743295;',-1,1588743297.659,1,'','0'),('twig:5eb24c7fedacc_views-view-table.html.twi_WtxiM9qfwdFMSGC7wGYbXtZOU','i:1588743434;',-1,1588743435.608,1,'','0'),('twig:5eb24c7fedacc_views-view.html.twig_D4T1kreZJqR0tJnkOK4Mca1iu','i:1588743295;',-1,1588743297.520,1,'','0'),('views_data:block_content:en','a:9:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}}',-1,1588743288.759,1,'config:core.extension views_data','74'),('views_data:comment:en','a:11:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}}',-1,1588743288.763,1,'config:core.extension views_data','74'),('views_data:comment_field_data:en','a:32:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:5;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:4:\"node\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The @entity_type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:545;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"entity_id\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";r:545;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";}}}}}',-1,1588743297.353,1,'config:core.extension views_data','74'),('views_data:en','a:65:{s:8:\"watchdog\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Watchdog\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"wizard_id\";s:8:\"watchdog\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"wid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Log entries\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Contains a list of log entries.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:5:\"dblog\";}s:3:\"wid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"WID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Unique watchdog event ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"UID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The user ID of the user on which the log entry was written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The user on which the log entry as written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"The type of the log entry, for example \"user\" or \"page not found\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"dblog_types\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"message\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The actual message of the log entry.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:13:\"dblog_message\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"variables\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Variables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The variables of the log entry in a serialized format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"serialized\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"severity\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Severity level\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:12:\"machine_name\";s:16:\"options callback\";s:60:\"Drupal\\dblog\\Controller\\DbLogController::getLogLevelClassMap\";}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"in_operator\";s:16:\"options callback\";s:41:\"Drupal\\Core\\Logger\\RfcLogLevel::getLevels\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"link\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Operation links for the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"dblog_operations\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"location\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Location\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"URL of the origin of the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"referer\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Referer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"URL of the previous page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"hostname\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Hostname of the user who triggered the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date when the event occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:7:\"history\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:7:\"history\";}s:9:\"timestamp\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Has new content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:22:\"history_user_timestamp\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Show a marker if the content is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Show only content that is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:22:\"history_user_timestamp\";}}}s:18:\"user__user_picture\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:18:\"user__user_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"user_picture\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Picture\";s:11:\"title short\";s:7:\"Picture\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"user_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"user_picture_target_id\";i:4;s:16:\"user_picture_alt\";i:5;s:18:\"user_picture_title\";i:6;s:18:\"user_picture_width\";i:7;s:19:\"user_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"user_picture_target_id\";a:8:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"user_picture_target_id\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"user_picture_alt\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"user_picture_alt\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_title\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_title\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:18:\"user_picture_width\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"user_picture_width\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:19:\"user_picture_height\";a:7:{s:5:\"group\";r:269;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Picture\";s:5:\"@name\";s:12:\"user_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"user_picture_height\";s:5:\"table\";s:18:\"user__user_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"user_picture_target_id\";i:7;s:16:\"user_picture_alt\";i:8;s:18:\"user_picture_title\";i:9;s:18:\"user_picture_width\";i:10;s:19:\"user_picture_height\";}s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";}}}s:22:\"paragraph__field_title\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:22:\"paragraph__field_title\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_title\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"paragraph__field_title\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:17:\"field_title_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Title\";s:5:\"@name\";s:11:\"field_title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"paragraph__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"paragraph__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:22:\"paragraph__field_title\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:31:\"paragraph_revision__field_title\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:31:\"paragraph_revision__field_title\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_title-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Title\";s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:31:\"paragraph_revision__field_title\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:29:\"field_title-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_title_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_title_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:744;s:11:\"title short\";s:5:\"Title\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:31:\"paragraph_revision__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:31:\"paragraph_revision__field_title\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_title_value\";s:5:\"table\";s:31:\"paragraph_revision__field_title\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_title_value\";}s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:32:\"paragraph__field_drupal7_item_id\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:32:\"paragraph__field_drupal7_item_id\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_drupal7_item_id\";a:5:{s:5:\"group\";r:717;s:5:\"title\";s:15:\"drupal7_item_id\";s:11:\"title short\";s:15:\"drupal7_item_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"paragraph__field_drupal7_item_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:27:\"field_drupal7_item_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_drupal7_item_id_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_drupal7_item_id_value\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"drupal7_item_id\";s:5:\"@name\";s:21:\"field_drupal7_item_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"drupal7_item_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_drupal7_item_id_value\";s:5:\"table\";s:32:\"paragraph__field_drupal7_item_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_drupal7_item_id_value\";}s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_drupal7_item_id_value\";s:5:\"table\";s:32:\"paragraph__field_drupal7_item_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_drupal7_item_id_value\";}s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_drupal7_item_id_value\";s:5:\"table\";s:32:\"paragraph__field_drupal7_item_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_drupal7_item_id_value\";}s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:41:\"paragraph_revision__field_drupal7_item_id\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:41:\"paragraph_revision__field_drupal7_item_id\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_drupal7_item_id-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"drupal7_item_id\";s:11:\"title short\";s:15:\"drupal7_item_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"paragraph_revision__field_drupal7_item_id\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:39:\"field_drupal7_item_id-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_drupal7_item_id_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_drupal7_item_id_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:940;s:11:\"title short\";s:15:\"drupal7_item_id\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_drupal7_item_id_value\";s:5:\"table\";s:41:\"paragraph_revision__field_drupal7_item_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_drupal7_item_id_value\";}s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_drupal7_item_id_value\";s:5:\"table\";s:41:\"paragraph_revision__field_drupal7_item_id\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_drupal7_item_id_value\";}s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_drupal7_item_id_value\";s:5:\"table\";s:41:\"paragraph_revision__field_drupal7_item_id\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_drupal7_item_id_value\";}s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:21:\"paragraph__field_body\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:21:\"paragraph__field_body\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_body\";a:5:{s:5:\"group\";r:717;s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"paragraph__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:16:\"field_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";i:4;s:17:\"field_body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_body_value\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:21:\"paragraph__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:21:\"paragraph__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:21:\"paragraph__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:17:\"field_body_format\";a:7:{s:5:\"group\";r:717;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:10:\"field_body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_body_format\";s:5:\"table\";s:21:\"paragraph__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_body_format\";s:5:\"table\";s:21:\"paragraph__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_body_format\";s:5:\"table\";s:21:\"paragraph__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:30:\"paragraph_revision__field_body\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:28:\"field_body-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";i:4;s:17:\"field_body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1137;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:17:\"field_body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1201;s:11:\"title short\";r:1208;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:10:\"title_body\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_body_format\";s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_body_format\";s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_body_format\";s:5:\"table\";s:30:\"paragraph_revision__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";i:7;s:17:\"field_body_format\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:16:\"node__field_tags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_tags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_tags\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tags_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1478;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1449;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_tags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_tags-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1503;s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1669;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:10:\"field_tags\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1478;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1478;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1449;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}}s:24:\"taxonomy_term_field_data\";a:22:{s:25:\"reverse__node__field_tags\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1478;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1826;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:16:\"node__field_tags\";s:11:\"field field\";s:20:\"field_tags_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:1478;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:1478;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:17:\"node__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_image\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_image\";a:5:{s:5:\"group\";r:1449;s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_image\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_image-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_image-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2243;s:11:\"title short\";r:2250;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2332;s:11:\"title short\";r:2339;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2411;s:11:\"title short\";r:2418;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2490;s:11:\"title short\";r:2497;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2569;s:11:\"title short\";r:2576;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node__field_content\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:19:\"node__field_content\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_content\";a:6:{s:5:\"group\";r:1449;s:5:\"title\";s:7:\"Content\";s:11:\"title short\";s:7:\"Content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_content_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_content_target_id\";i:4;s:32:\"field_content_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:717;s:11:\"@field_name\";s:13:\"field_content\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:717;s:11:\"@field_name\";s:13:\"field_content\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1449;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:32:\"field_content_target_revision_id\";}}s:23:\"field_content_target_id\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Content\";s:5:\"@name\";s:13:\"field_content\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Content\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_content_target_id\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_content_target_id\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_content_target_id\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Content\";s:5:\"@name\";s:13:\"field_content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Content\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_content_target_revision_id\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Content\";s:5:\"@name\";s:13:\"field_content\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Content\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_content_target_revision_id\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_content_target_revision_id\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_content_target_revision_id\";s:5:\"table\";s:19:\"node__field_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node_revision__field_content\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:28:\"node_revision__field_content\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_content-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Content\";s:11:\"title short\";s:7:\"Content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_content-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_content_target_id\";i:4;s:32:\"field_content_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_content_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3122;s:11:\"title short\";r:3129;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_content_target_id\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_content_target_id\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_content_target_id\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Content\";s:5:\"@name\";s:13:\"field_content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Content\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_content_target_revision_id\";a:7:{s:5:\"group\";r:3434;s:5:\"title\";r:3262;s:11:\"title short\";r:3269;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_content_target_revision_id\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_content_target_revision_id\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_content_target_revision_id\";s:5:\"table\";s:28:\"node_revision__field_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_content_target_id\";i:7;s:32:\"field_content_target_revision_id\";}s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";}}s:13:\"field_content\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:717;s:11:\"@field_name\";s:13:\"field_content\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:717;s:11:\"@field_name\";s:13:\"field_content\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1449;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:32:\"field_content_target_revision_id\";}}}s:26:\"paragraphs_item_field_data\";a:14:{s:28:\"reverse__node__field_content\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:13:\"field_content\";s:7:\"@entity\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:13:\"field_content\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:717;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:3597;s:11:\"@field_name\";s:13:\"field_content\";s:7:\"@entity\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"field table\";s:19:\"node__field_content\";s:11:\"field field\";s:32:\"field_content_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:5:{s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:717;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:16:\"paragraph_access\";}s:5:\"group\";r:717;s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:9:\"paragraph\";}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:6:{s:5:\"title\";s:14:\"Paragraph type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"parent_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"parent_id\";}s:11:\"parent_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"parent_type\";}s:17:\"parent_field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"parent_field_name\";}s:17:\"behavior_settings\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"behavior_settings\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:23:\"node__comment_node_page\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__comment_node_page\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"comment_node_page\";a:5:{s:5:\"group\";r:1449;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__comment_node_page\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"comment_node_page_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"comment_node_page_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"comment_node_page_status\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:17:\"comment_node_page\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"comment_node_page_status\";s:5:\"table\";s:23:\"node__comment_node_page\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"comment_node_page_status\";}s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"comment_node_page_status\";s:5:\"table\";s:23:\"node__comment_node_page\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"comment_node_page_status\";}s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"comment_node_page_status\";s:5:\"table\";s:23:\"node__comment_node_page\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"comment_node_page_status\";}s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__comment_node_page\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__comment_node_page\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"comment_node_page-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__comment_node_page\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"comment_node_page-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"comment_node_page_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"comment_node_page_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3877;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"comment_node_page_status\";s:5:\"table\";s:32:\"node_revision__comment_node_page\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"comment_node_page_status\";}s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"comment_node_page_status\";s:5:\"table\";s:32:\"node_revision__comment_node_page\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"comment_node_page_status\";}s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"comment_node_page_status\";s:5:\"table\";s:32:\"node_revision__comment_node_page\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"comment_node_page_status\";}s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node__comment_node_article\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__comment_node_article\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"comment_node_article\";a:5:{s:5:\"group\";r:1449;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__comment_node_article\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"comment_node_article_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"comment_node_article_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"comment_node_article_status\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:20:\"comment_node_article\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"comment_node_article_status\";s:5:\"table\";s:26:\"node__comment_node_article\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"comment_node_article_status\";}s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"comment_node_article_status\";s:5:\"table\";s:26:\"node__comment_node_article\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"comment_node_article_status\";}s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"comment_node_article_status\";s:5:\"table\";s:26:\"node__comment_node_article\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"comment_node_article_status\";}s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__comment_node_article\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__comment_node_article\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"comment_node_article-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__comment_node_article\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"comment_node_article-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"comment_node_article_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"comment_node_article_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:4079;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"comment_node_article_status\";s:5:\"table\";s:35:\"node_revision__comment_node_article\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"comment_node_article_status\";}s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"comment_node_article_status\";s:5:\"table\";s:35:\"node_revision__comment_node_article\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"comment_node_article_status\";}s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"comment_node_article_status\";s:5:\"table\";s:35:\"node_revision__comment_node_article\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"comment_node_article_status\";}s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";}}}s:13:\"node__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:13:\"node__comment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:7:\"comment\";a:5:{s:5:\"group\";r:1449;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"comment_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node_revision__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:22:\"node_revision__comment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"comment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"comment-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:4281;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:10:\"node__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:10:\"node__body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:2:{i:0;s:4:\"page\";i:1;s:7:\"article\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";r:1449;s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:1449;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:5:{s:5:\"table\";s:19:\"node_revision__body\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:2:{i:0;s:4:\"page\";i:1;s:7:\"article\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:4491;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:4558;s:11:\"title short\";r:4565;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:4631;s:11:\"title short\";r:4638;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:36:\"page, article, should_have_been_page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"comment__comment_body\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:5:{s:5:\"table\";s:21:\"comment__comment_body\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:3:{i:0;s:20:\"comment_node_article\";i:1;s:17:\"comment_node_page\";i:2;s:28:\"comment_node_test_paragraphs\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:12:\"comment_body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:78:\"comment, comment_node_article, comment_node_page, comment_node_test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:10:\"real field\";s:18:\"comment_body_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"comment_body_value\";i:4;s:19:\"comment_body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"comment_body_value\";a:7:{s:5:\"group\";r:4974;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:12:\"comment_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:78:\"comment, comment_node_article, comment_node_page, comment_node_test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"comment_body_value\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}s:19:\"comment_body_format\";a:7:{s:5:\"group\";r:4974;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:12:\"comment_body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:78:\"comment, comment_node_article, comment_node_page, comment_node_test_paragraphs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"comment_body_format\";s:5:\"table\";s:21:\"comment__comment_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"comment_body_value\";i:7;s:19:\"comment_body_format\";}s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";}}}s:19:\"block_content__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:4:{s:5:\"table\";s:19:\"block_content__body\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:5151;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:5151;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:5151;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:28:\"block_content_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:4:{s:5:\"table\";s:28:\"block_content_revision__body\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:5180;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:5247;s:11:\"title short\";r:5254;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:5320;s:11:\"title short\";r:5327;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:5:\"views\";a:29:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5801;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5846;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5863;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5894;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5911;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5942;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5973;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:16:\"entity_paragraph\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:9:\"paragraph\";s:2:\"id\";s:6:\"entity\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}s:7:\"comment\";a:11:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:4974;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:4974;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}}s:4:\"node\";a:11:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:1449;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}}s:18:\"taxonomy_term_data\";a:9:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:1478;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:1949;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}s:5:\"users\";a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:269;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}s:13:\"block_content\";a:9:{s:5:\"table\";a:5:{s:5:\"group\";r:5151;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}}s:24:\"block_content_field_data\";a:11:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:5151;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"block_content_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";}}s:5:\"group\";r:5151;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"block_content\";s:9:\"wizard_id\";s:13:\"block_content\";}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:6644;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:22:\"link_to_entity default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:8:\"reusable\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"reusable\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:22:\"block_content_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:6644;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:28:\"block_content_field_revision\";a:12:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Block Content revision is a history of changes to block content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:4:\"info\";}}s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"block_content\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:5151;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:8:{s:5:\"title\";r:6684;s:4:\"help\";r:6688;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"revision_id\";a:8:{s:5:\"title\";r:6702;s:4:\"help\";r:6706;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:6644;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:6753;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";r:6767;s:4:\"help\";r:6771;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";r:6786;s:4:\"help\";r:6790;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:6822;s:4:\"help\";r:6826;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:6840;s:4:\"help\";r:6844;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:18:\"comment_field_data\";a:32:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";r:4974;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:4974;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:6118;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:4:\"node\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";r:1449;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The @entity_type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"entity_id\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";r:1449;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";}}}}}s:25:\"comment_entity_statistics\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment Statistics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Date and time of when the last comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:22:\"comment_last_timestamp\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The name of the author of the last posted comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The number of comments an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Updated/commented date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"The most recent of last comment posted or entity updated time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:24:\"comment_ces_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Display the last comment of an entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The User ID of the author of the last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The entity type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:10:\"field_name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The field name from which the comment originated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}}s:12:\"file_managed\";a:16:{s:5:\"table\";a:6:{s:5:\"group\";r:5863;s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:5863;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1449;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1449;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1449;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:269;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:269;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:10:\"file_usage\";a:14:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File Usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:5:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:15:\"node_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:16:\"users_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"file_to_node\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:4:{i:0;s:12:\"file_managed\";i:1;s:16:\"users_field_data\";i:2;s:18:\"comment_field_data\";i:3;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:18:\"comment_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The module managing this file relationship.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The type of entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The ID of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:5:\"count\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The number of times the file is used by this entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"entity_label\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The label of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:12:\"entity_label\";s:17:\"entity type field\";s:4:\"type\";}}}s:15:\"node_field_data\";a:36:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:1449;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:1449;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:24:\"comment_node_article_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:20:\"comment_node_article\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:20:\"comment_node_article\";}}}}s:21:\"comment_node_page_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:17:\"comment_node_page\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:17:\"comment_node_page\";}}}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}}s:13:\"node_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:4:\"join\";a:2:{s:19:\"node_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:11:\"entity type\";s:4:\"node\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:12:\"revision_uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user who created the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_uid\";}s:18:\"revision_timestamp\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:18:\"revision_timestamp\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:19:\"node_field_revision\";a:19:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Content revision is a history of changes to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:5:\"title\";}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:19:\"node_field_revision\";s:8:\"provider\";s:5:\"views\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1449;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"nid\";a:7:{s:5:\"title\";r:8645;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_nid\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}}s:3:\"vid\";a:7:{s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_vid\";s:7:\"numeric\";b:1;}s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:8662;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";r:8705;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:8725;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:8759;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:8776;s:4:\"help\";r:8780;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:8794;s:4:\"help\";r:8798;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";r:8812;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";r:8835;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:8862;s:4:\"help\";r:8866;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:8880;s:4:\"help\";r:8884;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Link to revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Provide a simple link to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"node_revision_link\";s:14:\"click sortable\";b:0;}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to revert revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a simple link to revert to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_revert\";s:14:\"click sortable\";b:0;}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to delete revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Provide a simple link to delete the content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_delete\";s:14:\"click sortable\";b:0;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Filter by access.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"node_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:17:\"node_search_index\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:12:\"search_index\";s:5:\"extra\";s:96:\"node_search_index.type = \'node_search\' AND node_search_index.langcode = node_field_data.langcode\";}}s:8:\"provider\";s:5:\"views\";}s:5:\"score\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Score\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:12:\"search_score\";s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:12:\"search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Search Keywords\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The keywords to search for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:15:\"search_keywords\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"search\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}}}s:17:\"node_search_total\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:17:\"node_search_index\";a:2:{s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}s:8:\"provider\";s:5:\"views\";}}s:19:\"node_search_dataset\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:6:{s:10:\"left_field\";s:3:\"sid\";s:10:\"left_table\";s:17:\"node_search_index\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:14:\"search_dataset\";s:5:\"extra\";s:111:\"node_search_index.type = node_search_dataset.type AND node_search_index.langcode = node_search_dataset.langcode\";s:4:\"type\";s:5:\"INNER\";}}s:8:\"provider\";s:5:\"views\";}}s:22:\"taxonomy_term_revision\";a:9:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:1949;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:269;s:5:\"title\";r:269;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:28:\"taxonomy_term_field_revision\";a:14:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1478;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"tid\";a:7:{s:5:\"title\";r:1881;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:1911;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:1949;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:1963;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";r:1977;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";r:1996;s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:2059;s:4:\"help\";r:2063;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:2077;s:4:\"help\";r:2081;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:21:\"taxonomy_term__parent\";a:2:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"taxonomy\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:1478;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";r:1478;s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:2:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:16:\"parent_target_id\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}}s:30:\"taxonomy_term_revision__parent\";a:2:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";r:10133;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";r:1478;s:5:\"title\";r:1478;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1478;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:13:\"taxonomy_term\";}}s:14:\"taxonomy_index\";a:6:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:3:{s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Relate all content tagged with a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Has taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display content if it has the selected taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:6:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:10:\"name table\";s:24:\"taxonomy_term_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";}s:6:\"filter\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Has taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";s:11:\"allow empty\";b:1;}}s:6:\"status\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Publish status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Whether or not the content related to a term is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}}s:6:\"sticky\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Whether or not the content related to a term is sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"created\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The date the content related to a term was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:16:\"users_field_data\";a:30:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:269;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:11:\"user__roles\";a:3:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";r:269;s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}}s:15:\"paragraphs_item\";a:4:{s:5:\"table\";a:5:{s:5:\"group\";r:717;s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3683;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}s:24:\"paragraphs_item_revision\";a:5:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"paragraphs\";s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3683;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:35:\"paragraphs_item_revision_field_data\";a:12:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:717;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:717;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:9:\"paragraph\";s:8:\"provider\";s:5:\"views\";}s:2:\"id\";a:6:{s:5:\"title\";r:3640;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:3654;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3683;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:3697;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";r:3711;s:4:\"help\";r:3715;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"parent_id\";a:7:{s:5:\"title\";r:3729;s:4:\"help\";r:3733;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"parent_id\";}s:11:\"parent_type\";a:7:{s:5:\"title\";r:3747;s:4:\"help\";r:3751;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"parent_type\";}s:17:\"parent_field_name\";a:7:{s:5:\"title\";r:3765;s:4:\"help\";r:3769;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"parent_field_name\";}s:17:\"behavior_settings\";a:7:{s:5:\"title\";r:3783;s:4:\"help\";r:3787;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"behavior_settings\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:3801;s:4:\"help\";r:3805;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:3819;s:4:\"help\";r:3823;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:26:\"views_entity_taxonomy_term\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:24:\"taxonomy_term_field_data\";a:1:{s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:22:\"taxonomy_term_revision\";a:1:{s:10:\"left_table\";s:22:\"taxonomy_term_revision\";}s:28:\"taxonomy_term_field_revision\";a:1:{s:10:\"left_table\";s:28:\"taxonomy_term_field_revision\";}s:21:\"taxonomy_term__parent\";a:1:{s:10:\"left_table\";s:21:\"taxonomy_term__parent\";}s:30:\"taxonomy_term_revision__parent\";a:1:{s:10:\"left_table\";s:30:\"taxonomy_term_revision__parent\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";r:1478;}}s:22:\"views_entity_paragraph\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:26:\"paragraphs_item_field_data\";a:1:{s:10:\"left_table\";s:26:\"paragraphs_item_field_data\";}s:15:\"paragraphs_item\";a:1:{s:10:\"left_table\";s:15:\"paragraphs_item\";}s:24:\"paragraphs_item_revision\";a:1:{s:10:\"left_table\";s:24:\"paragraphs_item_revision\";}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:10:\"left_table\";s:35:\"paragraphs_item_revision_field_data\";}}s:11:\"entity type\";s:9:\"paragraph\";s:5:\"group\";r:717;}}s:20:\"views_entity_comment\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}s:18:\"comment_field_data\";a:1:{s:10:\"left_table\";s:18:\"comment_field_data\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";r:4974;}}s:17:\"views_entity_node\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:15:\"node_field_data\";a:1:{s:10:\"left_table\";s:15:\"node_field_data\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:19:\"node_field_revision\";a:1:{s:10:\"left_table\";s:19:\"node_field_revision\";}}s:11:\"entity type\";s:4:\"node\";s:5:\"group\";r:1449;}}s:17:\"views_entity_user\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:16:\"users_field_data\";a:1:{s:10:\"left_table\";s:16:\"users_field_data\";}s:11:\"user__roles\";a:1:{s:10:\"left_table\";s:11:\"user__roles\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";r:269;}}s:26:\"views_entity_block_content\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:13:\"block_content\";a:1:{s:10:\"left_table\";s:13:\"block_content\";}s:24:\"block_content_field_data\";a:1:{s:10:\"left_table\";s:24:\"block_content_field_data\";}s:22:\"block_content_revision\";a:1:{s:10:\"left_table\";s:22:\"block_content_revision\";}s:28:\"block_content_field_revision\";a:1:{s:10:\"left_table\";s:28:\"block_content_field_revision\";}}s:11:\"entity type\";s:13:\"block_content\";s:5:\"group\";r:5151;}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";r:5863;}}}',-1,1588743288.687,1,'config:core.extension views_data','74'),('views_data:file_managed:en','a:16:{s:5:\"table\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:3;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:297;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:297;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse_user_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:12:\"user_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:332;s:6:\"@field\";s:7:\"Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:332;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"field table\";s:18:\"user__user_picture\";s:11:\"field field\";s:22:\"user_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}',-1,1588743288.767,1,'config:core.extension views_data','74'),('views_data:menu_link_content:en','a:0:{}',-1,1588743288.820,1,'config:core.extension views_data','74'),('views_data:node:en','a:11:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}}',-1,1588743288.771,1,'config:core.extension views_data','74');
INSERT INTO `cache_default` VALUES ('views_data:node_field_data:en','a:36:{s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:5;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:24:\"comment_node_article_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:20:\"comment_node_article\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:20:\"comment_node_article\";}}}}s:21:\"comment_node_page_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:17:\"comment_node_page\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:17:\"comment_node_page\";}}}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}}',-1,1588743297.444,1,'config:core.extension views_data','74'),('views_data:paragraphs_item:en','a:4:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}',-1,1588743288.824,1,'config:core.extension views_data','74'),('views_data:path_alias:en','a:0:{}',-1,1588743288.806,1,'config:core.extension views_data','74'),('views_data:shortcut:en','a:0:{}',-1,1588743288.809,1,'config:core.extension views_data','74'),('views_data:taxonomy_term_data:en','a:9:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}}',-1,1588743288.813,1,'config:core.extension views_data','74'),('views_data:users:en','a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}',-1,1588743288.817,1,'config:core.extension views_data','74'),('views_data:users_field_data:en','a:30:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:5;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}',-1,1588743297.535,1,'config:core.extension views_data','74'),('views_data:views:en','a:29:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:169;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:186;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:203;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:220;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:237;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:254;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:271;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:288;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:305;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:322;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:339;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:356;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:16:\"entity_paragraph\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:373;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:9:\"paragraph\";s:2:\"id\";s:6:\"entity\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}',-1,1588743297.456,1,'config:core.extension views_data','74');
/*!40000 ALTER TABLE `cache_default` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_discovery`
--

DROP TABLE IF EXISTS `cache_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_discovery` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_discovery`
--

LOCK TABLES `cache_discovery` WRITE;
/*!40000 ALTER TABLE `cache_discovery` DISABLE KEYS */;
INSERT INTO `cache_discovery` VALUES ('block_plugins','a:23:{s:10:\"help_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"Help\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"help_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:34:\"Drupal\\help\\Plugin\\Block\\HelpBlock\";s:8:\"provider\";s:4:\"help\";}s:20:\"node_syndicate_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Syndicate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"class\";s:39:\"Drupal\\node\\Plugin\\Block\\SyndicateBlock\";s:8:\"provider\";s:4:\"node\";}s:17:\"search_form_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"search_form_block\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\Block\\SearchBlock\";s:8:\"provider\";s:6:\"search\";}s:9:\"shortcuts\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"shortcuts\";s:5:\"class\";s:43:\"Drupal\\shortcut\\Plugin\\Block\\ShortcutsBlock\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"system_main_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Main page content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_main_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMainBlock\";s:8:\"provider\";s:6:\"system\";}s:21:\"system_branding_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Site branding\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_branding_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:46:\"Drupal\\system\\Form\\SystemBrandingOffCanvasForm\";}s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemBrandingBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_breadcrumb_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"class\";s:48:\"Drupal\\system\\Plugin\\Block\\SystemBreadcrumbBlock\";s:8:\"provider\";s:6:\"system\";}s:25:\"system_menu_block:account\";a:10:{s:11:\"admin_label\";s:9:\"User menu\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}}}s:23:\"system_menu_block:admin\";a:10:{s:11:\"admin_label\";s:10:\"Management\";s:8:\"category\";r:96;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.admin\";}}}s:24:\"system_menu_block:footer\";a:10:{s:11:\"admin_label\";s:6:\"Footer\";s:8:\"category\";r:96;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}}}s:22:\"system_menu_block:main\";a:10:{s:11:\"admin_label\";s:9:\"Main menu\";s:8:\"category\";r:96;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}}}s:23:\"system_menu_block:tools\";a:10:{s:11:\"admin_label\";s:10:\"Navigation\";s:8:\"category\";r:96;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}}}s:21:\"system_messages_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_messages_block\";s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemMessagesBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_powered_by_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Powered by Drupal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"class\";s:47:\"Drupal\\system\\Plugin\\Block\\SystemPoweredByBlock\";s:8:\"provider\";s:6:\"system\";}s:16:\"user_login_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"User login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"user_login_block\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\Block\\UserLoginBlock\";s:8:\"provider\";s:4:\"user\";}s:35:\"views_block:comments_recent-block_1\";a:9:{s:8:\"category\";s:13:\"Lists (Views)\";s:11:\"admin_label\";s:15:\"Recent comments\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:content_recent-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:14:\"Recent content\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.content_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:who_s_new-block_1\";a:9:{s:8:\"category\";s:4:\"User\";s:11:\"admin_label\";s:9:\"Who\'s new\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:who_s_online-who_s_online_block\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:12:\"Who\'s online\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\Core\\Block\\Plugin\\Block\\Broken\";s:8:\"provider\";s:4:\"core\";}s:16:\"page_title_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"page_title_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:45:\"Drupal\\Core\\Block\\Plugin\\Block\\PageTitleBlock\";s:8:\"provider\";s:4:\"core\";}s:17:\"local_tasks_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"class\";s:45:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalTasksBlock\";s:8:\"provider\";s:4:\"core\";}s:19:\"local_actions_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Primary admin actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"local_actions_block\";s:5:\"class\";s:47:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalActionsBlock\";s:8:\"provider\";s:4:\"core\";}}',-1,1588743296.108,1,'','0'),('breakpoints','a:8:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}s:13:\"bartik.mobile\";a:8:{s:5:\"label\";s:6:\"mobile\";s:10:\"mediaQuery\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:6:\"bartik\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:13:\"bartik.mobile\";s:8:\"provider\";s:6:\"bartik\";}s:13:\"bartik.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:49:\"all and (min-width: 560px) and (max-width: 850px)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:6:\"bartik\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:13:\"bartik.narrow\";s:8:\"provider\";s:6:\"bartik\";}s:11:\"bartik.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 851px)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:6:\"bartik\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:11:\"bartik.wide\";s:8:\"provider\";s:6:\"bartik\";}s:12:\"seven.mobile\";a:8:{s:5:\"label\";s:6:\"mobile\";s:10:\"mediaQuery\";s:16:\"(min-width: 0em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"seven.mobile\";s:8:\"provider\";s:5:\"seven\";}s:10:\"seven.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:28:\"screen and (min-width: 40em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"seven.wide\";s:8:\"provider\";s:5:\"seven\";}}',-1,1588743296.181,1,'breakpoints','51'),('breakpoints:toolbar','a:3:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}}',-1,1588743296.184,1,'breakpoints','51'),('ckeditor_plugins','a:6:{s:8:\"language\";a:4:{s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\Language\";s:8:\"provider\";s:8:\"ckeditor\";}s:10:\"drupallink\";a:5:{s:2:\"id\";s:10:\"drupallink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Drupal link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:48:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalLink\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"drupalimage\";a:5:{s:2:\"id\";s:11:\"drupalimage\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:49:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalImage\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"stylescombo\";a:4:{s:2:\"id\";s:11:\"stylescombo\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Styles dropdown\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\StylesCombo\";s:8:\"provider\";s:8:\"ckeditor\";}s:18:\"drupalimagecaption\";a:5:{s:2:\"id\";s:18:\"drupalimagecaption\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Drupal image caption widget\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:56:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalImageCaption\";s:8:\"provider\";s:8:\"ckeditor\";}s:8:\"internal\";a:4:{s:2:\"id\";s:8:\"internal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"CKEditor core\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\Internal\";s:8:\"provider\";s:8:\"ckeditor\";}}',-1,1588743438.950,1,'','0'),('config_filter_plugins','a:1:{s:13:\"config_ignore\";a:7:{s:6:\"weight\";i:100;s:6:\"status\";b:1;s:8:\"storages\";a:1:{i:0;s:19:\"config.storage.sync\";}s:2:\"id\";s:13:\"config_ignore\";s:5:\"label\";s:13:\"Config Ignore\";s:5:\"class\";s:53:\"Drupal\\config_ignore\\Plugin\\ConfigFilter\\IgnoreFilter\";s:8:\"provider\";s:13:\"config_ignore\";}}',-1,1588743532.427,1,'','0'),('contextual_links_plugins:en','a:11:{s:15:\"block_configure\";a:8:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:5:\"group\";s:5:\"block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:15:\"block_configure\";s:8:\"provider\";s:5:\"block\";}s:24:\"block_content.block_edit\";a:8:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:5:\"group\";s:13:\"block_content\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"block_content.block_edit\";s:8:\"provider\";s:13:\"block_content\";}s:21:\"entity.menu.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:5:\"group\";s:4:\"menu\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:8:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:30:\"entity.taxonomy_term.edit_form\";a:8:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:32:\"entity.taxonomy_term.delete_form\";a:8:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.delete_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.taxonomy_term.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:38:\"entity.taxonomy_vocabulary.delete_form\";a:8:{s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:5:\"group\";s:19:\"taxonomy_vocabulary\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:28:\"entity.user_role.delete_form\";a:8:{s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:5:\"group\";s:4:\"role\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Delete role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:28:\"entity.user_role.delete_form\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.view.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:5:\"group\";s:21:\"entity.view.edit_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:24:\"entity.view.preview_form\";a:8:{s:10:\"route_name\";s:24:\"entity.view.preview_form\";s:5:\"group\";s:24:\"entity.view.preview_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Preview view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"entity.view.preview_form\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1588743436.421,1,'contextual_links_plugins','73'),('contextual_links_plugins:en:entity.view.edit_form','a:1:{s:21:\"entity.view.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:5:\"group\";s:21:\"entity.view.edit_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1588743436.424,1,'','0'),('editor_plugins','a:1:{s:8:\"ckeditor\";a:8:{s:2:\"id\";s:8:\"ckeditor\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"CKEditor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:26:\"supports_content_filtering\";b:1;s:23:\"supports_inline_editing\";b:1;s:11:\"is_xss_safe\";b:0;s:23:\"supported_element_types\";a:1:{i:0;s:8:\"textarea\";}s:5:\"class\";s:38:\"Drupal\\ckeditor\\Plugin\\Editor\\CKEditor\";s:8:\"provider\";s:8:\"ckeditor\";}}',-1,1588743438.936,1,'','0'),('element_info','a:69:{s:16:\"contextual_links\";a:3:{s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:28:\"contextual_links_placeholder\";a:3:{s:2:\"id\";s:28:\"contextual_links_placeholder\";s:5:\"class\";s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";s:8:\"provider\";s:10:\"contextual\";}s:14:\"field_ui_table\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:12:\"managed_file\";a:3:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:31:\"Drupal\\file\\Element\\ManagedFile\";s:8:\"provider\";s:4:\"file\";}s:11:\"text_format\";a:3:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:32:\"Drupal\\filter\\Element\\TextFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"processed_text\";a:3:{s:2:\"id\";s:14:\"processed_text\";s:5:\"class\";s:35:\"Drupal\\filter\\Element\\ProcessedText\";s:8:\"provider\";s:6:\"filter\";}s:18:\"status_report_page\";a:3:{s:2:\"id\";s:18:\"status_report_page\";s:5:\"class\";s:38:\"Drupal\\system\\Element\\StatusReportPage\";s:8:\"provider\";s:6:\"system\";}s:12:\"toolbar_item\";a:3:{s:2:\"id\";s:12:\"toolbar_item\";s:5:\"class\";s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";s:8:\"provider\";s:7:\"toolbar\";}s:7:\"toolbar\";a:3:{s:2:\"id\";s:7:\"toolbar\";s:5:\"class\";s:30:\"Drupal\\toolbar\\Element\\Toolbar\";s:8:\"provider\";s:7:\"toolbar\";}s:4:\"view\";a:3:{s:2:\"id\";s:4:\"view\";s:5:\"class\";s:25:\"Drupal\\views\\Element\\View\";s:8:\"provider\";s:5:\"views\";}s:18:\"paragraphs_actions\";a:3:{s:2:\"id\";s:18:\"paragraphs_actions\";s:5:\"class\";s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";s:8:\"provider\";s:10:\"paragraphs\";}s:20:\"paragraph_operations\";a:3:{s:2:\"id\";s:20:\"paragraph_operations\";s:5:\"class\";s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";s:8:\"provider\";s:10:\"paragraphs\";}s:8:\"datetime\";a:3:{s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";s:8:\"provider\";s:4:\"core\";}s:8:\"datelist\";a:3:{s:2:\"id\";s:8:\"datelist\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";s:8:\"provider\";s:4:\"core\";}s:10:\"dropbutton\";a:3:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";s:8:\"provider\";s:4:\"core\";}s:8:\"checkbox\";a:3:{s:2:\"id\";s:8:\"checkbox\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";s:8:\"provider\";s:4:\"core\";}s:3:\"url\";a:3:{s:2:\"id\";s:3:\"url\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Url\";s:8:\"provider\";s:4:\"core\";}s:8:\"textarea\";a:3:{s:2:\"id\";s:8:\"textarea\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";s:8:\"provider\";s:4:\"core\";}s:10:\"fieldgroup\";a:3:{s:2:\"id\";s:10:\"fieldgroup\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";s:8:\"provider\";s:4:\"core\";}s:4:\"item\";a:3:{s:2:\"id\";s:4:\"item\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Item\";s:8:\"provider\";s:4:\"core\";}s:6:\"button\";a:3:{s:2:\"id\";s:6:\"button\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Button\";s:8:\"provider\";s:4:\"core\";}s:6:\"hidden\";a:3:{s:2:\"id\";s:6:\"hidden\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";s:8:\"provider\";s:4:\"core\";}s:12:\"image_button\";a:3:{s:2:\"id\";s:12:\"image_button\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";s:8:\"provider\";s:4:\"core\";}s:9:\"more_link\";a:3:{s:2:\"id\";s:9:\"more_link\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";s:8:\"provider\";s:4:\"core\";}s:8:\"fieldset\";a:3:{s:2:\"id\";s:8:\"fieldset\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";s:8:\"provider\";s:4:\"core\";}s:12:\"machine_name\";a:3:{s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";s:8:\"provider\";s:4:\"core\";}s:15:\"status_messages\";a:3:{s:2:\"id\";s:15:\"status_messages\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\StatusMessages\";s:8:\"provider\";s:4:\"core\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Value\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:3:{s:2:\"id\";s:6:\"number\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Number\";s:8:\"provider\";s:4:\"core\";}s:5:\"token\";a:3:{s:2:\"id\";s:5:\"token\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Token\";s:8:\"provider\";s:4:\"core\";}s:8:\"html_tag\";a:3:{s:2:\"id\";s:8:\"html_tag\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";s:8:\"provider\";s:4:\"core\";}s:4:\"page\";a:3:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Page\";s:8:\"provider\";s:4:\"core\";}s:15:\"inline_template\";a:3:{s:2:\"id\";s:15:\"inline_template\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";s:8:\"provider\";s:4:\"core\";}s:6:\"select\";a:3:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Select\";s:8:\"provider\";s:4:\"core\";}s:6:\"weight\";a:3:{s:2:\"id\";s:6:\"weight\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Weight\";s:8:\"provider\";s:4:\"core\";}s:16:\"password_confirm\";a:3:{s:2:\"id\";s:16:\"password_confirm\";s:5:\"class\";s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";s:8:\"provider\";s:4:\"core\";}s:4:\"ajax\";a:3:{s:2:\"id\";s:4:\"ajax\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Ajax\";s:8:\"provider\";s:4:\"core\";}s:10:\"operations\";a:3:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Operations\";s:8:\"provider\";s:4:\"core\";}s:5:\"table\";a:3:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Table\";s:8:\"provider\";s:4:\"core\";}s:4:\"date\";a:3:{s:2:\"id\";s:4:\"date\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Date\";s:8:\"provider\";s:4:\"core\";}s:4:\"html\";a:3:{s:2:\"id\";s:4:\"html\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Html\";s:8:\"provider\";s:4:\"core\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Form\";s:8:\"provider\";s:4:\"core\";}s:3:\"tel\";a:3:{s:2:\"id\";s:3:\"tel\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Tel\";s:8:\"provider\";s:4:\"core\";}s:6:\"search\";a:3:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Search\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:3:{s:2:\"id\";s:5:\"email\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Email\";s:8:\"provider\";s:4:\"core\";}s:9:\"container\";a:3:{s:2:\"id\";s:9:\"container\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Container\";s:8:\"provider\";s:4:\"core\";}s:8:\"password\";a:3:{s:2:\"id\";s:8:\"password\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Password\";s:8:\"provider\";s:4:\"core\";}s:10:\"page_title\";a:3:{s:2:\"id\";s:10:\"page_title\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\PageTitle\";s:8:\"provider\";s:4:\"core\";}s:5:\"label\";a:3:{s:2:\"id\";s:5:\"label\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Label\";s:8:\"provider\";s:4:\"core\";}s:7:\"details\";a:3:{s:2:\"id\";s:7:\"details\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Details\";s:8:\"provider\";s:4:\"core\";}s:11:\"tableselect\";a:3:{s:2:\"id\";s:11:\"tableselect\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";s:8:\"provider\";s:4:\"core\";}s:10:\"checkboxes\";a:3:{s:2:\"id\";s:10:\"checkboxes\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";s:8:\"provider\";s:4:\"core\";}s:5:\"pager\";a:3:{s:2:\"id\";s:5:\"pager\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Pager\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:3:{s:2:\"id\";s:15:\"language_select\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";s:8:\"provider\";s:4:\"core\";}s:7:\"actions\";a:3:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Actions\";s:8:\"provider\";s:4:\"core\";}s:4:\"link\";a:3:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Link\";s:8:\"provider\";s:4:\"core\";}s:13:\"status_report\";a:3:{s:2:\"id\";s:13:\"status_report\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";s:8:\"provider\";s:4:\"core\";}s:4:\"file\";a:3:{s:2:\"id\";s:4:\"file\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\File\";s:8:\"provider\";s:4:\"core\";}s:19:\"system_compact_link\";a:3:{s:2:\"id\";s:19:\"system_compact_link\";s:5:\"class\";s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";s:8:\"provider\";s:4:\"core\";}s:6:\"radios\";a:3:{s:2:\"id\";s:6:\"radios\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Radios\";s:8:\"provider\";s:4:\"core\";}s:5:\"color\";a:3:{s:2:\"id\";s:5:\"color\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Color\";s:8:\"provider\";s:4:\"core\";}s:13:\"vertical_tabs\";a:3:{s:2:\"id\";s:13:\"vertical_tabs\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";s:8:\"provider\";s:4:\"core\";}s:4:\"path\";a:3:{s:2:\"id\";s:4:\"path\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";s:8:\"provider\";s:4:\"core\";}s:9:\"textfield\";a:3:{s:2:\"id\";s:9:\"textfield\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";s:8:\"provider\";s:4:\"core\";}s:5:\"range\";a:3:{s:2:\"id\";s:5:\"range\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Range\";s:8:\"provider\";s:4:\"core\";}s:5:\"radio\";a:3:{s:2:\"id\";s:5:\"radio\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Radio\";s:8:\"provider\";s:4:\"core\";}s:6:\"submit\";a:3:{s:2:\"id\";s:6:\"submit\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Submit\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity_autocomplete\";a:3:{s:2:\"id\";s:19:\"entity_autocomplete\";s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";s:8:\"provider\";s:4:\"core\";}s:15:\"break_lock_link\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}}',-1,1588743295.830,1,'','0'),('element_info_build:bartik','a:69:{s:16:\"contextual_links\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";}s:28:\"contextual_links_placeholder\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";}s:14:\"field_ui_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:45;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";}s:12:\"managed_file\";a:17:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";}s:11:\"text_format\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;s:26:\"stable_process_text_format\";}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:11:\"#pre_render\";a:1:{i:0;s:34:\"element.editor:preRenderTextFormat\";}}s:14:\"processed_text\";a:6:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";}s:18:\"status_report_page\";a:3:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";}s:12:\"toolbar_item\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";}s:7:\"toolbar\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";}s:4:\"view\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";}s:18:\"paragraphs_actions\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";i:1;s:26:\"preRenderParagraphsActions\";}}s:6:\"#theme\";s:18:\"paragraphs_actions\";s:5:\"#type\";s:18:\"paragraphs_actions\";}s:20:\"paragraph_operations\";a:3:{s:6:\"#theme\";s:41:\"links__dropbutton__operations__paragraphs\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:20:\"paragraph_operations\";}s:8:\"datetime\";a:16:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";}s:8:\"datelist\";a:12:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:3:\"UTC\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";}s:10:\"dropbutton\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";}s:8:\"checkbox\";a:9:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";}s:3:\"url\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";}s:8:\"textarea\";a:10:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";}s:10:\"fieldgroup\";a:6:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";}s:4:\"item\";a:5:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";}s:6:\"button\";a:10:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";}s:6:\"hidden\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";}s:12:\"image_button\";a:13:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";}s:9:\"more_link\";a:4:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";}s:8:\"fieldset\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";}s:12:\"machine_name\";a:13:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";}s:15:\"status_messages\";a:4:{s:8:\"#display\";N;s:11:\"#pre_render\";a:1:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";}s:5:\"value\";a:3:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";}s:6:\"number\";a:9:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";}s:5:\"token\";a:5:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";}s:8:\"html_tag\";a:4:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";}s:4:\"page\";a:4:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:15:\"inline_template\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";}s:6:\"select\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";}s:6:\"weight\";a:6:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";}s:16:\"password_confirm\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";}s:4:\"ajax\";a:4:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";}s:10:\"operations\";a:3:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";}s:5:\"table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";}s:4:\"date\";a:9:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";}s:4:\"html\";a:3:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";}s:4:\"form\";a:3:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";}s:3:\"tel\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";}s:6:\"search\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";}s:5:\"email\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";}s:9:\"container\";a:5:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";}s:8:\"password\";a:9:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";}s:10:\"page_title\";a:3:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";}s:5:\"label\";a:2:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";}s:7:\"details\";a:7:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";}s:11:\"tableselect\";a:12:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";}s:10:\"checkboxes\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";}s:5:\"pager\";a:8:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";}s:15:\"language_select\";a:4:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";}s:7:\"actions\";a:4:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";}s:4:\"link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";}s:13:\"status_report\";a:4:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";}s:4:\"file\";a:9:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";}s:19:\"system_compact_link\";a:3:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";}s:6:\"radios\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";}s:5:\"color\";a:8:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";}s:13:\"vertical_tabs\";a:5:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";}s:4:\"path\";a:13:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";}s:9:\"textfield\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";}s:5:\"range\";a:11:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";}s:5:\"radio\";a:9:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";}s:6:\"submit\";a:10:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";}s:19:\"entity_autocomplete\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";}s:15:\"break_lock_link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";}}',-1,1588743436.401,1,'element_info_build','73'),('element_info_build:seven','a:69:{s:16:\"contextual_links\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";}s:28:\"contextual_links_placeholder\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";}s:14:\"field_ui_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:45;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";}s:12:\"managed_file\";a:17:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";}s:11:\"text_format\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;s:26:\"stable_process_text_format\";}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:11:\"#pre_render\";a:1:{i:0;s:34:\"element.editor:preRenderTextFormat\";}}s:14:\"processed_text\";a:6:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";}s:18:\"status_report_page\";a:3:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";}s:12:\"toolbar_item\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";}s:7:\"toolbar\";a:6:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";}s:4:\"view\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";}s:18:\"paragraphs_actions\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";i:1;s:26:\"preRenderParagraphsActions\";}}s:6:\"#theme\";s:18:\"paragraphs_actions\";s:5:\"#type\";s:18:\"paragraphs_actions\";}s:20:\"paragraph_operations\";a:3:{s:6:\"#theme\";s:41:\"links__dropbutton__operations__paragraphs\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:20:\"paragraph_operations\";}s:8:\"datetime\";a:16:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";}s:8:\"datelist\";a:12:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:3:\"UTC\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";}s:10:\"dropbutton\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";}s:8:\"checkbox\";a:9:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";}s:3:\"url\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";}s:8:\"textarea\";a:10:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";}s:10:\"fieldgroup\";a:6:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";}s:4:\"item\";a:5:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";}s:6:\"button\";a:11:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}}s:6:\"hidden\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";}s:12:\"image_button\";a:13:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";}s:9:\"more_link\";a:4:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";}s:8:\"fieldset\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";}s:12:\"machine_name\";a:13:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";}s:15:\"status_messages\";a:4:{s:8:\"#display\";N;s:11:\"#pre_render\";a:1:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";}s:5:\"value\";a:3:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";}s:6:\"number\";a:9:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";}s:5:\"token\";a:5:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";}s:8:\"html_tag\";a:4:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";}s:4:\"page\";a:4:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:15:\"inline_template\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";}s:6:\"select\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";}s:6:\"weight\";a:6:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";}s:16:\"password_confirm\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";}s:4:\"ajax\";a:4:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";}s:10:\"operations\";a:3:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";}s:5:\"table\";a:17:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";}s:4:\"date\";a:9:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";}s:4:\"html\";a:3:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";}s:4:\"form\";a:3:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";}s:3:\"tel\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";}s:6:\"search\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";}s:5:\"email\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";}s:9:\"container\";a:5:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";}s:8:\"password\";a:9:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";}s:10:\"page_title\";a:3:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";}s:5:\"label\";a:2:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";}s:7:\"details\";a:7:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";}s:11:\"tableselect\";a:12:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";}s:10:\"checkboxes\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";}s:5:\"pager\";a:8:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";}s:15:\"language_select\";a:4:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";}s:7:\"actions\";a:4:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";}s:4:\"link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";}s:13:\"status_report\";a:4:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";}s:4:\"file\";a:9:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";}s:19:\"system_compact_link\";a:3:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";}s:6:\"radios\";a:6:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";}s:5:\"color\";a:8:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";}s:13:\"vertical_tabs\";a:5:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";}s:4:\"path\";a:13:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";}s:9:\"textfield\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";}s:5:\"range\";a:11:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";}s:5:\"radio\";a:9:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";}s:6:\"submit\";a:10:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";}s:19:\"entity_autocomplete\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";}s:15:\"break_lock_link\";a:2:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";}}',-1,1588743295.849,1,'element_info_build','73'),('entity_base_field_definitions:block_content:en','a:15:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:86;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:168;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:228;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:259;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:319;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:354;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:389;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:423;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}}',-1,1588743288.148,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:comment:en','a:19:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:147;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:174;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:199;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:225;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:253;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:282;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:330;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:403;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:428;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:454;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}}',-1,1588743288.180,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:contact_message:en','a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}',-1,1588743288.224,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:file:en','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:165;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:273;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}}',-1,1588743288.234,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:menu_link_content:en','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:138;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:161;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:264;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:303;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:340;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:368;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:399;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:433;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:462;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:547;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:572;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:596;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:631;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:665;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}}',-1,1588743288.287,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:node:en','a:19:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:122;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:171;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:244;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:322;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:381;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:420;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:459;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:494;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:561;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}}',-1,1588743288.202,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:paragraph:en','a:14:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:98;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"paragraphs_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:14:\"Paragraph type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:9:\"parent_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:9:\"parent_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:11:\"parent_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:210;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"parent_type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:17:\"parent_field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:236;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"parent_field_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:17:\"behavior_settings\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:262;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a:0:{}\";}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"behavior_settings\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:324;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:358;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}}',-1,1588743288.295,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:path_alias:en','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:106;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:150;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}}',-1,1588743288.243,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:shortcut:en','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:149;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:177;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:208;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}}',-1,1588743288.254,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:taxonomy_term:en','a:18:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:164;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:221;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:261;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:296;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:328;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:359;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:385;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:409;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:444;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:478;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}}',-1,1588743288.267,1,'entity_field_info entity_types','254'),('entity_base_field_definitions:user:en','a:17:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:148;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:178;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:265;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:299;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:321;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:369;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:394;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:419;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}}',-1,1588743288.169,1,'entity_field_info entity_types','254'),('entity_bundle_extra_fields:node:page:en','a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1588743362.416,1,'entity_field_info','116'),('entity_bundle_extra_fields:node:test_paragraphs:en','a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1588743361.998,1,'entity_field_info','116'),('entity_bundle_extra_fields:paragraph:title_body:en','a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1588743438.620,1,'entity_field_info','116'),('entity_bundle_field_definitions:block_content:basic:en','a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"block_content.basic.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"block_content.basic.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ab31bb2c-5f99-40bd-9257-cebf0f8badcd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.459,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:comment:comment:en','a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";}}s:12:\"comment_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"comment.comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"comment.comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"71a81110-bef8-4619-af65-7402bccc54b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.485,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:comment:comment_node_article:en','a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";}}s:12:\"comment_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"comment.comment_node_article.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:20:\"comment_node_article\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"comment.comment_node_article.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"092e3601-26b7-4c80-8015-7817b268ab29\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.497,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:comment:comment_node_page:en','a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";}}s:12:\"comment_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"comment.comment_node_page.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:17:\"comment_node_page\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"comment.comment_node_page.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"734aba23-8acb-45b7-9670-76a4f3f2a058\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.509,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:comment:comment_node_test_paragraphs:en','a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";}}s:12:\"comment_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"comment.comment_node_test_paragraphs.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:28:\"comment_node_test_paragraphs\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"comment.comment_node_test_paragraphs.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cd71d5ca-cea4-4100-b0fd-5e54b9008464\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.521,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:menu_link_content:menu_link_content:en','a:0:{}',-1,1588743289.312,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:node:article:en','a:5:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:17:\"node.article.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.article.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"edf333bc-f9f3-4431-af23-6ea6de6561e8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:20:\"node.article.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.article.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"838dc78c-0765-4a86-8674-07f850c51b46\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"comment_node_article\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.article.comment_node_article\";s:13:\"\0*\0field_name\";s:20:\"comment_node_article\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.article.comment_node_article\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fca5bd47-8c38-4de9-880c-cc3e29b45b06\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.comment_node_article\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"node.article.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:40:\"Upload an image to go with this article.\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:13:\"default_image\";a:5:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;s:4:\"uuid\";s:0:\"\";}s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.article.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0598e26-2260-4ac0-9d7e-5661343f5335\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:23:\"node.article.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Tags\";s:14:\"\0*\0description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:11:\"\0*\0settings\";a:2:{s:16:\"handler_settings\";a:2:{s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"handler\";s:21:\"default:taxonomy_term\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.article.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7ba811e-18dc-4b3b-878b-6e48a7a9701d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.559,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:node:page:en','a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:17:\"node.page.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.page.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"08eee121-acef-4cbb-8706-0f5a50832b26\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:14:\"node.page.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.page.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e147a42f-85bb-4ac2-98f2-d9b08946b43e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"comment_node_page\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:27:\"node.page.comment_node_page\";s:13:\"\0*\0field_name\";s:17:\"comment_node_page\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.page.comment_node_page\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5ad70310-bcc4-4b6d-83e3-7bd2c447f9b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.comment_node_page\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.575,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:node:should_have_been_page:en','a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.should_have_been_page.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:21:\"should_have_been_page\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.should_have_been_page.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6760524-c83c-4bb0-8dfb-a455099384f6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.587,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:node:test_paragraphs:en','a:1:{s:13:\"field_content\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"node.test_paragraphs.field_content\";s:13:\"\0*\0field_name\";s:13:\"field_content\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"test_paragraphs\";s:8:\"\0*\0label\";s:7:\"Content\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}s:24:\"target_bundles_drag_drop\";a:1:{s:10:\"title_body\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:2;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"node.test_paragraphs.field_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dda2557f-fc1e-4ba4-87b0-c9139f08fc51\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_content\";i:1;s:25:\"node.type.test_paragraphs\";i:2;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.609,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:paragraph:title_body:en','a:3:{s:10:\"field_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"paragraph.title_body.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:10:\"title_body\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"paragraph.title_body.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9708c395-e2e0-4995-86f6-d25fcd7538cf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_body\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_drupal7_item_id\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"paragraph.title_body.field_drupal7_item_id\";s:13:\"\0*\0field_name\";s:21:\"field_drupal7_item_id\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:10:\"title_body\";s:8:\"\0*\0label\";s:15:\"drupal7_item_id\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"paragraph.title_body.field_drupal7_item_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e9172a33-7697-4f86-8c33-cbf259f03b64\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.paragraph.field_drupal7_item_id\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_title\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"paragraph.title_body.field_title\";s:13:\"\0*\0field_name\";s:11:\"field_title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:10:\"title_body\";s:8:\"\0*\0label\";s:5:\"Title\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"paragraph.title_body.field_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9acc485-3d60-4bb2-a4a1-c70e2bfcd9a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.paragraph.field_title\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.659,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:shortcut:default:en','a:0:{}',-1,1588743296.200,1,'entity_field_info entity_types','254'),('entity_bundle_field_definitions:user:user:en','a:1:{s:12:\"user_picture\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:22:\"user.user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:7:\"Picture\";s:14:\"\0*\0description\";s:29:\"Your virtual face or picture.\";s:11:\"\0*\0settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:14:\"file_directory\";s:8:\"pictures\";s:12:\"max_filesize\";s:5:\"800KB\";s:14:\"max_resolution\";s:9:\"1024x1024\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"user.user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0bfa7ee7-126c-4b1e-b204-055e4ec8e3b0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.678,1,'entity_field_info entity_types','254'),('entity_bundle_info:en','a:40:{s:5:\"block\";a:1:{s:5:\"block\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"block_content\";a:1:{s:5:\"basic\";a:1:{s:5:\"label\";s:5:\"Basic\";}}s:18:\"block_content_type\";a:1:{s:18:\"block_content_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:4:{s:7:\"comment\";a:1:{s:5:\"label\";s:16:\"Default comments\";}s:20:\"comment_node_article\";a:1:{s:5:\"label\";s:15:\"Article comment\";}s:17:\"comment_node_page\";a:1:{s:5:\"label\";s:18:\"Basic page comment\";}s:28:\"comment_node_test_paragraphs\";a:1:{s:5:\"label\";s:23:\"Test Paragraphs comment\";}}s:12:\"comment_type\";a:1:{s:12:\"comment_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"config_split\";a:1:{s:12:\"config_split\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Configuration Split Setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"contact_form\";a:1:{s:12:\"contact_form\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:1:{s:5:\"label\";s:16:\"Website feedback\";}s:8:\"personal\";a:1:{s:5:\"label\";s:21:\"Personal contact form\";}}s:6:\"editor\";a:1:{s:6:\"editor\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"field_config\";a:1:{s:12:\"field_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"field_storage_config\";a:1:{s:20:\"field_storage_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:1:{s:4:\"file\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"filter_format\";a:1:{s:13:\"filter_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"image_style\";a:1:{s:11:\"image_style\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"migration\";a:1:{s:9:\"migration\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Migration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"migration_group\";a:1:{s:15:\"migration_group\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Migration Group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"node\";a:4:{s:7:\"article\";a:1:{s:5:\"label\";s:7:\"Article\";}s:4:\"page\";a:1:{s:5:\"label\";s:10:\"Basic page\";}s:21:\"should_have_been_page\";a:1:{s:5:\"label\";s:21:\"Should Have Been Page\";}s:15:\"test_paragraphs\";a:1:{s:5:\"label\";s:15:\"Test Paragraphs\";}}s:9:\"node_type\";a:1:{s:9:\"node_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:10:\"path_alias\";a:1:{s:10:\"path_alias\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"rdf_mapping\";a:1:{s:11:\"rdf_mapping\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"search_page\";a:1:{s:11:\"search_page\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"shortcut\";a:1:{s:7:\"default\";a:1:{s:5:\"label\";s:7:\"Default\";}}s:12:\"shortcut_set\";a:1:{s:12:\"shortcut_set\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:1:{s:4:\"menu\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"action\";a:1:{s:6:\"action\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"taxonomy_term\";a:1:{s:4:\"tags\";a:1:{s:5:\"label\";s:4:\"Tags\";}}s:4:\"tour\";a:1:{s:4:\"tour\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:1:{s:4:\"user\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"user_role\";a:1:{s:9:\"user_role\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"menu_link_content\";a:1:{s:17:\"menu_link_content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"view\";a:1:{s:4:\"view\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}}s:9:\"paragraph\";a:1:{s:10:\"title_body\";a:1:{s:5:\"label\";s:10:\"Title Body\";}}s:15:\"paragraphs_type\";a:1:{s:15:\"paragraphs_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"date_format\";a:1:{s:11:\"date_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"base_field_override\";a:1:{s:19:\"base_field_override\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_view_display\";a:1:{s:19:\"entity_view_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_view_mode\";a:1:{s:16:\"entity_view_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_form_mode\";a:1:{s:16:\"entity_form_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_form_display\";a:1:{s:19:\"entity_form_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}',-1,1588743288.107,1,'entity_bundles entity_types','159'),('entity_field_map','a:11:{s:13:\"block_content\";a:16:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"info\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"reusable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}s:7:\"comment\";a:20:{s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:12:\"comment_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:3:\"pid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:8:\"homepage\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:8:\"hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}}s:15:\"contact_message\";a:9:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:12:\"contact_form\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"copy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:9:\"recipient\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}}s:4:\"file\";a:11:{s:3:\"fid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uri\";a:2:{s:4:\"type\";s:8:\"file_uri\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filemime\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filesize\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}}s:4:\"node\";a:26:{s:3:\"nid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:12:\"revision_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:7:\"promote\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:4:{s:7:\"article\";s:7:\"article\";s:4:\"page\";s:4:\"page\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:3:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";}}s:20:\"comment_node_article\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:17:\"comment_node_page\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:13:\"field_content\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}}s:10:\"path_alias\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}}s:8:\"shortcut\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"default\";s:7:\"default\";}}}s:13:\"taxonomy_term\";a:18:{s:3:\"tid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}s:4:\"user\";a:18:{s:3:\"uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"preferred_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"preferred_admin_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"pass\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"access\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"login\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"init\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}s:17:\"menu_link_content\";a:22:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:10:\"rediscover\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}}s:9:\"paragraph\";a:17:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:9:\"parent_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:11:\"parent_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:17:\"parent_field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:17:\"behavior_settings\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:11:\"field_title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:10:\"field_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:21:\"field_drupal7_item_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}}}',-1,1588743288.300,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:block_content:en','a:1:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a94b65e5-2e8f-41c3-ac8e-84866b94b1c3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.162,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:comment:en','a:1:{s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"99f9347d-33aa-4b96-be99-0ae048485f96\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.195,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:file:en','a:0:{}',-1,1588743288.351,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:node:en','a:7:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"493f16c5-c01c-4550-8a30-6bd50c864e4f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"comment_node_article\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.comment_node_article\";s:13:\"\0*\0field_name\";s:20:\"comment_node_article\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:20:\"comment_node_article\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.comment_node_article\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"27a80ea9-b372-4608-9ad2-20d52d9fef3e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"comment_node_page\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.comment_node_page\";s:13:\"\0*\0field_name\";s:17:\"comment_node_page\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:17:\"comment_node_page\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.comment_node_page\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5e89367b-e0a6-493b-b153-a3f8b7ee4c99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"node.field_content\";s:13:\"\0*\0field_name\";s:13:\"field_content\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"node.field_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e13ad7d1-cf8b-4192-838f-566a738d5333\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:1:{s:4:\"uuid\";s:0:\"\";}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00a6489b-5a88-4b2e-a0d9-a393b45ebe54\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ba2e12d3-3238-45da-9aa1-6d9566a8c162\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.368,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:paragraph:en','a:3:{s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"paragraph.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"paragraph.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"19642806-ee05-4989-8e62-e45fd96e5e5e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_drupal7_item_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"paragraph.field_drupal7_item_id\";s:13:\"\0*\0field_name\";s:21:\"field_drupal7_item_id\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"paragraph.field_drupal7_item_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3f0c0c7-bccd-435b-b4ba-344b4225dd06\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"paragraph.field_title\";s:13:\"\0*\0field_name\";s:11:\"field_title\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"paragraph.field_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"888d992a-867c-434f-b010-de4a162c5b40\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.441,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:path_alias:en','a:0:{}',-1,1588743288.895,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:taxonomy_term:en','a:0:{}',-1,1588743288.397,1,'entity_field_info entity_types','254'),('entity_field_storage_definitions:user:en','a:1:{s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"029a0b3a-7120-4553-88d5-3efc436d4e56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1588743288.420,1,'entity_field_info entity_types','254'),('entity_form_mode_info:en','a:1:{s:4:\"user\";a:1:{s:8:\"register\";a:9:{s:4:\"uuid\";s:36:\"0abe8ab6-15b8-4a8d-8e73-9a9afc69ffc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1588743296.995,1,'entity_field_info entity_types','254'),('entity_reference_selection_plugins','a:42:{s:15:\"default:comment\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"default:comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:63:\"Drupal\\comment\\Plugin\\EntityReferenceSelection\\CommentSelection\";s:8:\"provider\";s:7:\"comment\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:file\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"default:file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\EntityReferenceSelection\\FileSelection\";s:8:\"provider\";s:4:\"file\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:node\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:12:\"default:node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Node selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\node\\Plugin\\EntityReferenceSelection\\NodeSelection\";s:8:\"provider\";s:4:\"node\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:taxonomy_term\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"taxonomy_term\";}s:2:\"id\";s:21:\"default:taxonomy_term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Taxonomy Term selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:61:\"Drupal\\taxonomy\\Plugin\\EntityReferenceSelection\\TermSelection\";s:8:\"provider\";s:8:\"taxonomy\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:user\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"user\";}s:2:\"id\";s:12:\"default:user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\EntityReferenceSelection\\UserSelection\";s:8:\"provider\";s:4:\"user\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:5:\"views\";a:7:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:5:\"views\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Views: Filter by an entity reference view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:5:\"views\";s:6:\"weight\";i:0;s:5:\"class\";s:59:\"Drupal\\views\\Plugin\\EntityReferenceSelection\\ViewsSelection\";s:8:\"provider\";s:5:\"views\";}s:17:\"default:paragraph\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"paragraph\";}s:2:\"id\";s:17:\"default:paragraph\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:5:\"class\";s:68:\"Drupal\\paragraphs\\Plugin\\EntityReferenceSelection\\ParagraphSelection\";s:8:\"provider\";s:10:\"paragraphs\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:13:\"default:block\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:5:\"block\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:block_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"block_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:26:\"default:block_content_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:18:\"block_content_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:comment_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"comment_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:config_split\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"config_split\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Configuration Split Setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:contact_form\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"contact_form\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:contact_message\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"contact_message\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:editor\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"editor\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:field_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"field_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:field_storage_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"field_storage_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:filter_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"filter_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:image_style\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"image_style\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:migration\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"migration\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Migration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:migration_group\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"migration_group\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Migration Group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:node_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"node_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:18:\"default:path_alias\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:10:\"path_alias\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:rdf_mapping\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"rdf_mapping\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:search_page\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"search_page\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:16:\"default:shortcut\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:8:\"shortcut\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:shortcut_set\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"shortcut_set\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:menu\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"menu\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:action\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"action\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:taxonomy_vocabulary\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:tour\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"tour\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:user_role\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"user_role\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:25:\"default:menu_link_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:17:\"menu_link_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:view\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"view\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:paragraphs_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"paragraphs_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:date_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"date_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:base_field_override\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"base_field_override\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_view_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_view_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_view_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_view_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_form_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_form_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_form_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_form_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:6:\"broken\";a:5:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\Broken\";s:8:\"provider\";s:4:\"core\";}}',-1,1588743438.654,1,'','0'),('entity_type','a:40:{s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"config_split\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:12:\"config_split\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"folder\";i:4;s:6:\"module\";i:5;s:5:\"theme\";i:6;s:9:\"blacklist\";i:7;s:8:\"graylist\";i:8;s:19:\"graylist_dependents\";i:9;s:19:\"graylist_skip_equal\";i:10;s:6:\"weight\";i:11;s:6:\"status\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"config_split\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\config_split\\Entity\\ConfigSplitEntity\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:48:\"Drupal\\config_split\\ConfigSplitEntityListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:46:\"Drupal\\config_split\\Form\\ConfigSplitEntityForm\";s:4:\"edit\";s:46:\"Drupal\\config_split\\Form\\ConfigSplitEntityForm\";s:6:\"delete\";s:52:\"Drupal\\config_split\\Form\\ConfigSplitEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\config_split\\ConfigSplitEntityHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:30:\"administer configuration split\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:56:\"/admin/config/development/configuration/config-split/add\";s:9:\"edit-form\";s:72:\"/admin/config/development/configuration/config-split/{config_split}/edit\";s:11:\"delete-form\";s:74:\"/admin/config/development/configuration/config-split/{config_split}/delete\";s:6:\"enable\";s:74:\"/admin/config/development/configuration/config-split/{config_split}/enable\";s:7:\"disable\";s:75:\"/admin/config/development/configuration/config-split/{config_split}/disable\";s:10:\"collection\";s:52:\"/admin/config/development/configuration/config-split\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Configuration Split Setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:config_split_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\config_split\\Entity\\ConfigSplitEntity\";s:11:\"\0*\0provider\";s:12:\"config_split\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:40:\"Drupal\\field_ui\\Form\\FieldConfigEditForm\";s:6:\"delete\";s:42:\"Drupal\\field_ui\\Form\\FieldConfigDeleteForm\";}s:12:\"list_builder\";s:38:\"Drupal\\field_ui\\FieldConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:47:\"Drupal\\field_ui\\Form\\FieldStorageConfigEditForm\";}s:12:\"list_builder\";s:45:\"Drupal\\field_ui\\FieldStorageConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:10:\"collection\";s:21:\"/admin/reports/fields\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"migration\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:5:\"class\";i:2;s:19:\"field_plugin_method\";i:3;s:17:\"cck_plugin_method\";i:4;s:14:\"migration_tags\";i:5;s:15:\"migration_group\";i:6;s:6:\"status\";i:7;s:5:\"label\";i:8;s:6:\"source\";i:9;s:7:\"process\";i:10;s:11:\"destination\";i:11;s:22:\"migration_dependencies\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"migration\";s:16:\"\0*\0originalClass\";s:36:\"Drupal\\migrate_plus\\Entity\\Migration\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:52:\"Drupal\\migrate_tools\\Controller\\MigrationListBuilder\";s:4:\"form\";a:2:{s:4:\"edit\";s:43:\"Drupal\\migrate_tools\\Form\\MigrationEditForm\";s:6:\"delete\";s:45:\"Drupal\\migrate_tools\\Form\\MigrationDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:21:\"administer migrations\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:9:\"list-form\";s:60:\"/admin/structure/migrate/manage/{migration_group}/migrations\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Migration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:migration_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:36:\"Drupal\\migrate_plus\\Entity\\Migration\";s:11:\"\0*\0provider\";s:12:\"migrate_plus\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"migration_group\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:11:\"source_type\";i:4;s:6:\"module\";i:5;s:20:\"shared_configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"migration_group\";s:16:\"\0*\0originalClass\";s:41:\"Drupal\\migrate_plus\\Entity\\MigrationGroup\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:57:\"Drupal\\migrate_tools\\Controller\\MigrationGroupListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:47:\"Drupal\\migrate_tools\\Form\\MigrationGroupAddForm\";s:4:\"edit\";s:48:\"Drupal\\migrate_tools\\Form\\MigrationGroupEditForm\";s:6:\"delete\";s:50:\"Drupal\\migrate_tools\\Form\\MigrationGroupDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:21:\"administer migrations\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:49:\"/admin/structure/migrate/manage/{migration_group}\";s:11:\"delete-form\";s:56:\"/admin/structure/migrate/manage/{migration_group}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Migration Group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:migration_group_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:12:\"migrate_plus\";}s:8:\"\0*\0class\";s:41:\"Drupal\\migrate_plus\\Entity\\MigrationGroup\";s:11:\"\0*\0provider\";s:12:\"migrate_plus\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"rdf_mapping\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:4:\"edit\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:6:\"delete\";s:34:\"Drupal\\menu_ui\\Form\\MenuDeleteForm\";}s:12:\"list_builder\";s:30:\"Drupal\\menu_ui\\MenuListBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:25:\"/admin/structure/menu/add\";s:11:\"delete-form\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:9:\"edit-form\";s:35:\"/admin/structure/menu/manage/{menu}\";s:13:\"add-link-form\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:10:\"collection\";s:21:\"/admin/structure/menu\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";s:12:\"contact-form\";s:20:\"/user/{user}/contact\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:6:{s:4:\"edit\";s:28:\"Drupal\\views_ui\\ViewEditForm\";s:3:\"add\";s:27:\"Drupal\\views_ui\\ViewAddForm\";s:7:\"preview\";s:31:\"Drupal\\views_ui\\ViewPreviewForm\";s:9:\"duplicate\";s:33:\"Drupal\\views_ui\\ViewDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:10:\"break_lock\";s:34:\"Drupal\\views_ui\\Form\\BreakLockForm\";}s:12:\"list_builder\";s:31:\"Drupal\\views_ui\\ViewListBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"edit-form\";s:34:\"/admin/structure/views/view/{view}\";s:17:\"edit-display-form\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:12:\"preview-form\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:14:\"duplicate-form\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:11:\"delete-form\";s:41:\"/admin/structure/views/view/{view}/delete\";s:6:\"enable\";s:41:\"/admin/structure/views/view/{view}/enable\";s:7:\"disable\";s:42:\"/admin/structure/views/view/{view}/disable\";s:15:\"break-lock-form\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:10:\"collection\";s:22:\"/admin/structure/views\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"paragraph\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:4:\"type\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:11:\"revision_id\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:9:\"paragraph\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0handlers\";a:7:{s:12:\"view_builder\";s:38:\"Drupal\\paragraphs\\ParagraphViewBuilder\";s:6:\"access\";s:47:\"Drupal\\paragraphs\\ParagraphAccessControlHandler\";s:14:\"storage_schema\";s:40:\"Drupal\\paragraphs\\ParagraphStorageSchema\";s:4:\"form\";a:3:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:4:\"edit\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";}s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:15:\"paragraphs_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"paragraphs_item\";s:22:\"\0*\0revision_data_table\";s:35:\"paragraphs_item_revision_field_data\";s:17:\"\0*\0revision_table\";s:24:\"paragraphs_item_revision\";s:13:\"\0*\0data_table\";s:26:\"paragraphs_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count Paragraph\";s:6:\"plural\";s:17:\"@count Paragraphs\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:14:\"paragraph_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:7:{s:33:\"entity_revision_parent_type_field\";s:11:\"parent_type\";s:31:\"entity_revision_parent_id_field\";s:9:\"parent_id\";s:39:\"entity_revision_parent_field_name_field\";s:17:\"parent_field_name\";s:33:\"common_reference_revisions_target\";b:1;s:27:\"content_translation_ui_skip\";b:1;s:35:\"default_reference_revision_settings\";a:4:{s:20:\"field_storage_config\";a:2:{s:11:\"cardinality\";i:-1;s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}}s:12:\"field_config\";a:1:{s:8:\"settings\";a:1:{s:7:\"handler\";s:17:\"default:paragraph\";}}s:19:\"entity_form_display\";a:1:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";}s:19:\"entity_view_display\";a:1:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";}}s:31:\"serialized_field_property_names\";a:1:{s:17:\"behavior_settings\";a:1:{i:0;s:5:\"value\";}}}s:8:\"\0*\0class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"paragraphs_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:15:\"paragraphs_type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"icon_uuid\";i:3;s:12:\"icon_default\";i:4;s:11:\"description\";i:5;s:16:\"behavior_plugins\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"paragraphs_type\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:52:\"Drupal\\paragraphs\\ParagraphsTypeAccessControlHandler\";s:12:\"list_builder\";s:54:\"Drupal\\paragraphs\\Controller\\ParagraphsTypeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:4:\"edit\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:6:\"delete\";s:50:\"Drupal\\paragraphs\\Form\\ParagraphsTypeDeleteConfirm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer paragraphs types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:11:\"delete-form\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:10:\"collection\";s:32:\"/admin/structure/paragraphs_type\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:9:\"paragraph\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count Paragraphs type\";s:6:\"plural\";s:23:\"@count Paragraphs types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:paragraphs_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityViewDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:44:\"Drupal\\field_ui\\EntityDisplayModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:45:\"Drupal\\field_ui\\Form\\EntityDisplayModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:41:\"Drupal\\field_ui\\EntityFormModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:42:\"Drupal\\field_ui\\Form\\EntityFormModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/form\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityFormDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}}',-1,1588743287.684,1,'entity_types','138'),('entity_view_mode_info:en','a:6:{s:13:\"block_content\";a:1:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"9b3cd67c-98da-462a-bf90-614d9bf3eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}}s:7:\"comment\";a:1:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"d836d5cf-2d32-4d3e-9d21-c9d28735203e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}}s:4:\"node\";a:5:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"51d2d34e-fc3a-4f4b-b795-683eb26e5899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:3:\"rss\";a:9:{s:4:\"uuid\";s:36:\"412969e8-1705-4738-a766-778997bb2ee3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:12:\"search_index\";a:9:{s:4:\"uuid\";s:36:\"40b1278c-e37a-4fbb-8450-38ba7efeb44c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:13:\"search_result\";a:9:{s:4:\"uuid\";s:36:\"7272f841-e746-453a-b069-d610575f50a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:6:\"teaser\";a:9:{s:4:\"uuid\";s:36:\"7f8466fd-4974-499c-a99f-1fef0172caa2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}}s:9:\"paragraph\";a:1:{s:7:\"preview\";a:9:{s:4:\"uuid\";s:36:\"8c3f2da9-fdf1-4bd3-8a27-99e0fa0f3dd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}}s:13:\"taxonomy_term\";a:1:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"60b4d1b8-fd30-4958-9f19-0cae34945cd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}}s:4:\"user\";a:2:{s:7:\"compact\";a:9:{s:4:\"uuid\";s:36:\"f6f3e31c-2521-4487-8874-0c4c524b862d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"633b86c4-6d57-4ded-bba2-b647baea7526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1588743297.049,1,'entity_field_info entity_types','254'),('field_formatter_types_plugins','a:46:{s:17:\"comment_permalink\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:17:\"comment_permalink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment Permalink\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:68:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentPermalinkFormatter\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_username\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:16:\"comment_username\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Display the author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\AuthorNameFormatter\";s:8:\"provider\";s:7:\"comment\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"comment_default\";a:7:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"comment_default\";s:6:\"module\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:8:\"disabled\";}s:5:\"class\";s:66:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentDefaultFormatter\";s:8:\"provider\";s:7:\"comment\";}s:14:\"datetime_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:14:\"datetime_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimePlainFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"datetime_time_ago\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:17:\"datetime_time_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeTimeAgoFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"datetime_custom\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:15:\"datetime_custom\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeCustomFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeDefaultFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:38:\"entity_reference_revisions_entity_view\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:2:\"id\";s:38:\"entity_reference_revisions_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Display the referenced entities rendered by entity_view().\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:101:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldFormatter\\EntityReferenceRevisionsEntityFormatter\";s:8:\"provider\";s:26:\"entity_reference_revisions\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"file_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\DefaultFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_url_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:14:\"file_url_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL to file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\UrlPlainFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"file_uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileUriFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_audio\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_audio\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Audio\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 audio tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileAudioFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_video\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_video\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Video\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 video tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileVideoFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"file_rss_enclosure\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:18:\"file_rss_enclosure\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"RSS enclosure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\RSSEnclosureFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_extension\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:14:\"file_extension\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileExtensionFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_table\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_table\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Table of files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\TableFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_size\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:9:\"file_size\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileSize\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"file_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"file_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Generic file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\GenericFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"file_filemime\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:13:\"file_filemime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File MIME\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FilemimeFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:5:\"image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:5:\"image\";}s:5:\"class\";s:55:\"Drupal\\image\\Plugin\\Field\\FieldFormatter\\ImageFormatter\";s:8:\"provider\";s:5:\"image\";}s:9:\"image_url\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:9:\"image_url\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"URL to image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\image\\Plugin\\Field\\FieldFormatter\\ImageUrlFormatter\";s:8:\"provider\";s:5:\"image\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"link_separate\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:13:\"link_separate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Separate link text and URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkSeparateFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:4:\"link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"list_key\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:8:\"list_key\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Key\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsKeyFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"list_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:12:\"list_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsDefaultFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:29:\"entity_reference_rss_category\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:29:\"entity_reference_rss_category\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"RSS category\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display reference to taxonomy term in RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:83:\"Drupal\\taxonomy\\Plugin\\Field\\FieldFormatter\\EntityReferenceTaxonomyTermRssFormatter\";s:8:\"provider\";s:8:\"taxonomy\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:23:\"text_summary_or_trimmed\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:2:\"id\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Summary or trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:69:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextSummaryOrTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:12:\"text_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextDefaultFormatter\";s:8:\"provider\";s:4:\"text\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:6:\"editor\";}}s:12:\"text_trimmed\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:9:\"user_name\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"user_name\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Display the user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\UserNameFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"author\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"author\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the referenced author user entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\AuthorFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"paragraph_summary\";a:6:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:2:\"id\";s:17:\"paragraph_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Paragraph summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\paragraphs\\Plugin\\Field\\FieldFormatter\\ParagraphsSummaryFormatter\";s:8:\"provider\";s:10:\"paragraphs\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"language\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\LanguageFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:28:\"entity_reference_entity_view\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:28:\"entity_reference_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Display the referenced entities rendered by entity_view().\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceEntityFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:7:\"boolean\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BooleanFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\StringFormatter\";s:8:\"provider\";s:4:\"core\";}s:8:\"uri_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:3:\"uri\";}s:2:\"id\";s:8:\"uri_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Link to URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\UriLinkFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"basic_string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:11:\"string_long\";i:1;s:5:\"email\";}s:2:\"id\";s:12:\"basic_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:66:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BasicStringFormatter\";s:8:\"provider\";s:4:\"core\";}s:14:\"number_decimal\";a:6:{s:11:\"field_types\";a:2:{i:0;s:7:\"decimal\";i:1;s:5:\"float\";}s:2:\"id\";s:14:\"number_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\DecimalFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"timestamp_ago\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:13:\"timestamp_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampAgoFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:22:\"entity_reference_label\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:22:\"entity_reference_label\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Display the label of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceLabelFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"email_mailto\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:2:\"id\";s:12:\"email_mailto\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\MailToFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"number_unformatted\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:2:\"id\";s:18:\"number_unformatted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\NumericUnformattedFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"timestamp\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:26:\"entity_reference_entity_id\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:26:\"entity_reference_entity_id\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the ID of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceIdFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"number_integer\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:14:\"number_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\IntegerFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}}',-1,1588743297.601,1,'','0'),('field_types_plugins','a:30:{s:7:\"comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:26:\"entity_reference_revisions\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"An entity field containing an entity reference to a specific revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:85:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldType\\EntityReferenceRevisionsItem\";s:10:\"list_class\";s:72:\"\\Drupal\\entity_reference_revisions\\EntityReferenceRevisionsFieldItemList\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:14:\"default_widget\";s:39:\"entity_reference_revisions_autocomplete\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:8:\"file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"file\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";}s:5:\"image\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";}s:4:\"link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:12:\"list_integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"list_string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:10:\"list_float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:53:\"\\Drupal\\path\\Plugin\\Field\\FieldType\\PathFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\path\\Plugin\\Field\\FieldType\\PathItem\";s:8:\"provider\";s:4:\"path\";}s:17:\"text_with_summary\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"text\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:9:\"text_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:7:\"changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:4:\"uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:9:\"timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:6:\"string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}}',-1,1588743288.038,1,'','0'),('field_widget_types_plugins','a:25:{s:15:\"comment_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"comment_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\comment\\Plugin\\Field\\FieldWidget\\CommentWidget\";s:8:\"provider\";s:7:\"comment\";}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Date and time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDefaultWidget\";s:8:\"provider\";s:8:\"datetime\";}s:17:\"datetime_datelist\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:17:\"datetime_datelist\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDatelistWidget\";s:8:\"provider\";s:8:\"datetime\";}s:39:\"entity_reference_revisions_autocomplete\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:39:\"entity_reference_revisions_autocomplete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Autocomplete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"An autocomplete text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:101:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldWidget\\EntityReferenceRevisionsAutocompleteWidget\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:12:\"file_generic\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"file_generic\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\file\\Plugin\\Field\\FieldWidget\\FileWidget\";s:8:\"provider\";s:4:\"file\";}s:11:\"image_image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:11:\"image_image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\Field\\FieldWidget\\ImageWidget\";s:8:\"provider\";s:5:\"image\";}s:12:\"link_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"link_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";s:8:\"provider\";s:4:\"link\";}s:4:\"path\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"path\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\path\\Plugin\\Field\\FieldWidget\\PathWidget\";s:8:\"provider\";s:4:\"path\";}s:14:\"text_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:14:\"text_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextfieldWidget\";s:8:\"provider\";s:4:\"text\";}s:26:\"text_textarea_with_summary\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:26:\"text_textarea_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text area with a summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWithSummaryWidget\";s:8:\"provider\";s:4:\"text\";}s:13:\"text_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"text_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"text_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWidget\";s:8:\"provider\";s:4:\"text\";}s:10:\"paragraphs\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:10:\"paragraphs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Paragraphs EXPERIMENTAL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"An experimental paragraphs inline form widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\paragraphs\\Plugin\\Field\\FieldWidget\\ParagraphsWidget\";s:8:\"provider\";s:10:\"paragraphs\";}s:27:\"entity_reference_paragraphs\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:27:\"entity_reference_paragraphs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Paragraphs Classic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"A paragraphs inline form widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\paragraphs\\Plugin\\Field\\FieldWidget\\InlineParagraphsWidget\";s:8:\"provider\";s:10:\"paragraphs\";}s:18:\"datetime_timestamp\";a:6:{s:11:\"field_types\";a:2:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:18:\"datetime_timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Datetime Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\Core\\Datetime\\Plugin\\Field\\FieldWidget\\TimestampDatetimeWidget\";s:8:\"provider\";s:4:\"core\";}s:13:\"email_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"email_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EmailDefaultWidget\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URI field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\UriWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"options_buttons\";a:6:{s:11:\"field_types\";a:6:{i:0;s:7:\"boolean\";i:1;s:16:\"entity_reference\";i:2;s:12:\"list_integer\";i:3;s:10:\"list_float\";i:4;s:11:\"list_string\";i:5;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:15:\"options_buttons\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Check boxes/radio buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"string_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"string_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:6:\"number\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Number field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";s:8:\"provider\";s:4:\"core\";}s:34:\"entity_reference_autocomplete_tags\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:34:\"entity_reference_autocomplete_tags\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Autocomplete (Tags style)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"An autocomplete text field with tagging support.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:80:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteTagsWidget\";s:8:\"provider\";s:4:\"core\";}s:14:\"options_select\";a:6:{s:11:\"field_types\";a:5:{i:0;s:16:\"entity_reference\";i:1;s:12:\"list_integer\";i:2;s:10:\"list_float\";i:3;s:11:\"list_string\";i:4;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:14:\"options_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsSelectWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"string_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:11:\"string_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"string_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"boolean_checkbox\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:16:\"boolean_checkbox\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Single on/off checkbox\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity_reference_autocomplete\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:29:\"entity_reference_autocomplete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Autocomplete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"An autocomplete text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"language_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Language select\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";s:8:\"provider\";s:4:\"core\";}}',-1,1588743438.584,1,'','0'),('filter_plugins','a:10:{s:21:\"editor_file_reference\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:84:\"Ensures that the latest versions of images uploaded via a Text Editor are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:21:\"editor_file_reference\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Track images uploaded via a Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:47:\"Drupal\\editor\\Plugin\\Filter\\EditorFileReference\";s:8:\"provider\";s:6:\"editor\";}s:10:\"filter_url\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}s:2:\"id\";s:10:\"filter_url\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Convert URLs into links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:37:\"Drupal\\filter\\Plugin\\Filter\\FilterUrl\";s:8:\"provider\";s:6:\"filter\";}s:14:\"filter_caption\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"Uses a <code>data-caption</code> attribute on <code>&lt;img&gt;</code> tags to caption images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:14:\"filter_caption\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Caption images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:41:\"Drupal\\filter\\Plugin\\Filter\\FilterCaption\";s:8:\"provider\";s:6:\"filter\";}s:24:\"filter_html_image_secure\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"Disallows usage of &lt;img&gt; tag sources that are not hosted on this site by replacing them with a placeholder image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:9;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:24:\"filter_html_image_secure\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Restrict images to this site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:49:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlImageSecure\";s:8:\"provider\";s:6:\"filter\";}s:18:\"filter_html_escape\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:18:\"filter_html_escape\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Display any HTML as plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:44:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlEscape\";s:8:\"provider\";s:6:\"filter\";}s:20:\"filter_htmlcorrector\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:20:\"filter_htmlcorrector\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Correct faulty and chopped off HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:47:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlCorrector\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_html\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:166:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type=\'1 A I\'> <li> <dl> <dt> <dd> <h2 id=\'jump-*\'> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}s:2:\"id\";s:11:\"filter_html\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Limit allowed HTML tags and correct faulty HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterHtml\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_align\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Uses a <code>data-align</code> attribute on <code>&lt;img&gt;</code> tags to align images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_align\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Align images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAlign\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_null\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:11:\"filter_null\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Provides a fallback for missing filters. Do not use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterNull\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_autop\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_autop\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAutoP\";s:8:\"provider\";s:6:\"filter\";}}',-1,1588743362.569,1,'','0'),('library_info:seven','a:19:{s:5:\"seven\";a:15:{s:14:\"global-styling\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:34:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/seven/css/base/elements.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/base/typography.css\";s:7:\"version\";s:5:\"8.8.5\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/seven/css/base/print.css\";s:7:\"version\";s:5:\"8.8.5\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/admin-list.css\";s:7:\"version\";s:5:\"8.8.5\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/seven/css/components/content-header.css\";s:7:\"version\";s:5:\"8.8.5\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/components/container-inline.css\";s:7:\"version\";s:5:\"8.8.5\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/seven/css/components/container-inline.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.5\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/components/buttons.css\";s:7:\"version\";s:5:\"8.8.5\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/components/details.css\";s:7:\"version\";s:5:\"8.8.5\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.5\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/css/components/dropbutton.component.css\";s:7:\"version\";s:5:\"8.8.5\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/components/entity-meta.css\";s:7:\"version\";s:5:\"8.8.5\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/field-ui.css\";s:7:\"version\";s:5:\"8.8.5\";}i:14;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/form.css\";s:7:\"version\";s:5:\"8.8.5\";}i:15;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/help.css\";s:7:\"version\";s:5:\"8.8.5\";}i:16;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/menus-and-lists.css\";s:7:\"version\";s:5:\"8.8.5\";}i:17;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/components/modules-page.css\";s:7:\"version\";s:5:\"8.8.5\";}i:18;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/node.css\";s:7:\"version\";s:5:\"8.8.5\";}i:19;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/page-title.css\";s:7:\"version\";s:5:\"8.8.5\";}i:20;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.5\";}i:21;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/panel.css\";s:7:\"version\";s:5:\"8.8.5\";}i:22;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/seven/css/components/skip-link.css\";s:7:\"version\";s:5:\"8.8.5\";}i:23;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/tables.css\";s:7:\"version\";s:5:\"8.8.5\";}i:24;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/search-admin-settings.css\";s:7:\"version\";s:5:\"8.8.5\";}i:25;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/components/tablesort-indicator.css\";s:7:\"version\";s:5:\"8.8.5\";}i:26;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/seven/css/components/system-status-report-general-info.css\";s:7:\"version\";s:5:\"8.8.5\";}i:27;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/css/components/system-status-report.css\";s:7:\"version\";s:5:\"8.8.5\";}i:28;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/seven/css/components/system-status-report-counters.css\";s:7:\"version\";s:5:\"8.8.5\";}i:29;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/system-status-counter.css\";s:7:\"version\";s:5:\"8.8.5\";}i:30;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.5\";}i:31;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/views-ui.css\";s:7:\"version\";s:5:\"8.8.5\";}i:32;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/css/theme/colors.css\";s:7:\"version\";s:5:\"8.8.5\";}i:33;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/seven/css/layout/layout.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:1:{i:0;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"node-form\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/layout/node-add.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:1:{i:0;s:9:\"node/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"maintenance-page\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/js/mobile.install.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/theme/maintenance-page.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:2:{i:0;s:18:\"system/maintenance\";i:1;s:20:\"seven/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"update-report\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/theme/update-report.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"install-page\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/js/mobile.install.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/theme/install-page.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:1:{i:0;s:22:\"seven/maintenance-page\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.nav-tabs\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/seven/js/nav-tabs.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:15:\"core/matchmedia\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.debounce\";i:5;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"drupal.responsive-detail\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/js/responsive-details.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:15:\"core/matchmedia\";i:1;s:27:\"core/matchmedia.addListener\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";i:4;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"vertical-tabs\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/components/vertical-tabs.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"seven.jquery.ui\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/jquery.ui/theme.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"seven.drupal.dialog\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"ckeditor-dialog\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/tour.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"media-form\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/media.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:1:{i:0;s:10:\"media/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media_library\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/theme/media-library.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:40:\"layout_builder_content_translation_admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"core/themes/seven/css/components/layout-builder-content-translation.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"stable\";a:2:{s:11:\"drupal.ajax\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.user\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/stable/js/user.theme.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"classy\";a:16:{s:4:\"base\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/classy/css/components/action-links.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/breadcrumb.css\";s:7:\"version\";s:5:\"8.8.5\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/classy/css/components/button.css\";s:7:\"version\";s:5:\"8.8.5\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/classy/css/components/collapse-processed.css\";s:7:\"version\";s:5:\"8.8.5\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/classy/css/components/container-inline.css\";s:7:\"version\";s:5:\"8.8.5\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/classy/css/components/exposed-filters.css\";s:7:\"version\";s:5:\"8.8.5\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/field.css\";s:7:\"version\";s:5:\"8.8.5\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/form.css\";s:7:\"version\";s:5:\"8.8.5\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/icons.css\";s:7:\"version\";s:5:\"8.8.5\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/inline-form.css\";s:7:\"version\";s:5:\"8.8.5\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/item-list.css\";s:7:\"version\";s:5:\"8.8.5\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/link.css\";s:7:\"version\";s:5:\"8.8.5\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/links.css\";s:7:\"version\";s:5:\"8.8.5\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/menu.css\";s:7:\"version\";s:5:\"8.8.5\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/more-link.css\";s:7:\"version\";s:5:\"8.8.5\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/pager.css\";s:7:\"version\";s:5:\"8.8.5\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tabledrag.css\";s:7:\"version\";s:5:\"8.8.5\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/classy/css/components/tableselect.css\";s:7:\"version\";s:5:\"8.8.5\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/tablesort.css\";s:7:\"version\";s:5:\"8.8.5\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/tabs.css\";s:7:\"version\";s:5:\"8.8.5\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/textarea.css\";s:7:\"version\";s:5:\"8.8.5\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/classy/css/components/ui-dialog.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"book-navigation\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/classy/css/components/book-navigation.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"dialog\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"dropbutton\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/dropbutton.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"file\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/file.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"forum\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/classy/css/components/forum.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"image-widget\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/classy/css/components/image-widget.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"indented\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/indented.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media_library\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:0:{}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"messages\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/messages.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"node\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/node.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"progress\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/progress.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"search-results\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/classy/css/components/search-results.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"user\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/user.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"media_embed_error\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/classy/css/components/media-embed-error.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:26:\"media_embed_ckeditor_theme\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/classy/js/media_embed_ckeditor.theme.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:88:{s:8:\"backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:56:\"https://github.com/jashkenas/backbone/blob/1.2.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.2.3\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}}s:9:\"classList\";a:7:{s:6:\"remote\";s:39:\"https://github.com/eligrey/classList.js\";s:7:\"version\";s:10:\"2014-12-13\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:66:\"https://github.com/eligrey/classList.js/blob/2014-12-13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-21;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 9\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/classList/classList.min.js\";s:7:\"version\";s:10:\"2014-12-13\";}}s:10:\"deprecated\";s:187:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use the the native browser implementation instead. See https://www.drupal.org/node/3089511\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"ckeditor\";a:6:{s:6:\"remote\";s:40:\"https://github.com/ckeditor/ckeditor-dev\";s:7:\"version\";s:5:\"8.8.5\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";s:7:\"version\";s:6:\"4.14.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:5:\"8.8.5\";}}}s:8:\"domready\";a:7:{s:6:\"remote\";s:31:\"https://github.com/ded/domready\";s:7:\"version\";s:5:\"1.0.8\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:51:\"https://github.com/ded/domready/blob/v1.0.8/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/assets/vendor/domready/ready.min.js\";s:7:\"version\";s:5:\"1.0.8\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086669\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"drupal\";a:6:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:14:\"core/classList\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:27:\"core/jquery.ui.autocomplete\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:18:\"core/misc/batch.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.progress\";i:5;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/collapse.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/modernizr\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.form\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.date\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/date.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:14:\"core/modernizr\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/jquery.ui.datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:21:\"core/jquery.ui.dialog\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/stable/css/core/dropbutton/dropbutton.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/classy/css/components/dropbutton.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:18:\"core/jquery.cookie\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/classy/css/components/progress.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/jquery.ui\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:18:\"core/jquery.cookie\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/vertical-tabs.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/components/vertical-tabs.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";i:5;s:15:\"core/matchmedia\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"html5shiv\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:36:\"https://github.com/aFarkas/html5shiv\";s:7:\"version\";s:5:\"3.7.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:40:\"http://www.gnu.org/licenses/gpl-2.0.html\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086383\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:55:\"https://github.com/jquery/jquery/blob/3.4.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.4.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:13:\"jquery.cookie\";a:6:{s:6:\"remote\";s:41:\"https://github.com/carhartl/jquery-cookie\";s:7:\"version\";s:5:\"1.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:69:\"https://github.com/carhartl/jquery-cookie/blob/v1.4.1/MIT-LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.cookie/jquery.cookie.min.js\";s:7:\"version\";s:5:\"1.4.1\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:17:\"jquery.farbtastic\";a:6:{s:6:\"remote\";s:40:\"https://github.com/mattfarina/farbtastic\";s:7:\"version\";s:3:\"1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:64:\"https://github.com/mattfarina/farbtastic/blob/master/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/farbtastic/farbtastic.js\";s:7:\"version\";s:3:\"1.2\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/farbtastic/farbtastic.css\";s:7:\"version\";s:3:\"1.2\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:11:\"jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:4:\"4.22\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE-LGPLv3\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:4:\"4.22\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:14:\"jquery.joyride\";a:6:{s:6:\"remote\";s:31:\"https://github.com/zurb/joyride\";s:7:\"version\";s:7:\"2.1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/zurb/joyride/blob/v2.1.0/README.markdown\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";s:7:\"version\";s:7:\"2.1.0.1\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:18:\"core/jquery.cookie\";}s:3:\"css\";a:0:{}}s:11:\"jquery.once\";a:6:{s:6:\"remote\";s:39:\"https://github.com/RobLoach/jquery-once\";s:7:\"version\";s:5:\"2.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:71:\"https://raw.githubusercontent.com/RobLoach/jquery-once/2.2.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";s:7:\"version\";s:5:\"2.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:9:\"jquery.ui\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery/jquery-ui\";s:7:\"version\";s:5:\"8.8.5\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:16:{i:0;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:2;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:3;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:4;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:5;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:6;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:7;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:8;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:9;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:10;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:11;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:12;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:13;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:14;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:15;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/jquery.ui/theme.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:19:\"jquery.ui.accordion\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/accordion-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/accordion.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.autocomplete\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:19:\"core/jquery.ui.menu\";}}s:16:\"jquery.ui.button\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:28:\"core/jquery.ui.checkboxradio\";i:3;s:27:\"core/jquery.ui.controlgroup\";}}s:23:\"jquery.ui.checkboxradio\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.controlgroup\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.datepicker\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/datepicker-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/datepicker.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";}s:16:\"jquery.ui.dialog\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:0:{}s:12:\"dependencies\";a:7:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}}s:19:\"jquery.ui.draggable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:19:\"jquery.ui.droppable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/droppable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";i:3;s:24:\"core/jquery.ui.draggable\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.core\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/effect-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.blind\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-blind-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:24:\"jquery.ui.effects.bounce\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/effects/effect-bounce-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.clip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-clip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.drop\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-drop-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.explode\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-explode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fade\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fade-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fold\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fold-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:27:\"jquery.ui.effects.highlight\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/jquery.ui/ui/effects/effect-highlight-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.puff\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-puff-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:28:\"core/jquery.ui.effects.scale\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.pulsate\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-pulsate-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.scale\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-scale-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:27:\"core/jquery.ui.effects.size\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.shake\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-shake-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.size\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-size-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.slide\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-slide-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:26:\"jquery.ui.effects.transfer\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/assets/vendor/jquery.ui/ui/effects/effect-transfer-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:14:\"jquery.ui.menu\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:23:\"core/jquery.ui.position\";i:2;s:21:\"core/jquery.ui.widget\";}}s:15:\"jquery.ui.mouse\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:18:\"jquery.ui.position\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/position-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:21:\"jquery.ui.progressbar\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/widgets/progressbar-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/themes/base/progressbar.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:19:\"jquery.ui.resizable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";}}s:20:\"jquery.ui.selectable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.selectmenu\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectmenu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectmenu.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:19:\"core/jquery.ui.menu\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:16:\"jquery.ui.slider\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/slider-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/slider.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:18:\"jquery.ui.sortable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/widgets/sortable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:17:\"jquery.ui.spinner\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/spinner-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/spinner.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:14:\"jquery.ui.tabs\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/tabs-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/tabs.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:17:\"jquery.ui.tooltip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/tooltip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/tooltip.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:21:\"jquery.ui.touch-punch\";a:7:{s:6:\"remote\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:7:\"version\";s:5:\"0.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/jquery-ui-touch-punch/jquery.ui.touch-punch.js\";s:7:\"version\";s:5:\"0.2.3\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:16:\"jquery.ui.widget\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:10:\"matchmedia\";a:7:{s:6:\"remote\";s:42:\"https://github.com/paulirish/matchMedia.js\";s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"matchmedia.addListener\";a:6:{s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:3:\"css\";a:0:{}}s:9:\"modernizr\";a:7:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:29:\"http://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:5:\"3.3.1\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:5:\"3.3.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/necolas/normalize.css/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";}i:1;a:5:{s:6:\"weight\";i:-219;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:11:\"picturefill\";a:6:{s:6:\"remote\";s:40:\"https://github.com/scottjehl/picturefill\";s:7:\"version\";s:5:\"3.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/scottjehl/picturefill/blob/3.0.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/picturefill/picturefill.min.js\";s:7:\"version\";s:5:\"3.0.1\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}}s:8:\"popperjs\";a:5:{s:7:\"version\";s:6:\"1.15.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/FezVrasta/popper.js/blob/v1.15.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/popperjs/popper.min.js\";s:7:\"version\";s:6:\"1.15.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.10.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/SortableJS/Sortable/tree/master#mit-license\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.10.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:10:\"underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:5:\"1.8.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:58:\"https://github.com/jashkenas/underscore/blob/1.8.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:5:\"1.8.3\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/misc/dialog/off-canvas.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:12:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.reset.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.base.css\";s:7:\"version\";s:5:\"8.8.5\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable/css/core/dialog/off-canvas.css\";s:7:\"version\";s:5:\"8.8.5\";}i:3;a:5:{s:5:\"group\";i:0;s:6:\"weight\";i:-200;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.motion.css\";s:7:\"version\";s:5:\"8.8.5\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.button.css\";s:7:\"version\";s:5:\"8.8.5\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.form.css\";s:7:\"version\";s:5:\"8.8.5\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.table.css\";s:7:\"version\";s:5:\"8.8.5\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/core/dialog/off-canvas.details.css\";s:7:\"version\";s:5:\"8.8.5\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/core/dialog/off-canvas.tabledrag.css\";s:7:\"version\";s:5:\"8.8.5\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/core/dialog/off-canvas.dropbutton.css\";s:7:\"version\";s:5:\"8.8.5\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.layout.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:20:\"core/drupal.announce\";i:4;s:18:\"core/drupal.dialog\";i:5;s:23:\"core/drupal.dialog.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/contextual/contextual.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/contextual/contextual.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/contextual/contextual.icons.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:13:\"core/backbone\";i:5;s:14:\"core/modernizr\";i:6;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/contextual/contextual.toolbar.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/backbone\";i:3;s:16:\"core/jquery.once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"system\";a:7:{s:4:\"base\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/system/components/align.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/system/components/details.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/hidden.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/item-list.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/system/components/js.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable/css/system/components/position-container.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/progress.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/resize.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/system-status-counter.css\";s:7:\"version\";s:5:\"8.8.5\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/seven/css/components/system-status-report-counters.css\";s:7:\"version\";s:5:\"8.8.5\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/seven/css/components/system-status-report-general-info.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/system/system.admin.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"system/base\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/stable/css/system/system.maintenance.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/system/system.diff.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:2:{s:12:\"views.module\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/views/views.module.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/stable/css/shortcut/shortcut.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/shortcut/shortcut.icons.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"toolbar\";a:3:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable/css/toolbar/toolbar.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/toolbar/toolbar.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/toolbar/toolbar.icons.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:12:{i:0;s:14:\"core/modernizr\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:20:\"core/drupal.announce\";i:6;s:13:\"core/backbone\";i:7;s:15:\"core/matchmedia\";i:8;s:27:\"core/matchmedia.addListener\";i:9;s:16:\"core/jquery.once\";i:10;s:20:\"core/drupal.displace\";i:11;s:20:\"toolbar/toolbar.menu\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/stable/css/toolbar/toolbar.menu.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/stable/js/user.theme.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/user/user.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/classy/css/components/user.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/stable/css/user/user.admin.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/user/user.icons.admin.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:13:\"core/backbone\";i:4;s:19:\"core/jquery.joyride\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:2:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/tour/tour.module.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/tour.theme.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:13:\"admin_toolbar\";a:1:{s:12:\"toolbar.tree\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"node\";a:5:{s:11:\"drupal.node\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/node/node.module.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/node/node.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:23:\"core/drupal.entity-form\";i:1;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.node.preview\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/stable/css/node/node.preview.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/node/node.preview.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:18:\"core/drupal.dialog\";i:4;s:16:\"core/drupal.form\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.content_types\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/node/content_types.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"form\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/node/node.module.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.node.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/stable/css/node/node.admin.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"path\";a:1:{s:11:\"drupal.path\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/path/path.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:10:\"paragraphs\";a:9:{s:23:\"drupal.paragraphs.admin\";a:4:{s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";i:6;s:22:\"core/drupal.dropbutton\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/paragraphs/css/paragraphs.admin.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"drupal.paragraphs.widget\";a:4:{s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";i:6;s:22:\"core/drupal.dropbutton\";i:7;s:36:\"paragraphs/drupal.paragraphs.summary\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"modules/contrib/paragraphs/css/paragraphs.widget.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/paragraphs/js/paragraphs.admin.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:34:\"drupal.paragraphs.add_above_button\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/contrib/paragraphs/css/paragraphs.actions.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"modules/contrib/paragraphs/js/paragraphs.add_above_button.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:19:\"core/drupalSettings\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.form\";i:4;s:16:\"core/drupal.ajax\";i:5;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.paragraphs.actions\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"modules/contrib/paragraphs/css/paragraphs.actions.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/paragraphs/js/paragraphs.actions.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:19:\"core/drupalSettings\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.form\";i:4;s:16:\"core/drupal.ajax\";i:5;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:30:\"drupal.paragraphs.list_builder\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"modules/contrib/paragraphs/css/paragraphs.list-builder.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.paragraphs.modal\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/paragraphs/js/paragraphs.modal.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/paragraphs/css/paragraphs.modal.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:3:{i:0;s:18:\"core/drupal.dialog\";i:1;s:23:\"core/drupal.dialog.ajax\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"paragraphs-dragdrop\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/paragraphs/css/paragraphs.dragdrop.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"modules/contrib/paragraphs/js/paragraphs.dragdrop.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/sortable\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:27:\"drupal.paragraphs.formatter\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/paragraphs/css/paragraphs.formatter.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:1:{i:0;s:36:\"paragraphs/drupal.paragraphs.summary\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:29:\"drupal.paragraphs.unpublished\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"modules/contrib/paragraphs/css/paragraphs.unpublished.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"filter\";a:4:{s:19:\"drupal.filter.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/modules/filter/filter.admin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/filter/filter.admin.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:31:\"drupal.filter.filter_html.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/filter/filter.filter_html.admin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/filter/filter.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/filter/filter.admin.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"caption\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/filter/filter.caption.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"editor\";a:4:{s:19:\"drupal.editor.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/editor/js/editor.admin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.editor\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/editor/js/editor.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.editor.dialog\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/editor/js/editor.dialog.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:18:\"core/drupal.dialog\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:37:\"quickedit.inPlaceEditor.formattedText\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:6:{s:10:\"attributes\";a:1:{s:5:\"defer\";b:1;}s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/editor/js/editor.formattedTextEditor.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:19:\"quickedit/quickedit\";i:1;s:20:\"editor/drupal.editor\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"ckeditor\";a:7:{s:15:\"drupal.ckeditor\";a:6:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/ckeditor/js/ckeditor.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/modules/ckeditor/js/ckeditor.off-canvas-css-reset.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/stable/css/ckeditor/ckeditor.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:13:\"core/ckeditor\";i:6;s:20:\"editor/drupal.editor\";i:7;s:15:\"core/matchmedia\";}s:14:\"drupalSettings\";a:1:{s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"q9wa5r\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"drupal.ckeditor.plugins.drupalimagecaption\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:90:\"core/themes/stable/css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"filter/caption\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:32:\"drupal.ckeditor.plugins.language\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable/css/ckeditor/plugins/language/ckeditor.language.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.ckeditor.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:6:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/ckeditor/js/ckeditor.admin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/ckeditor/js/models/Model.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/ckeditor/js/views/AuralView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/ckeditor/js/views/KeyboardView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/ckeditor/js/views/ControllerView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/ckeditor/js/views/VisualView.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/ckeditor/skins/moono-lisa/editor.css\";s:7:\"version\";s:5:\"8.8.5\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/stable/css/ckeditor/ckeditor.admin.css\";s:7:\"version\";s:5:\"8.8.5\";}}s:12:\"dependencies\";a:11:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:13:\"core/backbone\";i:5;s:18:\"core/drupal.dialog\";i:6;s:20:\"core/drupal.announce\";i:7;s:13:\"core/ckeditor\";i:8;s:13:\"core/sortable\";i:9;s:26:\"editor/drupal.editor.admin\";i:10;s:25:\"core/drupal.vertical-tabs\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.drupalimage.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.drupalimage.admin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/drupal.vertical-tabs\";i:4;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.stylescombo.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.stylescombo.admin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";i:3;s:19:\"core/drupalSettings\";i:4;s:30:\"ckeditor/drupal.ckeditor.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:30:\"drupal.ckeditor.language.admin\";a:5:{s:7:\"version\";s:5:\"8.8.5\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor/js/ckeditor.language.admin.js\";s:7:\"version\";s:5:\"8.8.5\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1588743439.801,1,'library_info','0'),('local_action_plugins:en','a:31:{s:22:\"block_content_type_add\";a:9:{s:2:\"id\";s:22:\"block_content_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"block_content\";}s:24:\"block_content_add_action\";a:9:{s:2:\"id\";s:24:\"block_content_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:2:{i:0;s:19:\"block.admin_library\";i:1;s:31:\"entity.block_content.collection\";}s:5:\"class\";s:71:\"Drupal\\block_content\\Plugin\\Menu\\LocalAction\\BlockContentAddLocalAction\";s:8:\"provider\";s:13:\"block_content\";}s:16:\"comment_type_add\";a:9:{s:2:\"id\";s:16:\"comment_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.comment_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"comment\";}s:28:\"entity.config_split.add_form\";a:9:{s:2:\"id\";s:28:\"entity.config_split.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Add Configuration Split Setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.config_split.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.config_split.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:12:\"config_split\";}s:16:\"contact.form_add\";a:9:{s:2:\"id\";s:16:\"contact.form_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.contact_form.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"contact\";}s:29:\"field_ui.entity_view_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_view_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_view_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.entity_form_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_form_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_form_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_block_content\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_block_content\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:66:\"field_ui.field_storage_config_add:field_storage_config_add_comment\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_storage_config_add_comment\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_contact_message\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_contact_message\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.contact_message.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_node\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_node\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_taxonomy_term\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_taxonomy_term\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.taxonomy_term.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_user\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_user\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:68:\"field_ui.field_storage_config_add:field_storage_config_add_paragraph\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:43:\"field_ui.field_storage_config_add_paragraph\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:32:\"entity.paragraph.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"filter_format_add_local_action\";a:9:{s:2:\"id\";s:30:\"filter_format_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"filter.format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"filter.admin_overview\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"filter\";}s:22:\"image_style_add_action\";a:9:{s:2:\"id\";s:22:\"image_style_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:15:\"image.style_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.image_style.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"image\";}s:25:\"entity.menu.add_link_form\";a:9:{s:2:\"id\";s:25:\"entity.menu.add_link_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"entity.menu.edit_form\";}s:5:\"class\";s:50:\"Drupal\\menu_ui\\Plugin\\Menu\\LocalAction\\MenuLinkAdd\";s:8:\"provider\";s:7:\"menu_ui\";}s:20:\"entity.menu.add_form\";a:9:{s:2:\"id\";s:20:\"entity.menu.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.menu.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"menu_ui\";}s:30:\"migrate_tools.add_group_action\";a:9:{s:2:\"id\";s:30:\"migrate_tools.add_group_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Add migration group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:31:\"entity.migration_group.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.migration_group.list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"migrate_tools\";}s:13:\"node.type_add\";a:9:{s:2:\"id\";s:13:\"node.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:13:\"node.add_page\";a:9:{s:2:\"id\";s:13:\"node.add_page\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:20:\"system.admin_content\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.path_alias.add_form\";a:9:{s:2:\"id\";s:26:\"entity.path_alias.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.path_alias.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.path_alias.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"path\";}s:29:\"shortcut_set_add_local_action\";a:9:{s:2:\"id\";s:29:\"shortcut_set_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:16:\"shortcut.set_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.shortcut_set.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"shortcut.link_add\";a:9:{s:2:\"id\";s:17:\"shortcut.link_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add shortcut\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"shortcut.link_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.shortcut_set.customize_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:22:\"system.date_format_add\";a:9:{s:2:\"id\";s:22:\"system.date_format_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;s:10:\"route_name\";s:22:\"system.date_format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.date_format.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"system\";}s:35:\"entity.taxonomy_vocabulary.add_form\";a:9:{s:2:\"id\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.taxonomy_vocabulary.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:29:\"entity.taxonomy_term.add_form\";a:9:{s:2:\"id\";s:29:\"entity.taxonomy_term.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:29:\"entity.taxonomy_term.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.taxonomy_vocabulary.overview_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:17:\"user_admin_create\";a:9:{s:2:\"id\";s:17:\"user_admin_create\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.user.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.role_add\";a:9:{s:2:\"id\";s:13:\"user.role_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user_role.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:22:\"views_add_local_action\";a:9:{s:2:\"id\";s:22:\"views_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.view.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"views_ui\";}s:19:\"paragraphs.type_add\";a:9:{s:2:\"id\";s:19:\"paragraphs.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.paragraphs_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:10:\"paragraphs\";}}',-1,1588743297.239,1,'local_action','73'),('local_task_plugins:en','a:163:{s:22:\"entity.block.edit_form\";a:10:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.block.edit_form\";s:8:\"provider\";s:5:\"block\";}s:19:\"block.admin_display\";a:10:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"block.admin_display\";s:8:\"provider\";s:5:\"block\";}s:32:\"block.admin_display_theme:bartik\";a:11:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:6:\"Bartik\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:seven\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"entity.block_content.collection\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.block_content.collection\";s:8:\"provider\";s:13:\"block_content\";}s:22:\"block_content.list_sub\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"block_content.list_sub\";s:8:\"provider\";s:13:\"block_content\";}s:36:\"entity.block_content_type.collection\";a:10:{s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:8:\"provider\";s:13:\"block_content\";}s:30:\"entity.block_content.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.block_content.canonical\";s:8:\"provider\";s:13:\"block_content\";}s:32:\"entity.block_content.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.block_content.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.block_content.delete_form\";s:8:\"provider\";s:13:\"block_content\";}s:35:\"entity.block_content_type.edit_form\";a:10:{s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:35:\"entity.block_content_type.edit_form\";s:8:\"provider\";s:13:\"block_content\";}s:28:\"entity.comment.canonical_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.canonical_tab\";s:8:\"provider\";s:7:\"comment\";}s:28:\"entity.comment.edit_form_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.edit_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:30:\"entity.comment.delete_form_tab\";a:10:{s:10:\"route_name\";s:26:\"entity.comment.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.comment.delete_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment.admin_new\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Published comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"comment.admin_new\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment.admin_approval\";a:11:{s:10:\"route_name\";s:22:\"comment.admin_approval\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Unapproved comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\Menu\\LocalTask\\UnapprovedComments\";s:2:\"id\";s:22:\"comment.admin_approval\";s:10:\"cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:8:\"provider\";s:7:\"comment\";}s:29:\"entity.comment_type.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.comment_type.edit_form\";s:8:\"provider\";s:7:\"comment\";}s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.export_full\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.export_full\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.export_single\";a:10:{s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.export_single\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}s:22:\"config_ignore.settings\";a:10:{s:10:\"route_name\";s:22:\"config_ignore.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Ignore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"config_ignore.settings\";s:8:\"provider\";s:13:\"config_ignore\";}s:29:\"entity.contact_form.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.contact_form.edit_form\";s:8:\"provider\";s:7:\"contact\";}s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:15:\"dblog.view_logs\";a:10:{s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"dblog.view_logs\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog.clear_logs\";a:10:{s:10:\"route_name\";s:13:\"dblog.confirm\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"dblog.clear_logs\";s:8:\"provider\";s:5:\"dblog\";}s:38:\"entity.field_storage_config.collection\";a:10:{s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_block_content\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_block_content\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.block_content_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_block_content\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.block_content_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:4:\"Full\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:overview_comment\";a:11:{s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:form_display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_edit_comment\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.comment_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:field_storage_comment\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.comment_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:50:\"field_ui.fields:field_form_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:45:\"field_ui.fields:form_display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_full_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:4:\"Full\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_contact_message\";a:11:{s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_contact_message\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_contact_message\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.contact_message_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:4:\"Full\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:12:\"Search index\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:32:\"Search result highlighting input\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:6:\"Teaser\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:4;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_taxonomy_term\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_taxonomy_term\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.taxonomy_term_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:18:\"Taxonomy term page\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_user\";a:11:{s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_user\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.user_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_user\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.user_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_register_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_form_display.user.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:8:\"register\";}s:5:\"title\";s:8:\"Register\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_compact_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"compact\";}s:5:\"title\";s:7:\"Compact\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"User account\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:overview_paragraph\";a:11:{s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:form_display_overview_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:display_overview_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:36:\"field_ui.fields:field_edit_paragraph\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_storage_paragraph\";a:11:{s:10:\"route_name\";s:47:\"entity.field_config.paragraph_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:52:\"field_ui.fields:field_form_display_default_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:47:\"field_ui.fields:form_display_overview_paragraph\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_default_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_preview_paragraph\";a:12:{s:10:\"route_name\";s:46:\"entity.entity_view_display.paragraph.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"preview\";}s:5:\"title\";s:7:\"Preview\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_view_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_view_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_view_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_form_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_form_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_form_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_view_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_view_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_form_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_form_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.filter_format.edit_form_tab\";a:10:{s:10:\"route_name\";s:30:\"entity.filter_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.filter_format.edit_form_tab\";s:8:\"provider\";s:6:\"filter\";}s:21:\"filter.admin_overview\";a:10:{s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"filter.admin_overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"filter.admin_overview\";s:8:\"provider\";s:6:\"filter\";}s:28:\"entity.image_style.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.image_style.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.image_style.edit_form\";s:8:\"provider\";s:5:\"image\";}s:29:\"entity.image_style.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.image_style.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:8:\"provider\";s:5:\"image\";}s:21:\"entity.menu.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:22:\"entity.menu.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.menu.collection\";s:8:\"provider\";s:7:\"menu_ui\";}s:25:\"entity.migration.overview\";a:10:{s:10:\"route_name\";s:25:\"entity.migration.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.migration.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"entity.migration.overview\";s:8:\"provider\";s:13:\"migrate_tools\";}s:33:\"entity.migration.overview_general\";a:10:{s:10:\"route_name\";s:25:\"entity.migration.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Overview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:25:\"entity.migration.overview\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.migration.overview_general\";s:8:\"provider\";s:13:\"migrate_tools\";}s:32:\"entity.migration.overview_source\";a:10:{s:10:\"route_name\";s:23:\"entity.migration.source\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:25:\"entity.migration.overview\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.migration.overview_source\";s:8:\"provider\";s:13:\"migrate_tools\";}s:33:\"entity.migration.overview_process\";a:10:{s:10:\"route_name\";s:24:\"entity.migration.process\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Process\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:25:\"entity.migration.overview\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.migration.overview_process\";s:8:\"provider\";s:13:\"migrate_tools\";}s:37:\"entity.migration.overview_destination\";a:10:{s:10:\"route_name\";s:28:\"entity.migration.destination\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Destination\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:25:\"entity.migration.overview\";s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:37:\"entity.migration.overview_destination\";s:8:\"provider\";s:13:\"migrate_tools\";}s:26:\"entity.migration.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.migration.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.migration.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.migration.edit_form\";s:8:\"provider\";s:13:\"migrate_tools\";}s:22:\"migrate_tools.messages\";a:10:{s:10:\"route_name\";s:22:\"migrate_tools.messages\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.migration.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"migrate_tools.messages\";s:8:\"provider\";s:13:\"migrate_tools\";}s:28:\"entity.migration.delete_form\";a:10:{s:10:\"route_name\";s:28:\"entity.migration.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.migration.overview\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.migration.delete_form\";s:8:\"provider\";s:13:\"migrate_tools\";}s:38:\"entity.migration.overview_general_edit\";a:10:{s:10:\"route_name\";s:26:\"entity.migration.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Overview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:26:\"entity.migration.edit_form\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.migration.overview_general_edit\";s:8:\"provider\";s:13:\"migrate_tools\";}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}s:28:\"entity.path_alias.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:8:\"provider\";s:4:\"path\";}s:26:\"search.plugins:node_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_node_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Content\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:26:\"search.plugins:user_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_user_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Users\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:34:\"entity.shortcut_set.customize_form\";a:10:{s:10:\"route_name\";s:34:\"entity.shortcut_set.customize_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"List links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.shortcut_set.customize_form\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"entity.shortcut_set.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.shortcut_set.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit set name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.shortcut_set.edit_form\";s:8:\"provider\";s:8:\"shortcut\";}s:25:\"entity.shortcut.canonical\";a:10:{s:10:\"route_name\";s:25:\"entity.shortcut.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"entity.shortcut.canonical\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"system.rss_feeds_settings_tab\";a:10:{s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"system.rss_feeds_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"system.rss_feeds_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:32:\"system.site_maintenance_mode_tab\";a:10:{s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"system.site_maintenance_mode\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"system.site_maintenance_mode_tab\";s:8:\"provider\";s:6:\"system\";}s:36:\"system.site_information_settings_tab\";a:10:{s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"system.site_information_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"system.site_information_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.themes_page\";a:10:{s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.themes_page\";s:8:\"provider\";s:6:\"system\";}s:21:\"system.theme_settings\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"system.theme_settings\";s:8:\"provider\";s:6:\"system\";}s:28:\"system.theme_settings_global\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Global settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";i:-100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"system.theme_settings_global\";s:8:\"provider\";s:6:\"system\";}s:34:\"system.theme_settings_theme:bartik\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:6:\"bartik\";}s:5:\"title\";s:6:\"Bartik\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:seven\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}s:12:\"system.admin\";a:10:{s:10:\"route_name\";s:12:\"system.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tasks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"system.admin\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.admin_index\";a:10:{s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-18;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.admin_index\";s:8:\"provider\";s:6:\"system\";}s:29:\"entity.date_format.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.date_format.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:8:\"provider\";s:6:\"system\";}s:28:\"entity.date_format.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.date_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.date_format.edit_form\";s:8:\"provider\";s:6:\"system\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:27:\"system.performance_settings\";a:10:{s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"system.performance_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.performance_settings\";s:8:\"provider\";s:6:\"system\";}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:40:\"entity.taxonomy_vocabulary.overview_form\";a:10:{s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.taxonomy_vocabulary.edit_form\";a:10:{s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:26:\"entity.user_role.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.user_role.edit_form\";s:8:\"provider\";s:4:\"user\";}s:25:\"user.account_settings_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"user.account_settings_tab\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}s:21:\"views_ui.settings_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"views_ui.settings_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:27:\"views_ui.settings_basic_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"views_ui.settings_basic_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:30:\"views_ui.settings_advanced_tab\";a:10:{s:10:\"route_name\";s:26:\"views_ui.settings_advanced\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"views_ui.settings_advanced_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:17:\"views_ui.list_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"views_ui.list_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:23:\"views_ui.reports_fields\";a:10:{s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"views_ui.reports_fields\";s:8:\"provider\";s:8:\"views_ui\";}s:21:\"entity.view.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:34:\"entity.menu_link_content.canonical\";a:10:{s:10:\"route_name\";s:34:\"entity.menu_link_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.menu_link_content.canonical\";s:8:\"provider\";s:17:\"menu_link_content\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}s:32:\"entity.paragraphs_type.edit_form\";a:10:{s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.paragraphs_type.edit_form\";s:8:\"provider\";s:10:\"paragraphs\";}s:33:\"entity.paragraphs_type.collection\";a:10:{s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.paragraphs_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:8:\"provider\";s:10:\"paragraphs\";}}',-1,1588743297.079,1,'local_task','80'),('local_task_plugins:en:entity.migration_group.list','a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1588743844.725,1,'local_task','80'),('local_task_plugins:en:entity.node.edit_form','a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.node.canonical\";s:21:\"entity.node.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.node.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.node.canonical\";a:4:{s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.000059;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.00006;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1588743439.409,1,'local_task','80'),('local_task_plugins:en:migrate_drupal_ui.upgrade_credential','a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1588745475.065,1,'local_task','80'),('local_task_plugins:en:migrate_drupal_ui.upgrade_incremental','a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1588745473.132,1,'local_task','80'),('local_task_plugins:en:sample_migration.title_body_paragraph_form','a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1588743297.086,1,'local_task','80'),('local_task_plugins:en:system.admin_content','a:3:{s:11:\"base_routes\";a:1:{s:20:\"system.admin_content\";s:20:\"system.admin_content\";}s:7:\"parents\";a:1:{s:20:\"system.admin_content\";b:1;}s:8:\"children\";a:1:{s:22:\"> system.admin_content\";a:3:{s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";d:7.2E-5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}}}}',-1,1588743435.897,1,'local_task','80'),('local_task_plugins:en:system.modules_list','a:3:{s:11:\"base_routes\";a:1:{s:19:\"system.modules_list\";s:19:\"system.modules_list\";}s:7:\"parents\";a:1:{s:19:\"system.modules_list\";b:1;}s:8:\"children\";a:1:{s:21:\"> system.modules_list\";a:2:{s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.000066;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}}}}',-1,1588745466.554,1,'local_task','80'),('queue_plugins','a:1:{s:40:\"entity_reference_revisions_orphan_purger\";a:5:{s:2:\"id\";s:40:\"entity_reference_revisions_orphan_purger\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Entity Reference Revisions Orphan Purger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"cron\";a:1:{s:4:\"time\";i:60;}s:5:\"class\";s:65:\"Drupal\\entity_reference_revisions\\Plugin\\QueueWorker\\OrphanPurger\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}}',-1,1588743362.970,1,'','0'),('search_plugins','a:2:{s:11:\"node_search\";a:4:{s:2:\"id\";s:11:\"node_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\Search\\NodeSearch\";s:8:\"provider\";s:4:\"node\";}s:11:\"user_search\";a:4:{s:2:\"id\";s:11:\"user_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\Search\\UserSearch\";s:8:\"provider\";s:4:\"user\";}}',-1,1588743288.384,1,'','0'),('typed_data_types_plugins','a:161:{s:25:\"entity_revision_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:25:\"entity_revision_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\entity_reference_revisions\\Plugin\\DataType\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:15:\"entity_revision\";a:10:{s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"All kind of entities with revision information, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:72:\"Drupal\\entity_reference_revisions\\Plugin\\DataType\\EntityRevisionsAdapter\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:21:\"entity_revision:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Basic\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:23:\"entity_revision:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:44:\"entity_revision:comment:comment_node_article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Article comment\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:41:\"entity_revision:comment:comment_node_page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Basic page comment\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:52:\"entity_revision:comment:comment_node_test_paragraphs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:23:\"Test Paragraphs comment\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:config_split\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Configuration Split Setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:22:\"entity_revision:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:migration\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Migration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:migration_group\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Migration Group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:42:\"entity_revision:node:should_have_been_page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Should Have Been Page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:node:test_paragraphs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Test Paragraphs\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:26:\"entity_revision:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:24:\"entity_revision:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:22:\"entity_revision:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:51:\"entity_revision:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:720;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:paragraph\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:paragraph:title_body\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Title Body\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:paragraphs_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:13:\"filter_format\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"filter_format\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Filter format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\filter\\Plugin\\DataType\\FilterFormat\";s:8:\"provider\";s:6:\"filter\";}s:18:\"field_item:comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:19:\"field_item:datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:37:\"field_item:entity_reference_revisions\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"An entity field containing an entity reference to a specific revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:85:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldType\\EntityReferenceRevisionsItem\";s:10:\"list_class\";s:72:\"\\Drupal\\entity_reference_revisions\\EntityReferenceRevisionsFieldItemList\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:14:\"default_widget\";s:39:\"entity_reference_revisions_autocomplete\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:19:\"field_item:file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:file\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";}s:16:\"field_item:image\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";}s:15:\"field_item:link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:23:\"field_item:list_integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:list_string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:21:\"field_item:list_float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:53:\"\\Drupal\\path\\Plugin\\Field\\FieldType\\PathFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\path\\Plugin\\Field\\FieldType\\PathItem\";s:8:\"provider\";s:4:\"path\";}s:28:\"field_item:text_with_summary\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:text\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:20:\"field_item:text_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:18:\"field_item:changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:16:\"field_item:float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:27:\"field_item:entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:15:\"field_item:uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:20:\"field_item:timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:17:\"field_item:string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityReference\";s:8:\"provider\";s:4:\"core\";}s:6:\"entity\";a:10:{s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"All kind of entities, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:33;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:49;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Basic\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:81;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:14:\"entity:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:97;s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:comment:comment_node_article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Article comment\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:comment:comment_node_page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Basic page comment\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:43:\"entity:comment:comment_node_test_paragraphs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:23:\"Test Paragraphs comment\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:176;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:config_split\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:192;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:208;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:224;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:267;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:283;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:299;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:315;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:333;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:349;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:migration\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:365;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:migration_group\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:381;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:397;s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:33:\"entity:node:should_have_been_page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Should Have Been Page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:node:test_paragraphs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Test Paragraphs\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:476;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:492;s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:510;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:526;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:542;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:572;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:588;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:604;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:620;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:636;s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:670;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:686;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:704;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:720;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:42:\"entity:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:720;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:754;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:paragraph\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:771;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:paragraph:title_body\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Title Body\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:paragraphs_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:801;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:817;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:833;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:849;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:865;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:881;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:897;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:1679;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:8:\"language\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"A language object.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Language\";s:8:\"provider\";s:4:\"core\";}s:3:\"map\";a:8:{s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Map\";s:8:\"provider\";s:4:\"core\";}s:6:\"binary\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Binary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BinaryData\";s:8:\"provider\";s:4:\"core\";}s:7:\"integer\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Integer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";s:8:\"provider\";s:4:\"core\";}s:16:\"datetime_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"datetime_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DateTimeIso8601\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:5:\"Email\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Float\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";s:8:\"provider\";s:4:\"core\";}s:8:\"timespan\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"timespan\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Time span in seconds\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\TimeSpan\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"String\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";s:8:\"provider\";s:4:\"core\";}s:18:\"language_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"language_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Language reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\LanguageReference\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";s:8:\"provider\";s:4:\"core\";}s:3:\"any\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"any\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Any data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Any\";s:8:\"provider\";s:4:\"core\";}s:4:\"list\";a:8:{s:16:\"definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"List of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";s:8:\"provider\";s:4:\"core\";}s:16:\"duration_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"duration_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Duration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DurationIso8601\";s:8:\"provider\";s:4:\"core\";}}',-1,1588743288.114,1,'','0'),('variant_plugins','a:2:{s:10:\"block_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Page with blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"block_page\";s:5:\"class\";s:51:\"Drupal\\block\\Plugin\\DisplayVariant\\BlockPageVariant\";s:8:\"provider\";s:5:\"block\";}s:11:\"simple_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Simple page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"simple_page\";s:5:\"class\";s:58:\"Drupal\\Core\\Render\\Plugin\\DisplayVariant\\SimplePageVariant\";s:8:\"provider\";s:4:\"core\";}}',-1,1588743296.004,1,'','0'),('views:access','a:3:{s:4:\"role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Access will be granted to users with any of the specified roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"role\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\access\\Role\";s:8:\"provider\";s:4:\"user\";}s:4:\"perm\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Access will be granted to users with the specified permission string.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"perm\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\access\\Permission\";s:8:\"provider\";s:4:\"user\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unrestricted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Will be available to all users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\access\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743287.836,1,'','0');
INSERT INTO `cache_discovery` VALUES ('views:area','a:12:{s:27:\"block_content_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:13:\"block_content\";}s:18:\"node_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"class\";s:42:\"Drupal\\node\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:4:\"node\";}s:6:\"result\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"result\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Result\";s:8:\"provider\";s:5:\"views\";}s:8:\"messages\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:8:\"messages\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\area\\Messages\";s:8:\"provider\";s:5:\"views\";}s:4:\"view\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"view\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\View\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Broken\";s:8:\"provider\";s:5:\"views\";}s:5:\"title\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:5:\"title\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\area\\Title\";s:8:\"provider\";s:5:\"views\";}s:16:\"http_status_code\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:16:\"http_status_code\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\area\\HTTPStatusCode\";s:8:\"provider\";s:5:\"views\";}s:12:\"display_link\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:12:\"display_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\area\\DisplayLink\";s:8:\"provider\";s:5:\"views\";}s:4:\"text\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"text\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\Text\";s:8:\"provider\";s:5:\"views\";}s:11:\"text_custom\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:11:\"text_custom\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\area\\TextCustom\";s:8:\"provider\";s:5:\"views\";}s:6:\"entity\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"entity\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Entity\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.466,1,'','0'),('views:cache','a:3:{s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"No caching of Views data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\None\";s:8:\"provider\";s:5:\"views\";}s:4:\"time\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Simple time-based caching of data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"time\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\Time\";s:8:\"provider\";s:5:\"views\";}s:3:\"tag\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Tag based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Tag based caching of data. Caches will persist until any related cache tags are invalidated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"tag\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\cache\\Tag\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.341,1,'','0'),('views:display','a:8:{s:26:\"entity_reference_revisions\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity Reference Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Entity Reference Revisions Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Selects referenceable entities for an entity reference revisions field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:34:\"entity_reference_revisions_display\";b:1;s:5:\"class\";s:79:\"Drupal\\entity_reference_revisions\\Plugin\\views\\display\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:7:\"default\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Master\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Default settings for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no_ui\";b:1;s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\display\\DefaultDisplay\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"embed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide a display which can be embedded using the views api.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"embed\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Embed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"page\";a:15:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display the view as a page, with a URL and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"page\";s:15:\"uses_menu_links\";b:1;s:10:\"uses_route\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:4:\"page\";}s:5:\"theme\";s:10:\"views_view\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"block\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display the view as a block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_hook_block\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:5:\"block\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Block\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"feed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"feed\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:16:\"entity_reference\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Entity Reference Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Selects referenceable entities for an entity reference field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:24:\"entity_reference_display\";b:1;s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\display\\EntityReference\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:10:\"attachment\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\display\\Attachment\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}}',-1,1588743287.730,1,'','0'),('views:exposed_form','a:2:{s:5:\"basic\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Basic exposed form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"basic\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\exposed_form\\Basic\";s:8:\"provider\";s:5:\"views\";}s:14:\"input_required\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Input required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"input_required\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\exposed_form\\InputRequired\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743295.888,1,'','0'),('views:field','a:53:{s:18:\"comment_link_reply\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"comment_link_reply\";s:5:\"class\";s:43:\"Drupal\\comment\\Plugin\\views\\field\\LinkReply\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment_last_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"comment_last_timestamp\";s:5:\"class\";s:47:\"Drupal\\comment\\Plugin\\views\\field\\LastTimestamp\";s:8:\"provider\";s:7:\"comment\";}s:19:\"comment_entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:19:\"comment_entity_link\";s:5:\"class\";s:44:\"Drupal\\comment\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:7:\"comment\";}s:17:\"node_new_comments\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"node_new_comments\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\NodeNewComments\";s:8:\"provider\";s:7:\"comment\";}s:20:\"comment_link_approve\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:20:\"comment_link_approve\";s:5:\"class\";s:45:\"Drupal\\comment\\Plugin\\views\\field\\LinkApprove\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:59:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentBulkForm\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:16:\"commented_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"commented_entity\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentedEntity\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment_depth\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"comment_depth\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\field\\Depth\";s:8:\"provider\";s:7:\"comment\";}s:12:\"contact_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"contact_link\";s:5:\"class\";s:45:\"Drupal\\contact\\Plugin\\views\\field\\ContactLink\";s:8:\"provider\";s:7:\"contact\";}s:16:\"contextual_links\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:52:\"Drupal\\contextual\\Plugin\\views\\field\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:13:\"dblog_message\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"dblog_message\";s:5:\"class\";s:44:\"Drupal\\dblog\\Plugin\\views\\field\\DblogMessage\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"dblog_operations\";s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\views\\field\\DblogOperations\";s:8:\"provider\";s:5:\"dblog\";}s:4:\"file\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"file\";s:5:\"class\";s:35:\"Drupal\\file\\Plugin\\views\\field\\File\";s:8:\"provider\";s:4:\"file\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:54:\"Drupal\\history\\Plugin\\views\\field\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:25:\"node_revision_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_delete\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkDelete\";s:8:\"provider\";s:4:\"node\";}s:25:\"node_revision_link_revert\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_revert\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkRevert\";s:8:\"provider\";s:4:\"node\";}s:18:\"node_revision_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"node_revision_link\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\RevisionLink\";s:8:\"provider\";s:4:\"node\";}s:4:\"node\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"node\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Node\";s:8:\"provider\";s:4:\"node\";}s:14:\"node_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\NodeBulkForm\";s:8:\"provider\";s:4:\"node\";}s:9:\"node_path\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"node_path\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Path\";s:8:\"provider\";s:4:\"node\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\views\\field\\Score\";s:8:\"provider\";s:6:\"search\";}s:16:\"legacy_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"legacy_bulk_form\";s:5:\"class\";s:41:\"Drupal\\system\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:6:\"system\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\field\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:9:\"term_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"term_name\";s:5:\"class\";s:43:\"Drupal\\taxonomy\\Plugin\\views\\field\\TermName\";s:8:\"provider\";s:8:\"taxonomy\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\field\\Roles\";s:8:\"provider\";s:4:\"user\";}s:14:\"user_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\field\\UserBulkForm\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_data\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"user_data\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\field\\UserData\";s:8:\"provider\";s:4:\"user\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\field\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:10:\"dropbutton\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Dropbutton\";s:8:\"provider\";s:5:\"views\";}s:7:\"counter\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"counter\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Counter\";s:8:\"provider\";s:5:\"views\";}s:3:\"url\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:3:\"url\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\field\\Url\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_link_edit\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"entity_link_edit\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkEdit\";s:8:\"provider\";s:5:\"views\";}s:12:\"machine_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\MachineName\";s:8:\"provider\";s:5:\"views\";}s:12:\"entity_label\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"entity_label\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityLabel\";s:8:\"provider\";s:5:\"views\";}s:9:\"bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"bulk_form\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:5:\"views\";}s:11:\"entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:11:\"entity_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Boolean\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\field\\Date\";s:8:\"provider\";s:5:\"views\";}s:17:\"entity_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"entity_operations\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityOperations\";s:8:\"provider\";s:5:\"views\";}s:15:\"rendered_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:15:\"rendered_entity\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\RenderedEntity\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\NumericField\";s:8:\"provider\";s:5:\"views\";}s:10:\"serialized\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"serialized\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Serialized\";s:8:\"provider\";s:5:\"views\";}s:5:\"field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:5:\"field\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityField\";s:8:\"provider\";s:5:\"views\";}s:6:\"custom\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"custom\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Custom\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Broken\";s:8:\"provider\";s:5:\"views\";}s:6:\"markup\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"markup\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Markup\";s:8:\"provider\";s:5:\"views\";}s:13:\"time_interval\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"time_interval\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\TimeInterval\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\Standard\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\field\\LanguageField\";s:8:\"provider\";s:5:\"views\";}s:9:\"file_size\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"file_size\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\FileSize\";s:8:\"provider\";s:5:\"views\";}s:18:\"entity_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"entity_link_delete\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkDelete\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.404,1,'','0'),('views:filter','a:34:{s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:56:\"Drupal\\comment\\Plugin\\views\\filter\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_user_uid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"comment_user_uid\";s:5:\"class\";s:42:\"Drupal\\comment\\Plugin\\views\\filter\\UserUid\";s:8:\"provider\";s:7:\"comment\";}s:12:\"node_comment\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"node_comment\";s:5:\"class\";s:46:\"Drupal\\comment\\Plugin\\views\\filter\\NodeComment\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:40:\"Drupal\\datetime\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:11:\"dblog_types\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"dblog_types\";s:5:\"class\";s:43:\"Drupal\\dblog\\Plugin\\views\\filter\\DblogTypes\";s:8:\"provider\";s:5:\"dblog\";}s:11:\"file_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"file_status\";s:5:\"class\";s:38:\"Drupal\\file\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"file\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:55:\"Drupal\\history\\Plugin\\views\\filter\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:17:\"node_uid_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:17:\"node_uid_revision\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\filter\\UidRevision\";s:8:\"provider\";s:4:\"node\";}s:11:\"node_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_status\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"node\";}s:11:\"node_access\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_access\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Access\";s:8:\"provider\";s:4:\"node\";}s:10:\"list_field\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"list_field\";s:5:\"class\";s:44:\"Drupal\\options\\Plugin\\views\\filter\\ListField\";s:8:\"provider\";s:7:\"options\";}s:15:\"search_keywords\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"search_keywords\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\filter\\Search\";s:8:\"provider\";s:6:\"search\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:52:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:24:\"taxonomy_index_tid_depth\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:5:\"class\";s:57:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTidDepth\";s:8:\"provider\";s:8:\"taxonomy\";}s:12:\"user_current\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"user_current\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\filter\\Current\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\views\\filter\\Roles\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_name\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:9:\"user_name\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\filter\\Name\";s:8:\"provider\";s:4:\"user\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\filter\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:15:\"latest_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"latest_revision\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LatestRevision\";s:8:\"provider\";s:5:\"views\";}s:8:\"equality\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"equality\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Equality\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperator\";s:8:\"provider\";s:5:\"views\";}s:36:\"latest_translation_affected_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:36:\"latest_translation_affected_revision\";s:5:\"class\";s:66:\"Drupal\\views\\Plugin\\views\\filter\\LatestTranslationAffectedRevision\";s:8:\"provider\";s:5:\"views\";}s:7:\"combine\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"combine\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\filter\\Combine\";s:8:\"provider\";s:5:\"views\";}s:6:\"string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"string\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\filter\\StringFilter\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:5:\"views\";}s:14:\"boolean_string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:14:\"boolean_string\";s:5:\"class\";s:54:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperatorString\";s:8:\"provider\";s:5:\"views\";}s:11:\"in_operator\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"in_operator\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\filter\\InOperator\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\filter\\NumericFilter\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Broken\";s:8:\"provider\";s:5:\"views\";}s:11:\"many_to_one\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"many_to_one\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\filter\\ManyToOne\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LanguageFilter\";s:8:\"provider\";s:5:\"views\";}s:6:\"bundle\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"bundle\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Bundle\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.439,1,'','0'),('views:join','a:3:{s:8:\"subquery\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"subquery\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Subquery\";s:8:\"provider\";s:5:\"views\";}s:22:\"field_or_language_join\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:22:\"field_or_language_join\";s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\join\\FieldOrLanguageJoin\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Standard\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.475,1,'','0'),('views:pager','a:4:{s:4:\"full\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, full pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Full\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Paged output, full Drupal style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"full\";s:5:\"theme\";s:5:\"pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Full\";s:8:\"provider\";s:5:\"views\";}s:4:\"mini\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, mini pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Mini\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"A simple pager containing previous and next links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"mini\";s:5:\"theme\";s:16:\"views_mini_pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Mini\";s:8:\"provider\";s:5:\"views\";}s:4:\"some\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display a specified number of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Display a limited number items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"some\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Some\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display all items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display all items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743295.880,1,'','0'),('views:query','a:1:{s:11:\"views_query\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"query\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"SQL Query\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Query will be generated and run using the Drupal database API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"views_query\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\query\\Sql\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.363,1,'','0'),('views:relationship','a:5:{s:14:\"node_term_data\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"node_term_data\";s:5:\"class\";s:54:\"Drupal\\taxonomy\\Plugin\\views\\relationship\\NodeTermData\";s:8:\"provider\";s:8:\"taxonomy\";}s:13:\"groupwise_max\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:13:\"groupwise_max\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\relationship\\GroupwiseMax\";s:8:\"provider\";s:5:\"views\";}s:14:\"entity_reverse\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"entity_reverse\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\relationship\\EntityReverse\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\relationship\\Broken\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\relationship\\Standard\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.452,1,'','0'),('views:row','a:15:{s:11:\"comment_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display the comment as RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\comment\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:7:\"comment\";}s:26:\"entity_reference_revisions\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:75:\"Drupal\\entity_reference_revisions\\Plugin\\views\\row\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:11:\"entity:node\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\views\\row\\NodeRow\";s:8:\"provider\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:49;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:11:\"entity_type\";s:4:\"node\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:8:\"node_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display the content with standard node view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"node_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:32:\"Drupal\\node\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:4:\"node\";}s:11:\"search_view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Search results\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a row plugin to display search results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"search_view\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\row\\SearchRow\";s:8:\"provider\";s:6:\"search\";}s:11:\"entity:user\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\row\\UserRow\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:108;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"users_field_data\";}s:11:\"entity_type\";s:4:\"user\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:10:\"rss_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display fields as RSS items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\RssFields\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\row\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:20:\"entity:block_content\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:167;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"block_content_field_data\";}s:11:\"entity_type\";s:13:\"block_content\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:14:\"entity:comment\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:188;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:11:\"entity_type\";s:7:\"comment\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"entity:file\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:209;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:11:\"entity_type\";s:4:\"file\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:20:\"entity:taxonomy_term\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"taxonomy_term_field_data\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:16:\"entity:paragraph\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:paragraph\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:251;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:26:\"paragraphs_item_field_data\";}s:11:\"entity_type\";s:9:\"paragraph\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"opml_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"OPML fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display fields as OPML items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"opml_fields\";s:5:\"theme\";s:19:\"views_view_row_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\row\\OpmlFields\";s:8:\"provider\";s:5:\"views\";}s:6:\"fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:6:\"fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\row\\Fields\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743288.828,1,'','0'),('views:sort','a:10:{s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:58:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:54:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:14:\"comment_thread\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:14:\"comment_thread\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\sort\\Thread\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:38:\"Drupal\\datetime\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:37:\"Drupal\\search\\Plugin\\views\\sort\\Score\";s:8:\"provider\";s:6:\"search\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"random\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Random\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Broken\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\sort\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\sort\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743297.417,1,'','0'),('views:style','a:10:{s:26:\"entity_reference_revisions\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Entity Reference Revisions list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:5:\"class\";s:77:\"Drupal\\entity_reference_revisions\\Plugin\\views\\style\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:7:\"default\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Unformatted list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Displays rows one after another.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\style\\DefaultStyle\";s:8:\"provider\";s:5:\"views\";}s:4:\"opml\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"OPML Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Generates an OPML feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"opml\";s:5:\"theme\";s:15:\"views_view_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Opml\";s:8:\"provider\";s:5:\"views\";}s:5:\"table\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Displays rows in a table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"table\";s:5:\"theme\";s:16:\"views_view_table\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\style\\Table\";s:8:\"provider\";s:5:\"views\";}s:19:\"unformatted_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"unformatted_summary\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\style\\UnformattedSummary\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Entity Reference list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\style\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:15:\"default_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Displays the default summary as a list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"default_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\style\\DefaultSummary\";s:8:\"provider\";s:5:\"views\";}s:9:\"html_list\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"HTML List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Displays rows as HTML list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"html_list\";s:5:\"theme\";s:15:\"views_view_list\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\style\\HtmlList\";s:8:\"provider\";s:5:\"views\";}s:4:\"grid\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Displays rows in a grid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Grid\";s:8:\"provider\";s:5:\"views\";}s:3:\"rss\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"RSS Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Generates an RSS feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\style\\Rss\";s:8:\"provider\";s:5:\"views\";}}',-1,1588743287.821,1,'','0');
/*!40000 ALTER TABLE `cache_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_discovery_migration`
--

DROP TABLE IF EXISTS `cache_discovery_migration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_discovery_migration` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_discovery_migration`
--

LOCK TABLES `cache_discovery_migration` WRITE;
/*!40000 ALTER TABLE `cache_discovery_migration` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_discovery_migration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_dynamic_page_cache`
--

DROP TABLE IF EXISTS `cache_dynamic_page_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_dynamic_page_cache` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_dynamic_page_cache`
--

LOCK TABLES `cache_dynamic_page_cache` WRITE;
/*!40000 ALTER TABLE `cache_dynamic_page_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_dynamic_page_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_entity`
--

DROP TABLE IF EXISTS `cache_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_entity` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_entity`
--

LOCK TABLES `cache_entity` WRITE;
/*!40000 ALTER TABLE `cache_entity` DISABLE KEYS */;
INSERT INTO `cache_entity` VALUES ('values:menu_link_content:219','O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:23:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2def240b-06a8-4934-8296-0eda5a4eb52b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1588736434\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Home\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:10:\"internal:/\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588736434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:3:\"219\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"2def240b-06a8-4934-8296-0eda5a4eb52b\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Home\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743289.313,1,'entity_field_info menu_link_content_values','116'),('values:node:1','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"test_paragraphs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5b8a99eb-6697-4a76-baff-8d38bc6bfd44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588735441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"sit amet purus gravida quis\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588735441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_content\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:1:\"1\";s:18:\"target_revision_id\";s:1:\"1\";}i:1;a:2:{s:9:\"target_id\";s:1:\"2\";s:18:\"target_revision_id\";s:1:\"2\";}i:2;a:2:{s:9:\"target_id\";s:1:\"3\";s:18:\"target_revision_id\";s:1:\"3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"test_paragraphs\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"5b8a99eb-6697-4a76-baff-8d38bc6bfd44\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"sit amet purus gravida quis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743435.132,1,'entity_field_info node_values','116'),('values:node:2','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"test_paragraphs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bee99d7-d8c6-4fc5-9031-4d51c63b2b68\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588735498\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"tempus quam pellentesque nec\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588735498\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_content\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"4\";s:18:\"target_revision_id\";s:1:\"4\";}i:1;a:2:{s:9:\"target_id\";s:1:\"5\";s:18:\"target_revision_id\";s:1:\"5\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"test_paragraphs\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:4:\"uuid\";s:36:\"1bee99d7-d8c6-4fc5-9031-4d51c63b2b68\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"tempus quam pellentesque nec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743435.150,1,'entity_field_info node_values','116'),('values:node:3','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"test_paragraphs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aa991d3-7e36-4b9c-aa68-2b88cd32672f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588735540\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Faucibus a pellentesque sit\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588735540\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_content\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"6\";s:18:\"target_revision_id\";s:1:\"6\";}i:1;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:1:\"7\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"test_paragraphs\";s:2:\"id\";s:1:\"3\";s:8:\"revision\";s:1:\"3\";s:4:\"uuid\";s:36:\"8aa991d3-7e36-4b9c-aa68-2b88cd32672f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Faucibus a pellentesque sit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"3\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743435.155,1,'entity_field_info node_values','116'),('values:node:8','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:237:\"Hic aut aspernatur eum sint. Voluptatem dignissimos repudiandae veritatis. Veniam eveniet odit similique praesentium. Eveniet unde eaque aliquid. Quos iste perspiciatis non optio. Et ipsam debitis voluptatem praesentium est perspiciatis.\";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:1:\"8\";s:4:\"uuid\";s:36:\"2dcc29ab-7112-45c1-ab3e-65b5d968094d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Tempore rerum ut voluptatem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"8\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743307.441,1,'entity_field_info node_values','116'),('values:node:9','O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1588739958\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:255:\"Non eveniet asperiores qui dolore dolorem architecto eligendi aut. Dolor consectetur enim autem nulla molestiae quam id ipsam. Voluptate et consectetur dolores rerum omnis quo voluptas. Dolore libero aperiam modi itaque. Qui quia aliquid deserunt tempore \";s:7:\"summary\";N;s:6:\"format\";N;}}}s:17:\"comment_node_page\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"0\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1588739958\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:1:\"1\";s:13:\"comment_count\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"5d2a58c6-411f-41fe-b8e4-79826f16e52b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Incidunt nam ut maxime\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743307.446,1,'entity_field_info node_values','116'),('values:paragraph:1','O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:10:\"title_body\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"96faf736-d8d9-4a02-a304-255232b4eeec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:13:\"field_content\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:6:\"format\";s:9:\"full_html\";}}}s:21:\"field_drupal7_item_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"dis parturient montes nascetur ridiculus\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"title_body\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"96faf736-d8d9-4a02-a304-255232b4eeec\";s:8:\"revision\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1588743421.492,1,'entity_field_info paragraph_values','116'),('values:paragraph:2','O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:10:\"title_body\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"efb2daba-8124-4b3f-8fdb-967beeb1d345\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:13:\"field_content\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:6:\"format\";s:9:\"full_html\";}}}s:21:\"field_drupal7_item_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:11:\"field_title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"dis parturient montes nascetur ridiculus\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"title_body\";s:2:\"id\";s:1:\"2\";s:4:\"uuid\";s:36:\"efb2daba-8124-4b3f-8fdb-967beeb1d345\";s:8:\"revision\";s:1:\"2\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1588743425.228,1,'entity_field_info paragraph_values','116'),('values:paragraph:3','O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:10:\"title_body\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ccfbfafc-8280-4e16-a0ba-db7051ab12de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:13:\"field_content\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1344:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.\";s:6:\"format\";s:9:\"full_html\";}}}s:21:\"field_drupal7_item_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:11:\"field_title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"dis parturient montes nascetur ridiculus\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"title_body\";s:2:\"id\";s:1:\"3\";s:4:\"uuid\";s:36:\"ccfbfafc-8280-4e16-a0ba-db7051ab12de\";s:8:\"revision\";s:1:\"3\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"3\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1588743426.667,1,'entity_field_info paragraph_values','116'),('values:paragraph:4','O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:10:\"title_body\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f1bf9d6-398f-4ee8-80ac-8f6348db0007\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:13:\"field_content\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:734:\"Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.\";s:6:\"format\";s:9:\"full_html\";}}}s:21:\"field_drupal7_item_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:11:\"field_title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"lorem ipsum dolor sit amet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"title_body\";s:2:\"id\";s:1:\"4\";s:4:\"uuid\";s:36:\"6f1bf9d6-398f-4ee8-80ac-8f6348db0007\";s:8:\"revision\";s:1:\"4\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1588743427.613,1,'entity_field_info paragraph_values','116'),('values:paragraph:5','O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:10:\"title_body\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2da219d4-d149-4115-9d0d-f138d4b7c468\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:13:\"field_content\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:734:\"Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.\";s:6:\"format\";s:9:\"full_html\";}}}s:21:\"field_drupal7_item_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:11:\"field_title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"lorem ipsum dolor sit amet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"title_body\";s:2:\"id\";s:1:\"5\";s:4:\"uuid\";s:36:\"2da219d4-d149-4115-9d0d-f138d4b7c468\";s:8:\"revision\";s:1:\"5\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"5\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1588743428.144,1,'entity_field_info paragraph_values','116'),('values:paragraph:6','O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:10:\"title_body\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e0faee6-004a-44f8-9713-6cfb294ebd56\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:13:\"field_content\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:313:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.\";s:6:\"format\";s:9:\"full_html\";}}}s:21:\"field_drupal7_item_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:11:\"field_title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"massa tincidunt dui ut ornare\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"title_body\";s:2:\"id\";s:1:\"6\";s:4:\"uuid\";s:36:\"5e0faee6-004a-44f8-9713-6cfb294ebd56\";s:8:\"revision\";s:1:\"6\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"6\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1588743428.963,1,'entity_field_info paragraph_values','116'),('values:paragraph:7','O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:10:\"title_body\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8f12d623-f3e0-461f-8370-399c4e0d6e77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1588743363\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:13:\"field_content\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:313:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.\";s:6:\"format\";s:9:\"full_html\";}}}s:21:\"field_drupal7_item_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:11:\"field_title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"massa tincidunt dui ut ornare\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"title_body\";s:2:\"id\";s:1:\"7\";s:4:\"uuid\";s:36:\"8f12d623-f3e0-461f-8370-399c4e0d6e77\";s:8:\"revision\";s:1:\"7\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"7\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1588743429.539,1,'entity_field_info paragraph_values','116'),('values:shortcut:1','O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f81dc08-a40d-4c02-9f28-b282e14374ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-20\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/node/add\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"7f81dc08-a40d-4c02-9f28-b282e14374ca\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743296.205,1,'entity_field_info shortcut_values','116'),('values:shortcut:2','O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf815c31-8087-4a32-8522-3ab4db529058\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-19\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/admin/content\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"2\";s:4:\"uuid\";s:36:\"bf815c31-8087-4a32-8522-3ab4db529058\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743296.209,1,'entity_field_info shortcut_values','116'),('values:shortcut:3','O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ac1d382-0169-4727-ac3a-ed4e44740b90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-20\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/node/add\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"3\";s:4:\"uuid\";s:36:\"8ac1d382-0169-4727-ac3a-ed4e44740b90\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743296.215,1,'entity_field_info shortcut_values','116'),('values:shortcut:4','O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c560e4e-db84-49cd-a798-c3d194db17f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Find content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-19\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/admin/content\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"4\";s:4:\"uuid\";s:36:\"3c560e4e-db84-49cd-a798-c3d194db17f6\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Find content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743296.219,1,'entity_field_info shortcut_values','116'),('values:shortcut:5','O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8206f5d-eee2-4404-800b-99b2ee3c13da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Extend\";}s:6:\"weight\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/admin/modules\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"5\";s:4:\"uuid\";s:36:\"d8206f5d-eee2-4404-800b-99b2ee3c13da\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Extend\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1588743296.222,1,'entity_field_info shortcut_values','116');
/*!40000 ALTER TABLE `cache_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('tree-data::C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":171:{a:6:{s:4:\"root\";s:12:\"system.admin\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}','a:3:{s:4:\"tree\";a:8:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:18:\"migrate_tools.menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"migrate_tools.menu\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.migration_group.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Migrations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Manage migration processes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"migrate_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"entity.paragraphs_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:22:\"config_ignore.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"config_ignore.settings\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:22:\"config_ignore.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Ignore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration Ignore settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"config_ignore\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:30:\"entity.config_split.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.config_split.collection\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:30:\"entity.config_split.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Configuration Split Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"List Configuration Split settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"config_split\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:25:\"migrate_drupal_ui.upgrade\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"migrate_drupal_ui.upgrade\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:25:\"migrate_drupal_ui.upgrade\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Upgrade\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"Upgrade content and configuration from either a Drupal 6 or a Drupal 7 site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:42:\"sample_migration.title_body_paragraph_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"sample_migration.title_body_paragraph_form\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:42:\"sample_migration.title_body_paragraph_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Migrate Title Body Field Collections to Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"Get all Title Body Field collections and bring them to new site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"sample_migration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"config_export_ignore.settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"config_export_ignore.settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:34:\"config_export_ignore.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Config Split Ignore Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Ignore configuration while exporting using config split.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"config_export_ignore\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"entity_reference_revisions.delete_orphans\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"paragraphs.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:21:\"migrate_drupal_ui.log\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"migrate_drupal_ui.log\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:21:\"migrate_drupal_ui.log\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Upgrade log\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"View the upgrade log.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:63:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:38;s:11:\"description\";r:42;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:67;s:11:\"description\";r:71;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:94;s:11:\"description\";r:98;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:122;s:11:\"description\";r:126;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:150;s:11:\"description\";r:154;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:178;s:11:\"description\";r:182;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:206;s:11:\"description\";r:210;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:233;s:11:\"description\";r:237;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:261;s:11:\"description\";r:265;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:290;s:11:\"description\";r:294;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:318;s:11:\"description\";r:322;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:346;s:11:\"description\";r:350;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"migrate_tools.menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"migrate_tools.menu\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.migration_group.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:374;s:11:\"description\";r:378;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"migrate_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"entity.paragraphs_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:402;s:11:\"description\";r:406;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:431;s:11:\"description\";r:435;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:459;s:11:\"description\";r:463;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:487;s:11:\"description\";r:491;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:514;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:538;s:11:\"description\";r:542;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:566;s:11:\"description\";r:570;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:594;s:11:\"description\";r:598;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:623;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:647;s:11:\"description\";r:651;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:676;s:11:\"description\";r:680;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:703;s:11:\"description\";r:707;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:731;s:11:\"description\";r:735;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:759;s:11:\"description\";r:763;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:787;s:11:\"description\";r:791;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"config_ignore.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"config_ignore.settings\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:22:\"config_ignore.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:814;s:11:\"description\";r:818;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"config_ignore\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.config_split.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.config_split.collection\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:30:\"entity.config_split.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:843;s:11:\"description\";r:847;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"config_split\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"migrate_drupal_ui.upgrade\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"migrate_drupal_ui.upgrade\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:25:\"migrate_drupal_ui.upgrade\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:871;s:11:\"description\";r:875;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"sample_migration.title_body_paragraph_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"sample_migration.title_body_paragraph_form\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:42:\"sample_migration.title_body_paragraph_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:899;s:11:\"description\";r:903;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"sample_migration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:928;s:11:\"description\";r:932;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:955;s:11:\"description\";r:959;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:983;s:11:\"description\";r:987;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1012;s:11:\"description\";r:1016;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1039;s:11:\"description\";r:1043;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1067;s:11:\"description\";r:1071;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1096;s:11:\"description\";r:1100;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1123;s:11:\"description\";r:1127;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1151;s:11:\"description\";r:1155;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"config_export_ignore.settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"config_export_ignore.settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:34:\"config_export_ignore.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1179;s:11:\"description\";r:1183;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"config_export_ignore\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"entity_reference_revisions.delete_orphans\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1207;s:11:\"description\";r:1211;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1236;s:11:\"description\";r:1240;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1263;s:11:\"description\";r:1267;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1292;s:11:\"description\";r:1296;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1320;s:11:\"description\";r:1324;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1347;s:11:\"description\";r:1351;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1375;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1401;s:11:\"description\";r:1405;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1428;s:11:\"description\";r:1432;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1458;s:11:\"description\";r:1462;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1485;s:11:\"description\";r:1489;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1513;s:11:\"description\";r:1517;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1541;s:11:\"description\";r:1545;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1569;s:11:\"description\";r:1573;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1597;s:11:\"description\";r:1601;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1625;s:11:\"description\";r:1629;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1653;s:11:\"description\";r:1657;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"migrate_drupal_ui.log\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"migrate_drupal_ui.log\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:21:\"migrate_drupal_ui.log\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1681;s:11:\"description\";r:1685;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1710;s:11:\"description\";r:1714;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1738;s:11:\"description\";r:1742;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1588743296.698,1,'config:system.menu.','0'),('tree-data:admin:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":158:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:2;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}','a:3:{s:4:\"tree\";a:8:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:18:\"migrate_tools.menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"migrate_tools.menu\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.migration_group.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Migrations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Manage migration processes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"migrate_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"entity.paragraphs_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"entity.config_split.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.config_split.collection\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:30:\"entity.config_split.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Configuration Split Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"List Configuration Split settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"config_split\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:25:\"migrate_drupal_ui.upgrade\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"migrate_drupal_ui.upgrade\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:25:\"migrate_drupal_ui.upgrade\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Upgrade\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"Upgrade content and configuration from either a Drupal 6 or a Drupal 7 site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:42:\"sample_migration.title_body_paragraph_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"sample_migration.title_body_paragraph_form\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:42:\"sample_migration.title_body_paragraph_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Migrate Title Body Field Collections to Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"Get all Title Body Field collections and bring them to new site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"sample_migration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"config_export_ignore.settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"config_export_ignore.settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:34:\"config_export_ignore.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Config Split Ignore Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Ignore configuration while exporting using config split.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"config_export_ignore\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"entity_reference_revisions.delete_orphans\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"paragraphs.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:21:\"migrate_drupal_ui.log\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"migrate_drupal_ui.log\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:21:\"migrate_drupal_ui.log\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Upgrade log\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"View the upgrade log.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:62:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:38;s:11:\"description\";r:42;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:67;s:11:\"description\";r:71;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:94;s:11:\"description\";r:98;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:122;s:11:\"description\";r:126;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:150;s:11:\"description\";r:154;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:178;s:11:\"description\";r:182;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:206;s:11:\"description\";r:210;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:233;s:11:\"description\";r:237;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:261;s:11:\"description\";r:265;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:290;s:11:\"description\";r:294;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:318;s:11:\"description\";r:322;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:346;s:11:\"description\";r:350;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"migrate_tools.menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"migrate_tools.menu\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.migration_group.list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:374;s:11:\"description\";r:378;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"migrate_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"entity.paragraphs_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:402;s:11:\"description\";r:406;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:431;s:11:\"description\";r:435;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:459;s:11:\"description\";r:463;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:487;s:11:\"description\";r:491;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:514;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:538;s:11:\"description\";r:542;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:566;s:11:\"description\";r:570;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:594;s:11:\"description\";r:598;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:623;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:647;s:11:\"description\";r:651;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:676;s:11:\"description\";r:680;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:703;s:11:\"description\";r:707;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:731;s:11:\"description\";r:735;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:759;s:11:\"description\";r:763;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:787;s:11:\"description\";r:791;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.config_split.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.config_split.collection\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:30:\"entity.config_split.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:815;s:11:\"description\";r:819;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:12:\"config_split\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"migrate_drupal_ui.upgrade\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"migrate_drupal_ui.upgrade\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:25:\"migrate_drupal_ui.upgrade\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:843;s:11:\"description\";r:847;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"sample_migration.title_body_paragraph_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"sample_migration.title_body_paragraph_form\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:42:\"sample_migration.title_body_paragraph_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:871;s:11:\"description\";r:875;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"sample_migration\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:900;s:11:\"description\";r:904;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:927;s:11:\"description\";r:931;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:955;s:11:\"description\";r:959;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:984;s:11:\"description\";r:988;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1011;s:11:\"description\";r:1015;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1039;s:11:\"description\";r:1043;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1068;s:11:\"description\";r:1072;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1095;s:11:\"description\";r:1099;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1123;s:11:\"description\";r:1127;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"config_export_ignore.settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"config_export_ignore.settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:34:\"config_export_ignore.settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1151;s:11:\"description\";r:1155;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"config_export_ignore\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"entity_reference_revisions.delete_orphans\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1179;s:11:\"description\";r:1183;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1208;s:11:\"description\";r:1212;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1235;s:11:\"description\";r:1239;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1264;s:11:\"description\";r:1268;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1292;s:11:\"description\";r:1296;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1319;s:11:\"description\";r:1323;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1347;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1373;s:11:\"description\";r:1377;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1400;s:11:\"description\";r:1404;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1430;s:11:\"description\";r:1434;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1457;s:11:\"description\";r:1461;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1485;s:11:\"description\";r:1489;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1513;s:11:\"description\";r:1517;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1541;s:11:\"description\";r:1545;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1569;s:11:\"description\";r:1573;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1597;s:11:\"description\";r:1601;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1625;s:11:\"description\";r:1629;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"migrate_drupal_ui.log\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"migrate_drupal_ui.log\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:21:\"migrate_drupal_ui.log\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1653;s:11:\"description\";r:1657;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:17:\"migrate_drupal_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1682;s:11:\"description\";r:1686;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1710;s:11:\"description\";r:1714;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1588743296.290,1,'config:system.menu.admin','69');
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_migrate`
--

DROP TABLE IF EXISTS `cache_migrate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_migrate` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_migrate`
--

LOCK TABLES `cache_migrate` WRITE;
/*!40000 ALTER TABLE `cache_migrate` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_migrate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_page` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_render`
--

DROP TABLE IF EXISTS `cache_render`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_render` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_render`
--

LOCK TABLES `cache_render` WRITE;
/*!40000 ALTER TABLE `cache_render` DISABLE KEYS */;
INSERT INTO `cache_render` VALUES ('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/config/development:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/config\">Configuration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/config/development\">Development</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.173,1,'block_view config:block.block.seven_breadcrumbs rendered','6'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1588743844.750,1,'block_view config:block.block.seven_breadcrumbs rendered','6'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:463:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1588743435.982,1,'block_view config:block.block.seven_breadcrumbs rendered','6'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=node/3:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:555:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/node\">Node</a>\n              </li>\n          <li>\n                  <a href=\"/node/3\">Faucibus a pellentesque sit</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1588743439.468,1,'block_view config:block.block.seven_breadcrumbs rendered','6'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:17:\"seven_breadcrumbs\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743297.169,1,'block_view config:block.block.seven_breadcrumbs rendered','6'),('entity_view:block:seven_comment_recent:[languages:language_content]=en:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:679:\"<div class=\"views-element-container block block-views block-views-blockcomments-recent-block-1\" id=\"block-seven-comment-recent\">\n  \n    \n      <div><div class=\"contextual-region view view-comments-recent view-id-comments_recent view-display-id-block_1 js-view-dom-id-67cf586524cf8c98eb34f10c8394b7d5c382fcc018753e1b3fb62ee2dd0ef36d\">\n  \n    <div data-contextual-id=\"entity.view.edit_form:view=comments_recent:location=block&amp;name=comments_recent&amp;display_id=block_1&amp;langcode=en\" data-contextual-token=\"fBA-YVZk_YtaVvZbXS68V3y-svlmuOSkWa2ntLiiUOQ\"></div>\n      \n      <div class=\"view-empty\">\n      No comments available.\n    </div>\n  \n          </div>\n</div>\n\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:12:\"comment_list\";i:2;s:39:\"config:block.block.seven_comment_recent\";i:3;s:33:\"config:views.view.comments_recent\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}}',-1,1588743430.074,1,'block_view comment_list config:block.block.seven_comment_recent config:views.view.comments_recent node_list rendered','14'),('entity_view:block:seven_comment_recent:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:20:\"seven_comment_recent\";}s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:12:\"comment_list\";i:2;s:39:\"config:block.block.seven_comment_recent\";i:3;s:33:\"config:views.view.comments_recent\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743430.070,1,'block_view comment_list config:block.block.seven_comment_recent config:views.view.comments_recent node_list rendered','14'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.migration_group.list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f068a9c4d68Mj7ME3iLZQb1sFifp72YiFarYwSJduLckNyexfMAg8','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1588743844.760,1,'block_view config:block.block.seven_help rendered','6'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.node.edit_form659b55626ca6c5d4cb9cb5aab723f786519527ba0f1d451ebc0eb2a92cf27d5e:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1588743439.478,1,'block_view config:block.block.seven_help rendered','6'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_credential35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f0IOmGiLx9LRdJV2AIUgZ6GaSRbieRfbE2D1hnviiBB0','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1588745475.094,1,'block_view config:block.block.seven_help rendered','6'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_incremental35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c36731ZLVqjvoQShJSpMVAJ8m2PMApMPnCUpYRxc-FH0euC4','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1588745473.157,1,'block_view config:block.block.seven_help rendered','6'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=sample_migration.title_body_paragraph_form35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0KmkcAY-k3KkrwYI3higxpI8brs8WA6Gp5I2r0z1G78s','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.201,1,'block_view config:block.block.seven_help rendered','6'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1588743435.991,1,'block_view config:block.block.seven_help rendered','6'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=system.modules_list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<div id=\"block-seven-help\" role=\"complementary\" class=\"block block-help block-help-block\">\n  \n    \n      <p>Download additional <a href=\"https://www.drupal.org/project/modules\">contributed modules</a> to extend your site\'s functionality.</p><p>Regularly review available updates to maintain a secure and current site. Always run the <a href=\"/update.php\">update script</a> each time a module is updated. Enable the <a href=\"/admin/modules#module-update\">Update Manager module</a> to update and install modules and themes.</p>\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1588745466.597,1,'block_view config:block.block.seven_help rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.migration_group.list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f8rnLNBBEIdBPIGfz75C0hXC1xj8JgeyiY5N6EzNbZLg','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:295:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/admin/structure/migrate/add\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/migrate/add\">Add migration group</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1588743844.774,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form659b55626ca6c5d4cb9cb5aab723f786519527ba0f1d451ebc0eb2a92cf27d5e:[theme]=seven:[user.permissions]=0c3673f068a9c0FZEEWC32WwxI-hBmKHMGCYabj-FB19F9uEH35XctX8','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1588743439.487,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_credential35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissionsxOeOlPPVmnnf5ZSEzjJN4n1ndEc4h2Lx6jK0IZNOf94','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1588745475.100,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_incremental35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissionhjiWYV81NhcRE8Y6Ss3QZ-edsKmAVJDVX88otLWwIg0','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1588745473.164,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=sample_migration.title_body_paragraph_form35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permim3QT3jNgHmDROFu6pUpPTeeGFQD6Pf9UFzQRpypY05k','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.248,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f068a9c4A4Id7twwHfiKPcu7-O8G9IYTh6B6d1LQqfijcSk0GVw','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:249:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/node/add\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"node/add\">Add content</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1588743436.046,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=system.modules_list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f068a9c4dWzjI_5vNkC6SUqsImq5PXQ9R5emIJyVLv9UoKfONyPE','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1588745466.603,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:19:\"seven_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743297.244,1,'block_view config:block.block.seven_local_actions rendered','6'),('entity_view:block:seven_messages:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.seven_messages\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.192,1,'block_view config:block.block.seven_messages rendered','6'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.migration_group.list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0nP7P5sze-FWQOa31NeaxHnlIjYSOqGX7i_pWAZRaev0','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588743844.729,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','86'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.node.edit_form659b55626ca6c5d4cb9cb5aab723f786519527ba0f1d451ebc0eb2a92cf27d5e:[theme]=seven:[user.permissions]=0c3673fk5uhoYAoQLZ2Xvz5SZCCpYH60yH0D5kh4s3er1XjQCk','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:984:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/node/3\" data-drupal-link-system-path=\"node/3\">View</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/node/3/edit\" data-drupal-link-system-path=\"node/3/edit\">Edit<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/node/3/delete\" data-drupal-link-system-path=\"node/3/delete\">Delete</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"node:3\";}s:7:\"max-age\";i:-1;}}',-1,1588743439.433,1,'block_view config:block.block.seven_primary_local_tasks local_task node:3 rendered','88'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_credential35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permioOWJ3tW5Pg9pX9vwgJKLPndKMXSI2PK8115GC4C9qHE','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588745475.072,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','86'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_incremental35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.perms7zjlNyHIU_Ne_1DmnN-1uNgMhscb8nsu7TB70vIHZs','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588745473.139,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','86'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=sample_migration.title_body_paragraph_form35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[userORrOWP_ek3cphKV8HhM-kBv05e8HvNszh5-LwcryKh0','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.093,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','86'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f07EmW_vQUdlOyyFQQpiLaBDjqdbQJVAWnyY3ICCGswak','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1036:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab is-active\"><a href=\"/admin/content\" data-drupal-link-system-path=\"admin/content\">Content<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/content/comment\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/content/files\" data-drupal-link-system-path=\"admin/content/files\">Files</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588743435.958,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','86'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=system.modules_list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f06GZ__FdT-DUw4MzvI_vI4RIX-Dk5JlP9QHY4A7jXHvFk','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:919:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab is-active\"><a href=\"/admin/modules\" data-drupal-link-system-path=\"admin/modules\">List<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/modules/uninstall\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588745466.581,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','86'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:25:\"seven_primary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743297.090,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','86'),('entity_view:block:seven_search_form:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:927:\"<div class=\"search-block-form block block-search container-inline\" data-drupal-selector=\"search-block-form\" id=\"block-seven-search-form\" role=\"search\">\n  \n    \n      <form action=\"/search/node\" method=\"get\" id=\"search-block-form\" accept-charset=\"UTF-8\">\n  <div class=\"js-form-item form-item js-form-type-search form-type-search js-form-item-keys form-item-keys form-no-label\">\n      <label for=\"edit-keys\" class=\"visually-hidden\">Search</label>\n        <input title=\"Enter the terms you wish to search for.\" data-drupal-selector=\"edit-keys\" type=\"search\" id=\"edit-keys\" name=\"keys\" value=\"\" size=\"15\" maxlength=\"128\" class=\"form-search\" />\n\n        </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions js-form-wrapper form-wrapper\" id=\"edit-actions\"><input data-drupal-selector=\"edit-submit\" type=\"submit\" id=\"edit-submit--2\" value=\"Search\" class=\"button js-form-submit form-submit\" />\n</div>\n\n</form>\n\n  </div>\n\";}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:12:\"/search/node\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_search_form\";i:2;s:22:\"config:search.settings\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.330,1,'block_view config:block.block.seven_search_form config:search.settings rendered','6'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.migration_group.list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]70be8iEoRev1QduJUBnjgAHFTUIur7Lp3aC383fV4fE','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588743844.735,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','86'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.node.edit_form659b55626ca6c5d4cb9cb5aab723f786519527ba0f1d451ebc0eb2a92cf27d5e:[theme]=seven:[user.permissions]=0c367vJt6jefK8u0OmxxByuunRlvBy0v-ScW9A6xNKFfbPJw','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"node:3\";}s:7:\"max-age\";i:-1;}}',-1,1588743439.442,1,'block_view config:block.block.seven_secondary_local_tasks local_task node:3 rendered','88'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_credential35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.per5PRWXFczQWZiSNXV-ibkMg_9TlIQU3WsqnoaBU_cLmg','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588745475.079,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','86'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=migrate_drupal_ui.upgrade_incremental35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.peccMZOaA_2tRFbXObeaiaSuIZEd8AfsAoUDwnPXklIgk','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588745473.145,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','86'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=sample_migration.title_body_paragraph_form35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[usuPkqV1jrhSibd_PMVx6cMgc8x8e8URaoEQjaa5gNx1I','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.114,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','86'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673EJOOE6tTz_llxK-edStX8xZH3lOsixCKm_hLWpwN6xA','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588743435.967,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','86'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=system.modules_list35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=0c3673f61SFKuhwU4zlRBmBwDl5uYY9CHlyN5BktiUPa05hJ2w','a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1588745466.587,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','86'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:27:\"seven_secondary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743297.110,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','86'),('entity_view:block:seven_user_new:[languages:language_content]=en:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:935:\"<div class=\"views-element-container block block-views block-views-blockwho-s-new-block-1\" id=\"block-seven-user-new\">\n  \n    \n      <div><div class=\"contextual-region view view-who-s-new view-id-who_s_new view-display-id-block_1 js-view-dom-id-c8532d709a8184887d68be68a1c48fc1f9741ed9584df3c129e726de6ef70480\">\n  \n    <div data-contextual-id=\"entity.view.edit_form:view=who_s_new:location=block&amp;name=who_s_new&amp;display_id=block_1&amp;langcode=en\" data-contextual-token=\"UQwEGt8oMgtFVqcbcShHmwTs6iANXsXMtibkxFJ7gQ0\"></div>\n      \n      <div class=\"view-content\">\n      <div class=\"item-list\">\n  \n  <ul>\n\n          <li><div class=\"views-field views-field-name\"><span class=\"field-content\"><a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a></span></div></li>\n    \n  </ul>\n\n</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.seven_user_new\";i:2;s:27:\"config:views.view.who_s_new\";i:3;s:6:\"user:1\";i:4;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.702,1,'block_view config:block.block.seven_user_new config:views.view.who_s_new rendered user:1 user_list','16'),('entity_view:block:seven_user_new:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"seven_user_new\";}s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.seven_user_new\";i:2;s:27:\"config:views.view.who_s_new\";i:3;s:6:\"user:1\";i:4;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743297.696,1,'block_view config:block.block.seven_user_new config:views.view.who_s_new rendered user:1 user_list','16'),('entity_view:block:seven_user_online:[languages:language_content]=en:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1071:\"<div class=\"views-element-container block block-views block-views-blockwho-s-online-who-s-online-block\" id=\"block-seven-user-online\">\n  \n    \n      <div><div class=\"contextual-region view view-who-s-online view-id-who_s_online view-display-id-who_s_online_block js-view-dom-id-44dcb0aa9938337686ddbf77a04f6d226dbc9a0cff4cbef8105f5fca4526a474\">\n  \n    <div data-contextual-id=\"entity.view.edit_form:view=who_s_online:location=block&amp;name=who_s_online&amp;display_id=who_s_online_block&amp;langcode=en\" data-contextual-token=\"pAohrmi7YpLdWrxTd5aa52VjL0p2Xc1tSwkZ2mpOKEg\"></div>\n      <div class=\"view-header\">\n      There are currently 1 users online.\n    </div>\n      \n      <div class=\"view-content\">\n      <div class=\"item-list\">\n  \n  <ul>\n\n          <li><div class=\"views-field views-field-name\"><span class=\"field-content\"><a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a></span></div></li>\n    \n  </ul>\n\n</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_user_online\";i:2;s:30:\"config:views.view.who_s_online\";i:3;s:6:\"user:1\";i:4;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1588743297.733,1,'block_view config:block.block.seven_user_online config:views.view.who_s_online rendered user:1 user_list','16'),('entity_view:block:seven_user_online:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:17:\"seven_user_online\";}s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_user_online\";i:2;s:30:\"config:views.view.who_s_online\";i:3;s:6:\"user:1\";i:4;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743297.730,1,'block_view config:block.block.seven_user_online config:views.view.who_s_online rendered user:1 user_list','16'),('entity_view:node:1:search_index:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:452:\"<h1>sit amet purus gravida quis</h1><span class=\"field field--name-title field--type-string field--label-hidden\">sit amet purus gravida quis</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\">Wed, 05/06/2020 - 03:24</span>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:6:\"node:1\";i:1;s:9:\"node_view\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1588743362.201,1,'node:1 node_view rendered user:1','16'),('entity_view:node:1:search_index:[languages:language_interface]=en:[theme]=seven:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"1\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:6:\"node:1\";i:1;s:9:\"node_view\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743362.196,1,'node:1 node_view rendered user:1','16'),('entity_view:node:2:search_index:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:454:\"<h1>tempus quam pellentesque nec</h1><span class=\"field field--name-title field--type-string field--label-hidden\">tempus quam pellentesque nec</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\">Wed, 05/06/2020 - 03:24</span>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:6:\"node:2\";i:1;s:9:\"node_view\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1588743362.309,1,'node:2 node_view rendered user:1','16'),('entity_view:node:2:search_index:[languages:language_interface]=en:[theme]=seven:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"2\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:6:\"node:2\";i:1;s:9:\"node_view\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743362.305,1,'node:2 node_view rendered user:1','16'),('entity_view:node:3:search_index:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:452:\"<h1>Faucibus a pellentesque sit</h1><span class=\"field field--name-title field--type-string field--label-hidden\">Faucibus a pellentesque sit</span>\n<span class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span></span>\n<span class=\"field field--name-created field--type-created field--label-hidden\">Wed, 05/06/2020 - 03:25</span>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:6:\"node:3\";i:1;s:9:\"node_view\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1588743362.370,1,'node:3 node_view rendered user:1','16'),('entity_view:node:3:search_index:[languages:language_interface]=en:[theme]=seven:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"3\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:6:\"node:3\";i:1;s:9:\"node_view\";i:2;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743362.366,1,'node:3 node_view rendered user:1','16'),('entity_view:node:8:search_index:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1005:\"<h1>Tempore rerum ut voluptatem</h1><span property=\"dc:title\" class=\"field field--name-title field--type-string field--label-hidden\">Tempore rerum ut voluptatem</span>\n\n            <div property=\"content:encoded\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Hic aut aspernatur eum sint. Voluptatem dignissimos repudiandae veritatis. Veniam eveniet odit similique praesentium. Eveniet unde eaque aliquid. Quos iste perspiciatis non optio. Et ipsam debitis voluptatem praesentium est perspiciatis.</p>\n</div>\n      <span rel=\"sioc:has_creator\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span></span>\n<span property=\"dc:date dc:created\" content=\"2020-05-06T04:39:18+00:00\" datatype=\"xsd:dateTime\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 05/06/2020 - 04:39</span>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:22:\"config:filter.settings\";i:2;s:6:\"node:8\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1588743362.586,1,'config:filter.format.plain_text config:filter.settings node:8 node_view rendered user:1','17'),('entity_view:node:8:search_index:[languages:language_interface]=en:[theme]=seven:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"8\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:22:\"config:filter.settings\";i:2;s:6:\"node:8\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743362.582,1,'config:filter.format.plain_text config:filter.settings node:8 node_view rendered user:1','17'),('entity_view:node:9:search_index:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1012:\"<h1>Incidunt nam ut maxime</h1><span property=\"dc:title\" class=\"field field--name-title field--type-string field--label-hidden\">Incidunt nam ut maxime</span>\n\n            <div property=\"content:encoded\" class=\"clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item\"><p>Non eveniet asperiores qui dolore dolorem architecto eligendi aut. Dolor consectetur enim autem nulla molestiae quam id ipsam. Voluptate et consectetur dolores rerum omnis quo voluptas. Dolore libero aperiam modi itaque. Qui quia aliquid deserunt tempore</p>\n</div>\n      <span rel=\"sioc:has_creator\" class=\"field field--name-uid field--type-entity-reference field--label-hidden\"><span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">admin</span></span>\n<span property=\"dc:date dc:created\" content=\"2020-05-06T04:39:18+00:00\" datatype=\"xsd:dateTime\" class=\"field field--name-created field--type-created field--label-hidden\">Wed, 05/06/2020 - 04:39</span>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:22:\"config:filter.settings\";i:2;s:6:\"node:9\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1588743362.776,1,'config:filter.format.plain_text config:filter.settings node:9 node_view rendered user:1','17'),('entity_view:node:9:search_index:[languages:language_interface]=en:[theme]=seven:[user.permissions]=c5071214f7b8514aa4b8f2b51619543b9321c027b94b55e2bba2116159d080bf','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"9\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:filter.format.plain_text\";i:1;s:22:\"config:filter.settings\";i:2;s:6:\"node:9\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743362.772,1,'config:filter.format.plain_text config:filter.settings node:9 node_view rendered user:1','17'),('toolbar:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:7:\"toolbar\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:5:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:24:\"config:system.menu.admin\";i:2;s:30:\"config:user.role.administrator\";i:3;s:30:\"config:user.role.authenticated\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743296.873,1,'config:shortcut.set.default config:system.menu.admin config:user.role.administrator config:user.role.authenticated rendered user:1','88'),('toolbar:[languages:language_interface]=en:[theme]=seven:[user]=1','a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20644:\"<div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/content\" title=\"Find and manage content.\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a></li><li class=\"menu-item\"><a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a></li><li class=\"menu-item\"><a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a></li><li class=\"menu-item\"><a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a></li><li class=\"menu-item\"><a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a></li><li class=\"menu-item\"><a href=\"/admin/structure/migrate\" title=\"Manage migration processes.\" class=\"toolbar-icon toolbar-icon-migrate-tools-menu\" data-drupal-link-system-path=\"admin/structure/migrate\">Migrations</a></li><li class=\"menu-item\"><a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a></li><li class=\"menu-item\"><a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a></li><li class=\"menu-item\"><a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config\" title=\"Administer settings.\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/people\" title=\"Configure user accounts.\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a></li><li class=\"menu-item\"><a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/config-split/ignore\" title=\"Ignore configuration while exporting using config split.\" class=\"toolbar-icon toolbar-icon-config-export-ignore-settings-form\" data-drupal-link-system-path=\"admin/config/development/configuration/config-split/ignore\">Config Split Ignore Configuration</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/content/paragraphs\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development\" title=\"Configure and use development tools.\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a></li><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/config-split\" title=\"List Configuration Split settings\" class=\"toolbar-icon toolbar-icon-entity-config-split-collection\" data-drupal-link-system-path=\"admin/config/development/configuration/config-split\">Configuration Split Settings</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/development/configuration/ignore\" title=\"Configuration Ignore settings\" class=\"toolbar-icon toolbar-icon-config-ignore-settings\" data-drupal-link-system-path=\"admin/config/development/configuration/ignore\">Ignore</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/development/title-body-paragraph-import\" title=\"Get all Title Body Field collections and bring them to new site\" class=\"toolbar-icon toolbar-icon-sample-migration-title-body-paragraph-form\" data-drupal-link-system-path=\"admin/config/development/title-body-paragraph-import\">Migrate Title Body Field Collections to Paragraphs</a></li><li class=\"menu-item\"><a href=\"/upgrade\" title=\"Upgrade content and configuration from either a Drupal 6 or a Drupal 7 site.\" class=\"toolbar-icon toolbar-icon-migrate-drupal-ui-upgrade\" data-drupal-link-system-path=\"upgrade\">Upgrade</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a></li><li class=\"menu-item\"><a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a></li><li class=\"menu-item\"><a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a></li><li class=\"menu-item\"><a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a></li></ul></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/config/services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--expanded\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a><ul class=\"toolbar-menu\"><li class=\"menu-item\"><a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a></li><li class=\"menu-item\"><a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a></li><li class=\"menu-item\"><a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a></li><li class=\"menu-item\"><a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a></li><li class=\"menu-item\"><a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a></li><li class=\"menu-item\"><a href=\"/admin/reports/upgrade\" title=\"View the upgrade log.\" class=\"toolbar-icon toolbar-icon-migrate-drupal-ui-log\" data-drupal-link-system-path=\"admin/reports/upgrade\">Upgrade log</a></li><li class=\"menu-item\"><a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a></li></ul></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><ul class=\"toolbar-menu\"><li><a href=\"/admin/modules\">Extend</a></li><li><a href=\"/node/add\">Add content</a></li><li><a href=\"/node/add\">Add content</a></li><li><a href=\"/admin/content\">All content</a></li><li><a href=\"/admin/content\">Find content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:7:{i:0;s:15:\"toolbar/toolbar\";i:1;s:22:\"user/drupal.user.icons\";i:2;s:9:\"tour/tour\";i:3;s:36:\"contextual/drupal.contextual-toolbar\";i:4;s:24:\"shortcut/drupal.shortcut\";i:5;s:26:\"admin_toolbar/toolbar.tree\";i:6;s:27:\"toolbar/toolbar.escapeAdmin\";}s:12:\"placeholders\";a:2:{s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"2rNFEdBdnaRRB6qPkXtbSPokJqRZZfroYcMeCk9E698\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:5:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:24:\"config:system.menu.admin\";i:2;s:30:\"config:user.role.administrator\";i:3;s:30:\"config:user.role.authenticated\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1588743296.877,1,'config:shortcut.set.default config:system.menu.admin config:user.role.administrator config:user.role.authenticated rendered user:1','88'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:8:{s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:377:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4247:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/migrate\" title=\"Manage migration processes.\" id=\"toolbar-link-entity-migration_group-list\" class=\"toolbar-icon toolbar-icon-migrate-tools-menu\" data-drupal-link-system-path=\"admin/structure/migrate\">Migrations</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";s:0:\"\";s:19:\"system-modules_list\";s:0:\"\";s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12848:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron\" title=\"Manage automatic site maintenance tasks.\" id=\"toolbar-link-system-cron_settings\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/configuration/config-split/ignore\" title=\"Ignore configuration while exporting using config split.\" id=\"toolbar-link-config_export_ignore-settings_form\" class=\"toolbar-icon toolbar-icon-config-export-ignore-settings-form\" data-drupal-link-system-path=\"admin/config/development/configuration/config-split/ignore\">Config Split Ignore Configuration</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/configuration/config-split\" title=\"List Configuration Split settings\" id=\"toolbar-link-entity-config_split-collection\" class=\"toolbar-icon toolbar-icon-entity-config-split-collection\" data-drupal-link-system-path=\"admin/config/development/configuration/config-split\">Configuration Split Settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/title-body-paragraph-import\" title=\"Get all Title Body Field collections and bring them to new site\" id=\"toolbar-link-sample_migration-title_body_paragraph_form\" class=\"toolbar-icon toolbar-icon-sample-migration-title-body-paragraph-form\" data-drupal-link-system-path=\"admin/config/development/title-body-paragraph-import\">Migrate Title Body Field Collections to Paragraphs</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/upgrade\" title=\"Upgrade content and configuration from either a Drupal 6 or a Drupal 7 site.\" id=\"toolbar-link-migrate_drupal_ui-upgrade\" class=\"toolbar-icon toolbar-icon-migrate-drupal-ui-upgrade\" data-drupal-link-system-path=\"upgrade\">Upgrade</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"entity-user-collection\";s:0:\"\";s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2656:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/upgrade\" title=\"View the upgrade log.\" id=\"toolbar-link-migrate_drupal_ui-log\" class=\"toolbar-icon toolbar-icon-migrate-drupal-ui-log\" data-drupal-link-system-path=\"admin/reports/upgrade\">Upgrade log</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1588743296.686,1,'config:system.menu.admin rendered','74'),('views:fields:content:page_1:124823b49aca05d07a5a8ee7bad0f807955bb52d82dc862923ca6c257c5b7045:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:8\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/node/8\" hreflang=\"en\">Tempore rerum ut voluptatem</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Basic page\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"05/06/2020 - 04:39\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:299:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/8/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/8/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1588743435.339,1,'config:node.type.page config:views.view.content node:8 rendered user:1','12'),('views:fields:content:page_1:124823b49aca05d07a5a8ee7bad0f807955bb52d82dc862923ca6c257c5b7045:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"124823b49aca05d07a5a8ee7bad0f807955bb52d82dc862923ca6c257c5b7045\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:8\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743435.335,1,'config:node.type.page config:views.view.content node:8 rendered user:1','12'),('views:fields:content:page_1:436b49314bf7553ae577254a7d1bb7bd2fddffc00c4d7e5d2347e9df9f72be48:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bdGGbwA9fVqVz6KQXxRPTo85xm5ZBLgUjr-jZHCI5yFLs','a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.test_paragraphs\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:1\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/node/1\" hreflang=\"und\">sit amet purus gravida quis</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Test Paragraphs\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"05/06/2020 - 05:36\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1/edit?destination=/admin/content\" hreflang=\"und\">Edit</a></li><li class=\"delete\"><a href=\"/node/1/delete?destination=/admin/content\" hreflang=\"und\">Delete</a></li></ul></div></div>\";}}}',-1,1588743435.251,1,'config:node.type.test_paragraphs config:views.view.content node:1 rendered user:1','13'),('views:fields:content:page_1:436b49314bf7553ae577254a7d1bb7bd2fddffc00c4d7e5d2347e9df9f72be48:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"436b49314bf7553ae577254a7d1bb7bd2fddffc00c4d7e5d2347e9df9f72be48\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.test_paragraphs\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:1\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743435.248,1,'config:node.type.test_paragraphs config:views.view.content node:1 rendered user:1','13'),('views:fields:content:page_1:58829377c387d49e904712ef6229d3583efd898c618e50436938236b1e187d68:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.test_paragraphs\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:2\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/node/2\" hreflang=\"und\">tempus quam pellentesque nec</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Test Paragraphs\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"05/06/2020 - 05:36\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/2/edit?destination=/admin/content\" hreflang=\"und\">Edit</a></li><li class=\"delete\"><a href=\"/node/2/delete?destination=/admin/content\" hreflang=\"und\">Delete</a></li></ul></div></div>\";}}}',-1,1588743435.277,1,'config:node.type.test_paragraphs config:views.view.content node:2 rendered user:1','13'),('views:fields:content:page_1:58829377c387d49e904712ef6229d3583efd898c618e50436938236b1e187d68:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"58829377c387d49e904712ef6229d3583efd898c618e50436938236b1e187d68\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.test_paragraphs\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:2\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743435.274,1,'config:node.type.test_paragraphs config:views.view.content node:2 rendered user:1','13'),('views:fields:content:page_1:868ecbbed0e321fe54e4830bf52c62d4a8b91f5120274a8791e59e4933a75de2:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.test_paragraphs\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:3\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/node/3\" hreflang=\"und\">Faucibus a pellentesque sit</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Test Paragraphs\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"05/06/2020 - 05:36\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/3/edit?destination=/admin/content\" hreflang=\"und\">Edit</a></li><li class=\"delete\"><a href=\"/node/3/delete?destination=/admin/content\" hreflang=\"und\">Delete</a></li></ul></div></div>\";}}}',-1,1588743435.307,1,'config:node.type.test_paragraphs config:views.view.content node:3 rendered user:1','13'),('views:fields:content:page_1:868ecbbed0e321fe54e4830bf52c62d4a8b91f5120274a8791e59e4933a75de2:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"868ecbbed0e321fe54e4830bf52c62d4a8b91f5120274a8791e59e4933a75de2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.test_paragraphs\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:3\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743435.303,1,'config:node.type.test_paragraphs config:views.view.content node:3 rendered user:1','13'),('views:fields:content:page_1:cdda9652ceb4269ae2326ccfadae9df07cbf39d74be2364a55c5947cfb57f9ee:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:9\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"changed\";i:6;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/node/9\" hreflang=\"en\">Incidunt nam ut maxime</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Basic page\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"05/06/2020 - 04:39\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:299:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/9/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/9/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1588743435.364,1,'config:node.type.page config:views.view.content node:9 rendered user:1','12'),('views:fields:content:page_1:cdda9652ceb4269ae2326ccfadae9df07cbf39d74be2364a55c5947cfb57f9ee:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"cdda9652ceb4269ae2326ccfadae9df07cbf39d74be2364a55c5947cfb57f9ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:6:\"node:9\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1588743435.360,1,'config:node.type.page config:views.view.content node:9 rendered user:1','12'),('views:fields:who_s_new:block_1:5f150fb81359de4ae621f7e196595cb33ff6528b2d006f7caef88f32230f1459:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:27:\"config:views.view.who_s_new\";i:1;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:4:\"name\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a>\";}}}',-1,1588743297.639,1,'config:views.view.who_s_new rendered user:1','10'),('views:fields:who_s_online:who_s_online_block:f85ef3250aae9a5909ae5962fbddd9c6b628efbedc18d717cb53414fe4bbf1cc:[languages:language_interface]=en:[theme]=seven:[user.permissions]=0c3673f068a9c4d6c01389974a7d55f85a25351641f5f2cd2ae182a8ddd06334','a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.who_s_online\";i:1;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:4:\"name\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">admin</a>\";}}}',-1,1588743297.722,1,'config:views.view.who_s_online rendered user:1','10');
/*!40000 ALTER TABLE `cache_render` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_toolbar`
--

DROP TABLE IF EXISTS `cache_toolbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_toolbar` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_toolbar`
--

LOCK TABLES `cache_toolbar` WRITE;
/*!40000 ALTER TABLE `cache_toolbar` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_toolbar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cachetags`
--

DROP TABLE IF EXISTS `cachetags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cachetags` (
  `tag` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Namespace-prefixed tag string.',
  `invalidations` int(11) NOT NULL DEFAULT '0' COMMENT 'Number incremented when the tag is invalidated.',
  PRIMARY KEY (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Cache table for tracking cache tag invalidations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cachetags`
--

LOCK TABLES `cachetags` WRITE;
/*!40000 ALTER TABLE `cachetags` DISABLE KEYS */;
INSERT INTO `cachetags` VALUES ('4xx-response',74),('block_content_view',2),('breakpoints',51),('comment_view',2),('config:action_list',5),('config:block.block.bartik_account_menu',1),('config:block.block.bartik_branding',1),('config:block.block.bartik_breadcrumbs',1),('config:block.block.bartik_content',2),('config:block.block.bartik_footer',1),('config:block.block.bartik_help',1),('config:block.block.bartik_local_actions',1),('config:block.block.bartik_local_tasks',1),('config:block.block.bartik_main_menu',1),('config:block.block.bartik_messages',1),('config:block.block.bartik_page_title',1),('config:block.block.bartik_powered',2),('config:block.block.bartik_search',2),('config:block.block.bartik_search_form',1),('config:block.block.bartik_system_main',1),('config:block.block.bartik_system_powered_by',1),('config:block.block.bartik_tools',1),('config:block.block.bartik_user_login',1),('config:block.block.seven_breadcrumbs',1),('config:block.block.seven_comment_recent',1),('config:block.block.seven_content',2),('config:block.block.seven_help',1),('config:block.block.seven_local_actions',1),('config:block.block.seven_messages',1),('config:block.block.seven_page_title',1),('config:block.block.seven_primary_local_tasks',1),('config:block.block.seven_search_form',1),('config:block.block.seven_secondary_local_tasks',1),('config:block.block.seven_system_main',1),('config:block.block.seven_user_login',1),('config:block.block.seven_user_new',1),('config:block.block.seven_user_online',1),('config:block_content.type.basic',1),('config:block_content_type_list',2),('config:block_list',2),('config:comment_type_list',2),('config:contact.form.feedback',1),('config:contact_form_list',3),('config:core.entity_form_display.block_content.basic.default',1),('config:core.entity_form_display.comment.comment_node_article.default',1),('config:core.entity_form_display.comment.comment_node_page.default',1),('config:core.entity_form_display.comment.comment_node_test_paragraphs.default',1),('config:core.entity_form_display.node.article.default',1),('config:core.entity_form_display.node.page.default',1),('config:core.entity_form_display.node.test_paragraphs.default',1),('config:core.entity_form_display.paragraph.title_body.default',2),('config:core.entity_form_display.user.user.default',1),('config:core.entity_view_display.block_content.basic.default',1),('config:core.entity_view_display.comment.comment_node_article.default',1),('config:core.entity_view_display.comment.comment_node_page.default',1),('config:core.entity_view_display.comment.comment_node_test_paragraphs.default',1),('config:core.entity_view_display.node.article.default',1),('config:core.entity_view_display.node.article.rss',1),('config:core.entity_view_display.node.article.teaser',1),('config:core.entity_view_display.node.page.default',1),('config:core.entity_view_display.node.page.teaser',1),('config:core.entity_view_display.node.test_paragraphs.default',1),('config:core.entity_view_display.paragraph.title_body.default',2),('config:core.entity_view_display.user.user.default',1),('config:core.entity_view_mode.comment.full',1),('config:core.entity_view_mode.node.full',1),('config:core.entity_view_mode.node.teaser',1),('config:core.extension',62),('config:dblog.settings',1),('config:editor_list',1),('config:entity_form_display_list',8),('config:entity_form_mode_list',1),('config:entity_view_display_list',8),('config:entity_view_mode_list',7),('config:field.field.block_content.basic.body',1),('config:field.field.comment.comment_node_article.comment_body',1),('config:field.field.comment.comment_node_page.comment_body',1),('config:field.field.comment.comment_node_test_paragraphs.comment_body',1),('config:field.field.node.article.body',1),('config:field.field.node.article.field_image',1),('config:field.field.node.article.field_tags',1),('config:field.field.node.page.body',1),('config:field.field.node.test_paragraphs.comment_node_test_paragraphs',1),('config:field.field.node.test_paragraphs.field_content',1),('config:field.field.paragraph.title_body.field_body',1),('config:field.field.paragraph.title_body.field_drupal7_item_id',1),('config:field.field.paragraph.title_body.field_title',1),('config:field.field.user.user.user_picture',1),('config:field.storage.comment.comment_body',1),('config:field.storage.node.body',1),('config:field.storage.node.comment_node_test_paragraphs',1),('config:field.storage.node.field_content',1),('config:field.storage.node.field_image',1),('config:field.storage.node.field_tags',1),('config:field.storage.paragraph.field_body',1),('config:field.storage.paragraph.field_drupal7_item_id',1),('config:field.storage.paragraph.field_title',1),('config:field.storage.user.user_picture',1),('config:file.settings',1),('config:filter.format.full_html',1),('config:filter.format.plain_text',1),('config:filter.settings',1),('config:filter_format_list',3),('config:image.settings',1),('config:image_style_list',1),('config:menu_list',2),('config:menu_ui.settings',1),('config:migrate_plus.migration.random_databases',2),('config:migrate_plus.migration.upgrade_d7_should_have_been_page',2),('config:migration_group_list',2),('config:migration_list',6),('config:node.settings',1),('config:node.type.article',2),('config:node.type.page',2),('config:node.type.test_paragraphs',1),('config:node_type_list',4),('config:paragraphs_type_list',1),('config:rdf.mapping.node.article',1),('config:rdf.mapping.node.page',1),('config:rdf_mapping_list',2),('config:search_page_list',1),('config:shortcut.set.default',3),('config:shortcut_set_list',4),('config:system.authorize',1),('config:system.cron',1),('config:system.date',2),('config:system.image',1),('config:system.image.gd',1),('config:system.logging',1),('config:system.maintenance',1),('config:system.menu.account',68),('config:system.menu.admin',69),('config:system.menu.footer',57),('config:system.menu.main',67),('config:system.menu.tools',62),('config:system.performance',1),('config:system.rss',1),('config:system.site',3),('config:system.theme.global',1),('config:taxonomy.settings',1),('config:taxonomy.vocabulary.tags',1),('config:taxonomy_vocabulary_list',2),('config:text.settings',1),('config:tour_list',1),('config:user.flood',1),('config:user.mail',1),('config:user.role.administrator',3),('config:user.role.anonymous',4),('config:user.role.authenticated',4),('config:user_role_list',5),('config:views.view.archive',1),('config:views.view.block_content',1),('config:views.view.comment',1),('config:views.view.comments_recent',1),('config:views.view.content',1),('config:views.view.content_recent',1),('config:views.view.files',1),('config:views.view.frontpage',1),('config:views.view.glossary',1),('config:views.view.taxonomy_term',1),('config:views.view.user_admin_people',1),('config:views.view.watchdog',1),('config:views.view.who_s_new',1),('config:views.view.who_s_online',1),('config:view_list',1),('contact_message_view',1),('contextual_links_plugins',73),('element_info_build',73),('entity_bundles',21),('entity_field_info',116),('entity_types',138),('http_response',69),('link_relation_type',73),('local_action',73),('local_task',80),('menu_link_content_list',1),('migration_plugins',34),('node:1',2),('node:2',2),('node:3',2),('node:4',1),('node:5',1),('node:6',1),('node:7',1),('node_list',7),('node_view',6),('paragraph_list',1),('paragraph_view',9),('rendered',5),('routes',69),('route_match',69),('search_index:node_search',3),('shortcut_view',1),('taxonomy_term_view',2),('theme_registry',60),('user:1',4),('user_list',5),('user_view',2),('views_data',12);
/*!40000 ALTER TABLE `cachetags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment`
--

DROP TABLE IF EXISTS `comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `comment_field__uuid__value` (`uuid`),
  KEY `comment_field__comment_type__target_id` (`comment_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment`
--

LOCK TABLES `comment` WRITE;
/*!40000 ALTER TABLE `comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment__comment_body`
--

DROP TABLE IF EXISTS `comment__comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment__comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext NOT NULL,
  `comment_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment__comment_body`
--

LOCK TABLES `comment__comment_body` WRITE;
/*!40000 ALTER TABLE `comment__comment_body` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment__comment_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_entity_statistics`
--

DROP TABLE IF EXISTS `comment_entity_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment_entity_statistics` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity_id of the entity for which the statistics are compiled.',
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT 'node' COMMENT 'The entity_type of the entity to which this comment is a reply.',
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field_name of the field that was used to add this comment.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this entity.',
  PRIMARY KEY (`entity_id`,`entity_type`,`field_name`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains statistics of entity and comments posts to show …';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_entity_statistics`
--

LOCK TABLES `comment_entity_statistics` WRITE;
/*!40000 ALTER TABLE `comment_entity_statistics` DISABLE KEYS */;
INSERT INTO `comment_entity_statistics` VALUES (8,'node','comment_node_page',0,1588739958,NULL,1,0),(9,'node','comment_node_page',0,1588739958,NULL,1,0);
/*!40000 ALTER TABLE `comment_entity_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_field_data`
--

DROP TABLE IF EXISTS `comment_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comment_field_data` (
  `cid` int(10) unsigned NOT NULL,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `pid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `subject` varchar(64) DEFAULT NULL,
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `hostname` varchar(128) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `thread` varchar(255) NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL,
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`cid`,`langcode`),
  KEY `comment__id__default_langcode__langcode` (`cid`,`default_langcode`,`langcode`),
  KEY `comment_field__comment_type__target_id` (`comment_type`),
  KEY `comment_field__uid__target_id` (`uid`),
  KEY `comment_field__created` (`created`),
  KEY `comment__status_comment_type` (`status`,`comment_type`,`cid`),
  KEY `comment__status_pid` (`pid`,`status`),
  KEY `comment__num_new` (`entity_id`,`entity_type`,`comment_type`,`status`,`created`,`cid`,`thread`(191)),
  KEY `comment__entity_langcode` (`entity_id`,`entity_type`,`comment_type`,`default_langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comment_field_data`
--

LOCK TABLES `comment_field_data` WRITE;
/*!40000 ALTER TABLE `comment_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `comment_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES ('','automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"92f880ff-f2c7-4370-9aaf-4e2066d2854a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"9bbe8d3b-852b-45aa-8e2b-841e0b9b674c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"2da77b1e-575f-4765-8734-5077e466a703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"e44760bc-4f94-43b0-95dd-ca81c21870db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"ce5c7619-b59c-4875-b38a-6df97c11072b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"565660c1-f4ba-4165-9419-402373374057\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"daf06e0c-8ef8-4b91-8650-89f176fbbb0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"b6ae10e5-a6f5-44b9-9e71-571729cfe1cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"2459d62e-913d-44e0-bb3e-fe7c6a67dca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"c4031214-dab0-4ecf-b7b0-cd79c404220d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search_form','a:13:{s:4:\"uuid\";s:36:\"d31ddd7c-10d7-43cf-be58-3680883fdf73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw\";}s:2:\"id\";s:18:\"bartik_search_form\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_main','a:13:{s:4:\"uuid\";s:36:\"34339930-b5fb-44f5-afbd-dd5ca7122738\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:18:\"bartik_system_main\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_powered_by','a:13:{s:4:\"uuid\";s:36:\"b43b0925-ccd0-49d6-b538-583804cd1494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:24:\"bartik_system_powered_by\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"7ba70f43-1b34-4dc1-8263-8f0b3be3a7c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_user_login','a:12:{s:4:\"uuid\";s:36:\"4f167fdd-ddba-4905-a2cf-ba25636c776c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:2:\"id\";s:17:\"bartik_user_login\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"10777103-be48-4500-b58a-9088b4970168\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_comment_recent','a:12:{s:4:\"uuid\";s:36:\"a6af8260-a6f6-40b0-a90d-f7be17316070\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:20:\"seven_comment_recent\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"views_block:comments_recent-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:35:\"views_block:comments_recent-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"681b43e8-7036-474c-b19e-f81159bce644\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"366c5821-6909-4840-b213-38fa94c35e05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"fc348096-beb1-4c3c-b12a-36ed51536b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"c21d9a27-ce8e-4df6-8222-7780d874341b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"2a4966a4-b53c-41f8-affc-190b06ccdc55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_search_form','a:12:{s:4:\"uuid\";s:36:\"b563fbeb-d2e6-491a-8c90-8df8fcc84690\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_search_form\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5be88c2-98b5-4f44-bbec-f83b040c1465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_system_main','a:13:{s:4:\"uuid\";s:36:\"37d55e1f-9bde-42f6-a269-94bd0563dd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:17:\"seven_system_main\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_login','a:12:{s:4:\"uuid\";s:36:\"8c28d560-b54e-416e-9495-77f34acb339a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:16:\"seven_user_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_new','a:12:{s:4:\"uuid\";s:36:\"9adbcb2f-8f8e-49d9-b4a3-c9333938c8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:14:\"seven_user_new\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:who_s_new-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:who_s_new-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_online','a:12:{s:4:\"uuid\";s:36:\"74dc08a9-b057-4be1-ab35-47ef5783c6e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_user_online\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:43:\"views_block:who_s_online-who_s_online_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:43:\"views_block:who_s_online-who_s_online_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"10\";}s:10:\"visibility\";a:0:{}}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"16490cec-f433-4a48-850b-dbbb8ea00e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','comment.settings','a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"183cf0d9-fb3d-4ec5-923d-a743b0d9545b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','comment.type.comment_node_article','a:8:{s:4:\"uuid\";s:36:\"34b48c3a-029c-415b-8875-b43fbefc2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"comment_node_article\";s:5:\"label\";s:15:\"Article comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_page','a:8:{s:4:\"uuid\";s:36:\"b92d0320-bb28-4323-b374-901e33526e10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"comment_node_page\";s:5:\"label\";s:18:\"Basic page comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_test_paragraphs','a:8:{s:4:\"uuid\";s:36:\"2fd69322-7d1c-47ad-95a7-9b07f596f0ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:23:\"Test Paragraphs comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','config_ignore.settings','a:2:{s:23:\"ignored_config_entities\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UVH1aJ4b44UM-VdPVN7hNNuuVqfReJxwfVeDQH1Hvsk\";}}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"07ffec5f-63e8-496f-b3d1-f4d64facb47c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:17:\"me@joshfabean.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"6c0eb4ed-ecec-4625-bbbd-0e2e6eec2491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"08eee121-acef-4cbb-8706-0f5a50832b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"c19d8d09-40bf-46a1-be3a-729f88f3b272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"0dbb3f57-dffe-412c-af1d-a236fb01b839\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"036c5d71-02f8-4b14-851e-c1d55f65af61\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"2ca1dba5-1ebe-47c2-b2db-0416fef0c025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"92153140-f3b1-402c-bd92-adf06bd6a551\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"cee2ea00-5c76-4530-aef2-da900f4f27d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"7ef6b42c-2968-48b5-a0c0-e73a2ee13df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"5be0c8d6-a8f8-4fe9-8013-721a27c5d054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"b0e97386-2e16-4d80-9288-1131e3cb98fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"1228ce24-022e-4912-8169-79cc02285459\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"51516e17-8d60-4365-aaec-dcf648b80adf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"a38137d6-e375-4c33-85ff-d8a384cfeeb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"0ecd9e30-3920-43db-9e5d-d0342241808d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"639825ec-631f-4cf1-9848-45d3d03c997d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"1ce537a8-263e-40eb-a196-fde8bd5e96d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"69d7591b-9641-4cb0-865e-a78c06869426\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"7076fb7e-4ba6-4ec7-8a56-de569f00b129\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:45:\"field.field.node.article.comment_node_article\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:21:\"image.style.thumbnail\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:6:\"weight\";i:-1;s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"b7be98b9-8c22-4394-887b-612b87c77f3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:39:\"field.field.node.page.comment_node_page\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.should_have_been_page.default','a:10:{s:4:\"uuid\";s:36:\"421c9fe9-7f0e-40cf-bd03-5473ed8727be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.field.node.should_have_been_page.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:34:\"node.should_have_been_page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"0b3363a7-1856-41e2-8d60-baff967b4079\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.node.test_paragraphs.field_content\";i:1;s:25:\"node.type.test_paragraphs\";}s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"path\";}}s:2:\"id\";s:28:\"node.test_paragraphs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_content\";a:5:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";s:6:\"weight\";i:121;s:8:\"settings\";a:6:{s:5:\"title\";s:9:\"Paragraph\";s:12:\"title_plural\";s:10:\"Paragraphs\";s:9:\"edit_mode\";s:4:\"open\";s:8:\"add_mode\";s:8:\"dropdown\";s:17:\"form_display_mode\";s:7:\"default\";s:22:\"default_paragraph_type\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.paragraph.title_body.default','a:10:{s:4:\"uuid\";s:36:\"9a87b01b-0d59-4250-8a18-1711ec8e4130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.field.paragraph.title_body.field_body\";i:1;s:54:\"field.field.paragraph.title_body.field_drupal7_item_id\";i:2;s:44:\"field.field.paragraph.title_body.field_title\";i:3;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"paragraph.title_body.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_drupal7_item_id\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_title\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"e77cf738-382a-4717-8202-f889961546b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"account\";a:2:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";}s:7:\"contact\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:8:\"language\";a:2:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"timezone\";a:2:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:7;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"0abe8ab6-15b8-4a8d-8e73-9a9afc69ffc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"e16df16c-70a3-4f1d-a006-aaf196672a35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"ebbd7156-b186-41e6-8fba-f8649fbb2a74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"86020f1d-4e1a-43eb-bdbf-a995ba3eba32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"b34ecd00-2c57-4a84-8b03-3506ebff8b31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"de52a934-b0af-4943-9a1a-025c17dd09c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"ecf86d55-249a-48ec-97f5-aa644ef230b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:61:\"core.entity_view_display.comment.comment_node_article.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"image.style.large\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"593a5e42-6675-4512-aec9-9c9272824764\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"e060540a-87b8-4826-8316-d607169b4a1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:18:\"image.style.medium\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;}}'),('','core.entity_view_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"0769f465-a986-44cf-bce5-6721e862c213\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:58:\"core.entity_view_display.comment.comment_node_page.default\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"e0fa2377-df54-47e0-b8cc-620e293eeae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"comment_node_page\";b:1;}}'),('','core.entity_view_display.node.should_have_been_page.default','a:10:{s:4:\"uuid\";s:36:\"ee6af7b5-0abf-4c69-a409-0c46acd5bc08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.field.node.should_have_been_page.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"node.should_have_been_page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.should_have_been_page.teaser','a:10:{s:4:\"uuid\";s:36:\"93ee5bde-27ee-45c8-a75f-c0bf69d191f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.should_have_been_page.body\";i:2;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:33:\"node.should_have_been_page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"37a2394f-5cce-4d5c-8938-0aa8012bb98e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.node.test_paragraphs.field_content\";i:1;s:25:\"node.type.test_paragraphs\";}s:6:\"module\";a:2:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"node.test_paragraphs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_content\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.title_body.default','a:10:{s:4:\"uuid\";s:36:\"fa30105a-148d-4d77-8904-4894c408bddf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.field.paragraph.title_body.field_body\";i:1;s:54:\"field.field.paragraph.title_body.field_drupal7_item_id\";i:2;s:44:\"field.field.paragraph.title_body.field_title\";i:3;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"paragraph.title_body.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_drupal7_item_id\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_title\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"1402e426-7a9d-4526-93eb-eaee4b231df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"95365026-e3d3-4166-aa0f-ed2b9ec19c03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:6;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"9b3cd67c-98da-462a-bf90-614d9bf3eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"d836d5cf-2d32-4d3e-9d21-c9d28735203e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"51d2d34e-fc3a-4f4b-b795-683eb26e5899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"412969e8-1705-4738-a766-778997bb2ee3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"40b1278c-e37a-4fbb-8450-38ba7efeb44c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"7272f841-e746-453a-b069-d610575f50a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"7f8466fd-4974-499c-a99f-1fef0172caa2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview','a:9:{s:4:\"uuid\";s:36:\"8c3f2da9-fdf1-4bd3-8a27-99e0fa0f3dd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"60b4d1b8-fd30-4958-9f19-0cae34945cd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"f6f3e31c-2521-4487-8874-0c4c524b862d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"633b86c4-6d57-4ded-bba2-b647baea7526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:4:{s:6:\"module\";a:57:{s:13:\"admin_toolbar\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:20:\"config_export_ignore\";i:0;s:13:\"config_filter\";i:0;s:13:\"config_ignore\";i:0;s:12:\"config_split\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:4:\"link\";i:0;s:7:\"menu_ui\";i:0;s:7:\"migrate\";i:0;s:14:\"migrate_drupal\";i:0;s:17:\"migrate_drupal_ui\";i:0;s:12:\"migrate_plus\";i:0;s:13:\"migrate_tools\";i:0;s:15:\"migrate_upgrade\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"sample_migration\";i:0;s:6:\"search\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:17:\"menu_link_content\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"7cfd43d9-e65a-47d1-97cf-a16470bbe3eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"fdcaee05-26d1-4322-b37d-ba56d1762b18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"ab31bb2c-5f99-40bd-9257-cebf0f8badcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"71a81110-bef8-4619-af65-7402bccc54b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_article.comment_body','a:16:{s:4:\"uuid\";s:36:\"092e3601-26b7-4c80-8015-7817b268ab29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:41:\"comment.comment_node_article.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_page.comment_body','a:16:{s:4:\"uuid\";s:36:\"734aba23-8acb-45b7-9670-76a4f3f2a058\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"comment.comment_node_page.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_test_paragraphs.comment_body','a:16:{s:4:\"uuid\";s:36:\"cd71d5ca-cea4-4100-b0fd-5e54b9008464\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"comment.comment_node_test_paragraphs.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"edf333bc-f9f3-4431-af23-6ea6de6561e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"838dc78c-0765-4a86-8674-07f850c51b46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"fca5bd47-8c38-4de9-880c-cc3e29b45b06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.comment_node_article\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:33:\"node.article.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image','a:17:{s:4:\"uuid\";s:36:\"d0598e26-2260-4ac0-9d7e-5661343f5335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:13:\"default_image\";a:5:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;s:4:\"uuid\";s:0:\"\";}s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"f7ba811e-18dc-4b3b-878b-6e48a7a9701d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:16:\"handler_settings\";a:2:{s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"handler\";s:21:\"default:taxonomy_term\";}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"e147a42f-85bb-4ac2-98f2-d9b08946b43e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5ad70310-bcc4-4b6d-83e3-7bd2c447f9b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.comment_node_page\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:27:\"node.page.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.should_have_been_page.body','a:16:{s:4:\"uuid\";s:36:\"d6760524-c83c-4bb0-8dfb-a455099384f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.should_have_been_page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.test_paragraphs.field_content','a:16:{s:4:\"uuid\";s:36:\"dda2557f-fc1e-4ba4-87b0-c9139f08fc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_content\";i:1;s:25:\"node.type.test_paragraphs\";i:2;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:34:\"node.test_paragraphs.field_content\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}s:24:\"target_bundles_drag_drop\";a:1:{s:10:\"title_body\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:2;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.paragraph.title_body.field_body','a:16:{s:4:\"uuid\";s:36:\"9708c395-e2e0-4995-86f6-d25fcd7538cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_body\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"paragraph.title_body.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.paragraph.title_body.field_drupal7_item_id','a:16:{s:4:\"uuid\";s:36:\"e9172a33-7697-4f86-8c33-cbf259f03b64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.paragraph.field_drupal7_item_id\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:2:\"id\";s:42:\"paragraph.title_body.field_drupal7_item_id\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:15:\"drupal7_item_id\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.title_body.field_title','a:16:{s:4:\"uuid\";s:36:\"c9acc485-3d60-4bb2-a4a1-c70e2bfcd9a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.paragraph.field_title\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:2:\"id\";s:32:\"paragraph.title_body.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"0bfa7ee7-126c-4b1e-b204-055e4ec8e3b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:14:\"file_directory\";s:8:\"pictures\";s:12:\"max_filesize\";s:5:\"800KB\";s:14:\"max_resolution\";s:9:\"1024x1024\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"a94b65e5-2e8f-41c3-ac8e-84866b94b1c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"99f9347d-33aa-4b96-be99-0ae048485f96\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"493f16c5-c01c-4550-8a30-6bd50c864e4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"27a80ea9-b372-4608-9ad2-20d52d9fef3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:20:\"comment_node_article\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5e89367b-e0a6-493b-b153-a3f8b7ee4c99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:22:\"node.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:17:\"comment_node_page\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_content','a:16:{s:4:\"uuid\";s:36:\"e13ad7d1-cf8b-4192-838f-566a738d5333\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:18:\"node.field_content\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"00a6489b-5a88-4b2e-a0d9-a393b45ebe54\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:1:{s:4:\"uuid\";s:0:\"\";}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"ba2e12d3-3238-45da-9aa1-6d9566a8c162\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_body','a:16:{s:4:\"uuid\";s:36:\"19642806-ee05-4989-8e62-e45fd96e5e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"paragraph.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_drupal7_item_id','a:16:{s:4:\"uuid\";s:36:\"f3f0c0c7-bccd-435b-b4ba-344b4225dd06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:31:\"paragraph.field_drupal7_item_id\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_title','a:16:{s:4:\"uuid\";s:36:\"888d992a-867c-434f-b010-de4a162c5b40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:21:\"paragraph.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"029a0b3a-7120-4553-88d5-3efc436d4e56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings','a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"e39694ad-6642-44b1-8ff5-5a8c61efdb6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.filtered_html','a:8:{s:4:\"uuid\";s:36:\"cea76e03-7c68-4af1-b3b8-55b7d1cdf59f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"Filtered HTML\";s:6:\"format\";s:13:\"filtered_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:4:{s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:109:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"e67372d4-7448-4af9-9fff-f9bb096ffaa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"97f14cd7-55d8-45a0-ae8c-6d24a1029217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"44694c49-3910-4286-acec-6a91d16e49a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"bf443255-6e3f-4086-a25a-d1b7df10a153\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"8c524c1b-8fda-4a9c-a0cc-66339629a640\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"26958b95-6d52-46ba-ab25-5a263c94c4e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','menu_ui.settings','a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','migrate_drupal.settings','a:3:{s:26:\"enforce_source_module_tags\";a:2:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";}s:24:\"follow_up_migration_tags\";a:1:{i:0;s:19:\"Follow-up migration\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1daEO2inZc1i3d0Sn-ADIq9mUIU7tSLCxn579NT6f2g\";}}'),('','migrate_plus.migration.random_databases','a:15:{s:4:\"uuid\";s:36:\"a05842c6-cbb3-49f6-853b-f137d5f52c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:2:{i:0;s:12:\"migrate_plus\";i:1;s:16:\"sample_migration\";}}}s:2:\"id\";s:16:\"random_databases\";s:5:\"class\";N;s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";N;s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:26:\"Page From Random Databases\";s:6:\"source\";a:2:{s:3:\"key\";s:6:\"random\";s:6:\"plugin\";s:15:\"RandomDatabases\";}s:7:\"process\";a:6:{s:4:\"type\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:4:\"page\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:3:\"uid\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:8:\"langcode\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:2:\"en\";}s:5:\"title\";s:5:\"Title\";s:4:\"body\";s:4:\"Body\";}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:node\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_block_content_body_field','a:15:{s:4:\"uuid\";s:36:\"dcd29850-1d5b-4e6f-970a-b26a53b76f8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_block_content_body_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:38:\"Block content body field configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:10:\"field_name\";s:4:\"body\";s:5:\"label\";s:4:\"Body\";s:15:\"display_summary\";b:0;}}s:3:\"ids\";a:3:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:24:\"settings/display_summary\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"display_summary\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_block_content_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_display','a:15:{s:4:\"uuid\";s:36:\"41faea9c-f5bd-4cd0-83cb-e1f5e91edabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:36:\"upgrade_block_content_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Body field display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"view_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"view_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"ad54fb3c-3fae-4b51-b236-6e0f958e4efc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_block_content_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:37:\"Body field form display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:4:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"form_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"form_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_type','a:15:{s:4:\"uuid\";s:36:\"494499e2-84c9-40b3-92c6-a2f112793cb8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_block_content_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Block content type\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:2:{s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";}}s:3:\"ids\";a:1:{s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:2:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:25:\"entity:block_content_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_block','a:15:{s:4:\"uuid\";s:36:\"5e8304bc-22ab-43a1-a3a6-9f0f2558d17d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:6:\"Blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:5:\"block\";}s:7:\"process\";a:8:{s:6:\"status\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:6:\"status\";}}s:2:\"id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:6:\"plugin\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:5:\"delta\";}s:3:\"map\";a:8:{s:4:\"book\";a:1:{s:10:\"navigation\";s:15:\"book_navigation\";}s:7:\"comment\";a:1:{s:6:\"recent\";s:35:\"views_block:comments_recent-block_1\";}s:5:\"forum\";a:2:{s:6:\"active\";s:18:\"forum_active_block\";s:3:\"new\";s:15:\"forum_new_block\";}s:4:\"node\";a:1:{s:9:\"syndicate\";s:20:\"node_syndicate_block\";}s:6:\"search\";a:1:{s:4:\"form\";s:17:\"search_form_block\";}s:10:\"statistics\";a:1:{s:7:\"popular\";s:24:\"statistics_popular_block\";}s:6:\"system\";a:2:{s:4:\"main\";s:17:\"system_main_block\";s:10:\"powered-by\";s:23:\"system_powered_by_block\";}s:4:\"user\";a:3:{s:5:\"login\";s:16:\"user_login_block\";s:3:\"new\";s:29:\"views_block:who_s_new-block_1\";s:6:\"online\";s:43:\"views_block:who_s_online-who_s_online_block\";}}}i:1;a:1:{s:6:\"plugin\";s:15:\"block_plugin_id\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:5:\"theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:11:\"block_theme\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:13:\"default_theme\";i:2;s:11:\"admin_theme\";}}}s:6:\"region\";a:1:{i:0;a:4:{s:6:\"plugin\";s:12:\"block_region\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"@theme\";i:2;s:6:\"region\";}s:3:\"map\";a:1:{s:6:\"bartik\";a:1:{s:6:\"bartik\";a:9:{s:8:\"featured\";s:12:\"featured_top\";s:14:\"triptych_first\";s:21:\"featured_bottom_first\";s:15:\"triptych_middle\";s:22:\"featured_bottom_second\";s:13:\"triptych_last\";s:21:\"featured_bottom_third\";s:18:\"footer_firstcolumn\";s:12:\"footer_first\";s:19:\"footer_secondcolumn\";s:13:\"footer_second\";s:18:\"footer_thirdcolumn\";s:12:\"footer_third\";s:19:\"footer_fourthcolumn\";s:13:\"footer_fourth\";s:6:\"footer\";s:12:\"footer_fifth\";}}}s:13:\"default_value\";s:7:\"content\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:14:\"block_settings\";s:6:\"source\";a:4:{i:0;s:7:\"@plugin\";i:1;s:5:\"delta\";i:2;s:8:\"settings\";i:3;s:5:\"title\";}}}s:10:\"visibility\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"block_visibility\";s:6:\"source\";a:3:{i:0;s:10:\"visibility\";i:1;s:5:\"pages\";i:2;s:5:\"roles\";}s:8:\"skip_php\";b:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:12:\"entity:block\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:2:{i:0;s:23:\"upgrade_d7_custom_block\";i:1;s:20:\"upgrade_d7_user_role\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_color','a:15:{s:4:\"uuid\";s:36:\"62407514-2015-4f60-b48d-f777b4a91217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_color\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Color\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_color\";s:9:\"constants\";a:1:{s:13:\"config_prefix\";s:12:\"color.theme.\";}}s:7:\"process\";a:6:{s:15:\"theme_installed\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"source\";s:15:\"theme_installed\";s:6:\"method\";s:3:\"row\";}}s:12:\"element_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:2;}}}s:10:\"screenshot\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@element_name\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:10:\"screenshot\";b:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:23:\"constants/config_prefix\";i:1;s:11:\"@theme_name\";}}}s:5:\"value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"value\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:5:\"color\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_comment','a:15:{s:4:\"uuid\";s:36:\"80466d9a-2173-4faf-af00-e54a0559a455\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_d7_comment\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\migrate\\D7Comment\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:8:\"Comments\";s:6:\"source\";a:2:{s:6:\"plugin\";s:10:\"d7_comment\";s:9:\"constants\";a:1:{s:11:\"entity_type\";s:4:\"node\";}}s:7:\"process\";a:18:{s:3:\"cid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"cid\";}}s:3:\"pid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:3:\"pid\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:18:\"upgrade_d7_comment\";}}s:9:\"entity_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:6:\"source\";s:3:\"nid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:12:\"comment_type\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:9:\"node_type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"@comment_type\";}}s:7:\"subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"subject\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:8:\"homepage\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"homepage\";}}s:8:\"hostname\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"hostname\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:6:\"thread\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"thread\";}}s:12:\"comment_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"comment_body\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:14:\"entity:comment\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:8:{i:0;s:18:\"upgrade_d7_comment\";i:1;s:23:\"upgrade_d7_node_article\";i:2;s:20:\"upgrade_d7_node_page\";i:3;s:31:\"upgrade_d7_node_test_paragraphs\";i:4;s:23:\"upgrade_d7_comment_type\";i:5;s:23:\"upgrade_d7_node_article\";i:6;s:20:\"upgrade_d7_node_page\";i:7;s:31:\"upgrade_d7_node_test_paragraphs\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_display','a:15:{s:4:\"uuid\";s:36:\"30290cf7-9987-423e-a7f3-405db923fe4d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Comment display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"view_mode\";s:7:\"default\";s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1b9e2cab-42d3-4e46-a134-ce2fe5136334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:38:\"upgrade_d7_comment_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:40:\"Comment field form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display_subject','a:15:{s:4:\"uuid\";s:36:\"2aaab732-f137-49bf-8e36-dceb7d9437e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:46:\"upgrade_d7_comment_entity_form_display_subject\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:42:\"Comment subject form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}}}s:7:\"process\";a:6:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:21:\"comment_subject_field\";s:3:\"map\";a:2:{i:0;b:1;i:1;b:0;}s:13:\"default_value\";b:0;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field','a:15:{s:4:\"uuid\";s:36:\"caf15e13-02d8-4dc4-ae71-f44e75bd3d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_comment_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Comment field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";}}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:21:\"settings/comment_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"@field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field_instance','a:15:{s:4:\"uuid\";s:36:\"58fe1cac-77a3-4fd7-a9db-7db7c02bedb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:36:\"Comment field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:5:\"label\";s:8:\"Comments\";s:8:\"required\";b:1;}}s:7:\"process\";a:11:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"constants/label\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/required\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:22:\"default_value/0/status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:7:\"comment\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:2;}}s:21:\"settings/default_mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:20:\"comment_default_mode\";s:3:\"map\";a:2:{i:0;i:0;i:1;i:1;}s:13:\"default_value\";i:1;}}s:17:\"settings/per_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:24:\"comment_default_per_page\";s:13:\"default_value\";i:50;}}s:18:\"settings/anonymous\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:17:\"comment_anonymous\";s:13:\"default_value\";i:0;}}s:22:\"settings/form_location\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:21:\"comment_form_location\";s:13:\"default_value\";i:0;}}s:16:\"settings/preview\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:15:\"comment_preview\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:24:\"upgrade_d7_comment_field\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_type','a:15:{s:4:\"uuid\";s:36:\"f3d81028-4d35-43fb-9d60-7fba1a232188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_comment_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Comment type\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"id_prefix\";s:13:\"comment_node_\";s:12:\"label_suffix\";s:7:\"comment\";}}s:7:\"process\";a:3:{s:21:\"target_entity_type_id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:19:\"constants/id_prefix\";i:1;s:4:\"type\";}}i:1;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"name\";i:1;s:22:\"constants/label_suffix\";}s:9:\"delimiter\";s:1:\" \";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:comment_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_custom_block','a:15:{s:4:\"uuid\";s:36:\"0ba32b88-67b0-4f40-aa43-820409dd4b16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_custom_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Custom blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_block_custom\";}s:7:\"process\";a:4:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"bid\";}}s:4:\"info\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"info\";}}s:11:\"body/format\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:24:\"upgrade_d7_filter_format\";s:6:\"source\";s:6:\"format\";}}s:10:\"body/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:3:{s:6:\"plugin\";s:20:\"entity:block_content\";s:14:\"default_bundle\";s:5:\"basic\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:24:\"upgrade_d7_filter_format\";i:1;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}}}'),('','migrate_plus.migration.upgrade_d7_dblog_settings','a:15:{s:4:\"uuid\";s:36:\"e7a64985-510f-4b5a-8338-114d93885c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_dblog_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Database logging configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:15:\"dblog_row_limit\";}s:13:\"source_module\";s:5:\"dblog\";}s:7:\"process\";a:1:{s:9:\"row_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"dblog_row_limit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"dblog.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field','a:15:{s:4:\"uuid\";s:36:\"9c7a373c-6c46-4f9c-ab1a-3e4ba25d4001\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_field\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:19:\"alterFieldMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_field\";s:9:\"constants\";a:2:{s:6:\"status\";b:1;s:8:\"langcode\";s:3:\"und\";}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/langcode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:4:\"type\";a:1:{i:0;a:4:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";s:3:\"map\";a:3:{s:7:\"d7_text\";a:1:{s:7:\"d7_text\";s:7:\"d7_text\";}s:23:\"taxonomy_term_reference\";a:1:{s:23:\"taxonomy_term_reference\";s:23:\"taxonomy_term_reference\";}s:5:\"image\";a:1:{s:5:\"image\";s:5:\"image\";}}}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"cardinality\";}}s:8:\"settings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:17:\"d7_field_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field_formatter_settings','a:15:{s:4:\"uuid\";s:36:\"fdd063b5-9fef-4e2c-af67-f0c46c19518f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_d7_field_formatter_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:28:\"alterFieldFormatterMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Field formatter configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:31:\"d7_field_instance_per_view_mode\";s:9:\"constants\";a:1:{s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:13:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"view_mode\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:21:\"upgrade_d7_view_modes\";s:6:\"source\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"view_mode\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:4:\"full\";s:7:\"default\";}}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:13:\"options/label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"formatter/label\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"formatter/weight\";}}s:9:\"plugin_id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:11:\"getPluginId\";}}s:14:\"formatter_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:21:\"getFieldFormatterType\";}}s:12:\"options/type\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:10:\"@plugin_id\";i:1;s:15:\"@formatter_type\";}s:3:\"map\";a:1:{s:23:\"taxonomy_term_reference\";a:3:{s:28:\"taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:33:\"i18n_taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:27:\"entityreference_entity_view\";s:28:\"entity_reference_entity_view\";}}}i:1;a:1:{s:6:\"plugin\";s:22:\"d7_field_type_defaults\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@options/type\";s:3:\"map\";a:1:{s:6:\"hidden\";b:1;}s:13:\"default_value\";b:0;}}s:16:\"options/settings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:18:\"formatter/settings\";s:13:\"default_value\";a:0:{}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:21:\"upgrade_d7_view_modes\";}s:8:\"optional\";a:2:{i:0;s:16:\"upgrade_d7_field\";i:1;s:21:\"upgrade_d7_view_modes\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance','a:15:{s:4:\"uuid\";s:36:\"4d89c642-a6a8-4c53-bd40-43da4b65c799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_field_instance\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:27:\"alterFieldInstanceMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:28:\"Field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_field_instance\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}}s:7:\"process\";a:13:{s:4:\"type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"required\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:14:\"allowed_values\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"allowed_vid\";s:7:\"process\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_settings\";s:6:\"source\";a:3:{i:0;s:8:\"settings\";i:1;s:6:\"widget\";i:2;s:16:\"field_definition\";}}}s:22:\"default_value_function\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:0:\"\";}}s:13:\"default_value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_defaults\";s:6:\"source\";a:2:{i:0;s:13:\"default_value\";i:1;s:6:\"widget\";}}}s:12:\"translatable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"translatable\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:16:\"upgrade_d7_field\";}s:8:\"optional\";a:3:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:23:\"upgrade_d7_comment_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance_widget_settings','a:15:{s:4:\"uuid\";s:36:\"ba54e9a3-a1c4-4b19-a8b5-51756d95b873\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_d7_field_instance_widget_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:25:\"alterFieldWidgetMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:35:\"Field instance widget configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:34:\"d7_field_instance_per_form_display\";s:9:\"constants\";a:2:{s:9:\"form_mode\";s:7:\"default\";s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:10:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"widget/weight\";}}s:11:\"widget_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:18:\"getFieldWidgetType\";}}s:12:\"options/type\";a:1:{s:4:\"type\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:12:\"@widget_type\";s:3:\"map\";a:14:{s:10:\"link_field\";s:12:\"link_default\";s:15:\"email_textfield\";s:13:\"email_default\";s:11:\"date_select\";s:16:\"datetime_default\";s:9:\"date_text\";s:16:\"datetime_default\";s:10:\"date_popup\";s:16:\"datetime_default\";s:13:\"media_generic\";s:12:\"file_generic\";s:15:\"phone_textfield\";s:17:\"telephone_default\";s:13:\"options_onoff\";s:16:\"boolean_checkbox\";s:28:\"entityreference_autocomplete\";s:29:\"entity_reference_autocomplete\";s:33:\"entityreference_autocomplete_tags\";s:34:\"entity_reference_autocomplete_tags\";s:21:\"taxonomy_autocomplete\";s:29:\"entity_reference_autocomplete\";s:7:\"d7_text\";s:15:\"d7_text_default\";s:23:\"taxonomy_term_reference\";s:31:\"taxonomy_term_reference_default\";s:5:\"image\";s:13:\"image_default\";}}}s:16:\"options/settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:30:\"field_instance_widget_settings\";s:6:\"source\";a:2:{i:0;s:11:\"widget/type\";i:1;s:15:\"widget/settings\";}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:25:\"upgrade_d7_field_instance\";}s:8:\"optional\";a:1:{i:0;s:16:\"upgrade_d7_field\";}}}'),('','migrate_plus.migration.upgrade_d7_file','a:15:{s:4:\"uuid\";s:36:\"bb7e9c14-c2e9-4a58-9f65-2e284f52a075\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Public files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:6:\"public\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}i:1;a:1:{s:6:\"plugin\";s:9:\"urlencode\";}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_file_private','a:15:{s:4:\"uuid\";s:36:\"44b076be-4ada-4a2a-a400-c10368f3ceac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_file_private\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Private files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:7:\"private\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_format','a:15:{s:4:\"uuid\";s:36:\"e3f39bab-62a6-4c08-b33f-2f5ee226ca82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_filter_format\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Filter format configuration\";s:6:\"source\";a:1:{s:6:\"plugin\";s:16:\"d7_filter_format\";}s:7:\"process\";a:6:{s:6:\"format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"cache\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"cache\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:7:\"filters\";a:1:{i:0;a:4:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"filters\";s:3:\"key\";s:3:\"@id\";s:7:\"process\";a:4:{s:2:\"id\";a:4:{s:6:\"plugin\";s:9:\"filter_id\";s:6:\"bypass\";b:1;s:6:\"source\";s:4:\"name\";s:3:\"map\";a:0:{}}s:8:\"settings\";a:2:{s:6:\"plugin\";s:15:\"filter_settings\";s:6:\"source\";s:8:\"settings\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";b:1;}s:6:\"weight\";s:6:\"weight\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:20:\"entity:filter_format\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_settings','a:15:{s:4:\"uuid\";s:36:\"2fc54ee1-d085-4e03-8876-ffa8691b6ecc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_filter_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Drupal 7 filter settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"filter_fallback_format\";}s:13:\"source_module\";s:6:\"filter\";}s:7:\"process\";a:1:{s:15:\"fallback_format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"filter_fallback_format\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"filter.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_global_theme_settings','a:15:{s:4:\"uuid\";s:36:\"7faaf77c-69ef-483c-945d-24e454639876\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_global_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"D7 global theme settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:14:\"theme_settings\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:12:{s:13:\"features/logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:13:\"features/name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_name\";}}s:15:\"features/slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"theme_settings/toggle_slogan\";}}s:26:\"features/node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:39:\"theme_settings/toggle_node_user_picture\";}}s:29:\"features/comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:42:\"theme_settings/toggle_comment_user_picture\";}}s:34:\"features/comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"theme_settings/toggle_comment_user_verification\";}}s:16:\"features/favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"theme_settings/toggle_favicon\";}}s:16:\"logo/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/default_logo\";}}s:9:\"logo/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"theme_settings/logo_path\";}}s:19:\"favicon/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"theme_settings/default_favicon\";}}s:12:\"favicon/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/favicon_path\";}}s:16:\"favicon/mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"theme_settings/favicon_mimetype\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:19:\"system.theme.global\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_settings','a:15:{s:4:\"uuid\";s:36:\"180a99e5-b900-499b-a492-8166d3991c9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_image_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Image configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:26:\"allow_insecure_derivatives\";i:1;s:20:\"suppress_itok_output\";i:2;s:25:\"image_style_preview_image\";}s:13:\"source_module\";s:5:\"image\";}s:7:\"process\";a:3:{s:20:\"suppress_itok_output\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"suppress_itok_output\";}}s:26:\"allow_insecure_derivatives\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"allow_insecure_derivatives\";}}s:13:\"preview_image\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"image_style_preview_image\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"image.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_styles','a:15:{s:4:\"uuid\";s:36:\"de921940-7dd5-4b7b-9343-dffad73a74fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_image_styles\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Image styles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_image_styles\";}s:7:\"process\";a:3:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:7:\"effects\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"effects\";s:7:\"process\";a:3:{s:2:\"id\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:4:\"data\";s:4:\"data\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:image_style\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu','a:15:{s:4:\"uuid\";s:36:\"6984f197-e8e8-40ed-9786-926108a713d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_menu\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Menus\";s:6:\"source\";a:1:{s:6:\"plugin\";s:4:\"menu\";}s:7:\"process\";a:3:{s:2:\"id\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:9:\"menu_name\";s:3:\"map\";a:4:{s:9:\"main-menu\";s:4:\"main\";s:10:\"management\";s:5:\"admin\";s:10:\"navigation\";s:5:\"tools\";s:9:\"user-menu\";s:7:\"account\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:menu\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu_links','a:15:{s:4:\"uuid\";s:36:\"8ab00405-9366-4c9c-9bf6-3d551ab1a958\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_menu_links\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"Menu links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:9:\"menu_link\";s:9:\"constants\";a:1:{s:6:\"bundle\";s:17:\"menu_link_content\";}}s:7:\"process\";a:18:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mlid\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:9:\"menu_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_menu\";s:6:\"source\";s:9:\"menu_name\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"link/uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:8:\"link_uri\";s:6:\"source\";s:9:\"link_path\";}}s:12:\"link/options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}s:5:\"route\";a:1:{i:0;a:2:{s:6:\"plugin\";s:5:\"route\";s:6:\"source\";a:2:{i:0;s:9:\"link_path\";i:1;s:7:\"options\";}}}s:10:\"route_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"@route/route_name\";}}s:16:\"route_parameters\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"@route/route_parameters\";}}s:3:\"url\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"@route/url\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"@route/options\";}}s:8:\"external\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"external\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"expanded\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"expanded\";}}s:7:\"enabled\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"enabled\";}}s:6:\"parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:16:\"menu_link_parent\";s:6:\"source\";a:3:{i:0;s:4:\"plid\";i:1;s:10:\"@menu_name\";i:2;s:16:\"parent_link_path\";}}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"updated\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:24:\"entity:menu_link_content\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:15:\"upgrade_d7_menu\";}s:8:\"optional\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:15:\"upgrade_d7_menu\";}}}'),('','migrate_plus.migration.upgrade_d7_node_article','a:15:{s:4:\"uuid\";s:36:\"9495511d-dd82-42fd-b7af-9c456bbe5c7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_node_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:15:\"Nodes (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_page','a:15:{s:4:\"uuid\";s:36:\"1011f4a1-f18f-4bd6-8ceb-be686244c6da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Nodes (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_article','a:15:{s:4:\"uuid\";s:36:\"aeac419a-674b-439d-9c38-8e13bd1a9ba0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_node_revision_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Node revisions (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_page','a:15:{s:4:\"uuid\";s:36:\"14605af3-a6b3-4cd3-bc42-35f9f2dbeea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_node_revision_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Node revisions (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"27b343fb-14d5-4d11-a72f-5b6aaf45c815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_d7_node_revision_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Node revisions (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_settings','a:15:{s:4:\"uuid\";s:36:\"8323ce2d-dc7f-4924-834d-25573f422b9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_node_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Node configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:16:\"node_admin_theme\";}s:13:\"source_module\";s:4:\"node\";}s:7:\"process\";a:1:{s:15:\"use_admin_theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"node_admin_theme\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"node.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"ba12a38e-da97-4171-b761-1af376fac2e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"upgrade_d7_node_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Nodes (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_title_label','a:15:{s:4:\"uuid\";s:36:\"82e68a1c-7ad8-4ff9-8b89-47d36541f31c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_node_title_label\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:16:\"Node title label\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";}}s:7:\"process\";a:4:{s:5:\"label\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"title_label\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:5:\"Title\";i:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:base_field_override\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_type','a:15:{s:4:\"uuid\";s:36:\"69782039-3f77-46b2-846b-a31d091f5822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Node type configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:1:{s:7:\"preview\";i:1;}}s:7:\"process\";a:12:{s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:4:\"help\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"help\";}}s:11:\"title_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"title_label\";}}s:12:\"preview_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/preview\";}}s:17:\"display_submitted\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"display_submitted\";}}s:12:\"new_revision\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"options/revision\";}}s:11:\"create_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"create_body\";}}s:17:\"create_body_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"body_label\";}}s:44:\"third_party_settings/menu_ui/available_menus\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"available_menus\";}}s:35:\"third_party_settings/menu_ui/parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"parent\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:node_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_rdf_mapping','a:15:{s:4:\"uuid\";s:36:\"c5e70ee8-14a2-4b9c-b6e5-05d9942a4b1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_rdf_mapping\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Drupal 7 RDF Mappings\";s:6:\"source\";a:1:{s:6:\"plugin\";s:14:\"d7_rdf_mapping\";}s:7:\"process\";a:5:{s:2:\"id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:9:\"delimiter\";s:1:\".\";}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:5:\"types\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"types\";}}s:13:\"fieldMappings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:13:\"fieldMappings\";s:7:\"process\";a:4:{s:10:\"properties\";s:10:\"predicates\";s:8:\"datatype\";s:8:\"datatype\";s:26:\"datatype_callback/callable\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:8:\"callback\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:12:\"date_iso8601\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"mapping_type\";s:4:\"type\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:rdf_mapping\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:3:{i:0;s:23:\"upgrade_d7_comment_type\";i:1;s:20:\"upgrade_d7_node_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_page','a:15:{s:4:\"uuid\";s:36:\"566e57d9-c337-4290-8014-e211753b39e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_search_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Search page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:14:\"d7_search_page\";s:9:\"variables\";a:5:{i:0;s:18:\"node_rank_comments\";i:1;s:17:\"node_rank_promote\";i:2;s:19:\"node_rank_relevance\";i:3;s:16:\"node_rank_sticky\";i:4;s:15:\"node_rank_views\";}s:9:\"constants\";a:1:{s:6:\"suffix\";s:7:\"_search\";}}s:7:\"process\";a:7:{s:6:\"module\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:13:\"module_exists\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:13:\"module_exists\";}}s:6:\"status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"status\";s:3:\"map\";a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}s:13:\"default_value\";b:0;}}s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:6:\"plugin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:22:\"configuration/rankings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:29:\"search_configuration_rankings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:search_page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_settings','a:15:{s:4:\"uuid\";s:36:\"85e18c65-2b2f-4bc1-95f4-74b35347f47b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_search_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Search configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}s:9:\"variables\";a:6:{i:0;s:17:\"minimum_word_size\";i:1;s:11:\"overlap_cjk\";i:2;s:17:\"search_cron_limit\";i:3;s:18:\"search_tag_weights\";i:4;s:19:\"search_and_or_limit\";i:5;s:21:\"search_default_module\";}s:13:\"source_module\";s:6:\"search\";}s:7:\"process\";a:7:{s:23:\"index/minimum_word_size\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"minimum_word_size\";}}s:17:\"index/overlap_cjk\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"overlap_cjk\";}}s:16:\"index/cron_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"search_cron_limit\";}}s:17:\"index/tag_weights\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"search_tag_weights\";}}s:12:\"and_or_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"search_and_or_limit\";}}s:7:\"logging\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:12:\"default_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";a:1:{i:0;s:21:\"search_default_module\";}s:3:\"map\";a:2:{s:4:\"node\";s:11:\"node_search\";s:4:\"user\";s:11:\"user_search\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"search.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut','a:15:{s:4:\"uuid\";s:36:\"14952aec-13af-452b-823a-ab3f8919cd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_d7_shortcut\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"Shortcut links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:11:\"d7_shortcut\";s:9:\"constants\";a:1:{s:10:\"uri_scheme\";s:10:\"internal:/\";}}s:7:\"process\";a:4:{s:12:\"shortcut_set\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:9:\"menu_name\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:4:\"link\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:20:\"constants/uri_scheme\";i:1;s:9:\"link_path\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:15:\"entity:shortcut\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:21:\"upgrade_d7_menu_links\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set','a:15:{s:4:\"uuid\";s:36:\"73346763-d6a6-457e-8cdc-b2900c04020a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_shortcut_set\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Shortcut sets\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_shortcut_set\";}s:7:\"process\";a:2:{s:2:\"id\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:8:\"set_name\";s:3:\"map\";a:1:{s:14:\"shortcut-set-1\";s:7:\"default\";}}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:shortcut_set\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set_users','a:15:{s:4:\"uuid\";s:36:\"b5d92b24-16ec-483c-81ab-b9886e31cafd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_shortcut_set_users\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Shortcut set user mapping\";s:6:\"source\";a:1:{s:6:\"plugin\";s:21:\"d7_shortcut_set_users\";}s:7:\"process\";a:2:{s:3:\"uid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_user\";s:6:\"source\";s:3:\"uid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"set_name\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:8:\"set_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"shortcut_set_users\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:15:\"upgrade_d7_user\";}s:8:\"optional\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_should_have_been_page','a:15:{s:4:\"uuid\";s:36:\"dcff6abc-7781-4305-a144-7efad9745d7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_should_have_been_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Nodes (Should Have Been page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:21:\"should_have_been_page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"field_should_be_page_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_d7_system_authorize','a:15:{s:4:\"uuid\";s:36:\"d8427f09-ba39-42c6-8dd1-72b2249a5449\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_system_authorize\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:46:\"Drupal 7 file transfer authorize configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:30:\"authorize_filetransfer_default\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:20:\"filetransfer_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"authorize_filetransfer_default\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"system.authorize\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_cron','a:15:{s:4:\"uuid\";s:36:\"e0fac95b-2c79-4c67-bb5c-a587d44227f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_cron\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Drupal 7 cron settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:22:\"cron_threshold_warning\";i:1;s:20:\"cron_threshold_error\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:30:\"threshold/requirements_warning\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"cron_threshold_warning\";}}s:28:\"threshold/requirements_error\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"cron_threshold_error\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.cron\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_date','a:15:{s:4:\"uuid\";s:36:\"1386e6f0-32d0-42a6-b209-981571c017a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_date\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system date configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:6:{i:0;s:20:\"site_default_country\";i:1;s:14:\"date_first_day\";i:2;s:21:\"date_default_timezone\";i:3;s:22:\"configurable_timezones\";i:4;s:22:\"empty_timezone_message\";i:5;s:21:\"user_default_timezone\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:6:{s:15:\"country/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_default_country\";}}s:9:\"first_day\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"date_first_day\";}}s:16:\"timezone/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"date_default_timezone\";}}s:26:\"timezone/user/configurable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"configurable_timezones\";}}s:18:\"timezone/user/warn\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"empty_timezone_message\";}}s:21:\"timezone/user/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"user_default_timezone\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.date\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_file','a:15:{s:4:\"uuid\";s:36:\"ba9abac8-0791-4da9-9ed9-8e2a4a577561\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 file system configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"allow_insecure_uploads\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:22:\"allow_insecure_uploads\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:22:\"allow_insecure_uploads\";s:3:\"map\";a:2:{i:0;b:0;i:1;b:1;}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_mail','a:15:{s:4:\"uuid\";s:36:\"5faf494c-459e-46be-a11c-9edd5b6cd8c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"mail_system\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:17:\"interface/default\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:26:\"mail_system/default-system\";s:3:\"map\";a:2:{s:17:\"DefaultMailSystem\";s:8:\"php_mail\";s:12:\"MailTestCase\";s:19:\"test_mail_collector\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_performance','a:15:{s:4:\"uuid\";s:36:\"7a161464-58cb-4ba4-86a7-4d596ae95bc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_system_performance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 performance configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:4:{i:0;s:14:\"preprocess_css\";i:1;s:13:\"preprocess_js\";i:2;s:14:\"cache_lifetime\";i:3;s:16:\"page_compression\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:14:\"css/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"preprocess_css\";}}s:13:\"js/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"preprocess_js\";}}s:18:\"cache/page/max_age\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"cache_lifetime\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.performance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_term_tags','a:15:{s:4:\"uuid\";s:36:\"13786dca-7a9c-4684-bb67-f3377a42dbe5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_taxonomy_term_tags\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy terms (Tags)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}s:7:\"process\";a:11:{s:3:\"tid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"tid\";}}s:3:\"vid\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:17:\"description/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:18:\"description/format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:9:\"parent_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:6:\"parent\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:29:\"upgrade_d7_taxonomy_term_tags\";}}s:6:\"parent\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:0;s:6:\"source\";s:10:\"@parent_id\";}}s:15:\"forum_container\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"is_container\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"language\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity:taxonomy_term\";s:14:\"default_bundle\";s:4:\"tags\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"optional\";a:4:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:30:\"upgrade_d7_taxonomy_vocabulary\";i:2;s:29:\"upgrade_d7_taxonomy_term_tags\";i:3;s:29:\"upgrade_d7_taxonomy_term_tags\";}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_vocabulary','a:15:{s:4:\"uuid\";s:36:\"85855ff3-8111-48ad-9d3a-b3a5f7442bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy vocabularies\";s:6:\"source\";a:1:{s:6:\"plugin\";s:22:\"d7_taxonomy_vocabulary\";}s:7:\"process\";a:5:{s:3:\"vid\";a:2:{i:0;a:6:{s:6:\"plugin\";s:24:\"make_unique_entity_field\";s:6:\"source\";s:12:\"machine_name\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:3:\"vid\";s:6:\"length\";i:30;s:8:\"migrated\";b:1;}i:1;a:2:{s:6:\"plugin\";s:16:\"forum_vocabulary\";s:12:\"machine_name\";s:6:\"forums\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:taxonomy_vocabulary\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_theme_settings','a:15:{s:4:\"uuid\";s:36:\"db77298a-02e4-4f2a-80aa-6e147e17c8da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"D7 theme settings\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_theme_settings\";s:9:\"constants\";a:1:{s:13:\"config_suffix\";s:9:\".settings\";}}s:7:\"process\";a:15:{s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:11:\"@theme_name\";i:1;s:23:\"constants/config_suffix\";}}}s:11:\"toggle_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:11:\"toggle_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/toggle_name\";}}s:13:\"toggle_slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"value/toggle_slogan\";}}s:24:\"toggle_node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"value/toggle_node_user_picture\";}}s:27:\"toggle_comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"value/toggle_comment_user_picture\";}}s:32:\"toggle_comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:38:\"value/toggle_comment_user_verification\";}}s:14:\"toggle_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"value/toggle_favicon\";}}s:12:\"default_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/default_logo\";}}s:9:\"logo_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"value/logo_path\";}}s:11:\"logo_upload\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/logo_upload\";}}s:15:\"default_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"value/default_favicon\";}}s:12:\"favicon_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/favicon_path\";}}s:16:\"favicon_mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"value/favicon_mimetype\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"d7_theme_settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_url_alias','a:15:{s:4:\"uuid\";s:36:\"569747bb-12d7-4abd-a296-ebe947bcc584\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_url_alias\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:11:\"URL aliases\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_url_alias\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}}s:7:\"process\";a:6:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"pid\";}}s:5:\"_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:6:\"source\";}}}s:5:\"alias\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:5:\"alias\";}}}s:16:\"node_translation\";a:3:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:6:\"source\";s:9:\"delimiter\";s:1:\"/\";}i:1;a:3:{s:6:\"plugin\";s:7:\"extract\";s:7:\"default\";s:11:\"INVALID_NID\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:0:{}}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:13:\"null_coalesce\";s:6:\"source\";a:2:{i:0;s:19:\"@node_translation/1\";i:1;s:8:\"language\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:19:\"path_set_translated\";s:6:\"source\";a:2:{i:0;s:6:\"@_path\";i:1;s:17:\"@node_translation\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"entity:path_alias\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user','a:15:{s:4:\"uuid\";s:36:\"cde288c0-99a8-4a8d-a0b7-474debe3b566\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_user\";s:5:\"class\";s:31:\"Drupal\\user\\Plugin\\migrate\\User\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"User accounts\";s:6:\"source\";a:1:{s:6:\"plugin\";s:7:\"d7_user\";}s:7:\"process\";a:15:{s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"pass\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"pass\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:6:\"access\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"access\";}}s:5:\"login\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"login\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:8:\"timezone\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"timezone\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:15:\"entity_language\";s:24:\"fallback_to_site_default\";b:0;}}s:18:\"preferred_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:24:\"preferred_admin_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:4:\"init\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"init\";}}s:5:\"roles\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:20:\"upgrade_d7_user_role\";s:6:\"source\";s:5:\"roles\";}}s:12:\"user_picture\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:7:\"picture\";s:13:\"default_value\";N;}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_file\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:user\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_user_role\";}s:8:\"optional\";a:6:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:15:\"upgrade_d7_file\";i:2;s:35:\"upgrade_user_picture_field_instance\";i:3;s:35:\"upgrade_user_picture_entity_display\";i:4;s:40:\"upgrade_user_picture_entity_form_display\";i:5;s:20:\"upgrade_d7_user_role\";}}}'),('','migrate_plus.migration.upgrade_d7_user_flood','a:15:{s:4:\"uuid\";s:36:\"8f2d70fd-82a1-4d35-b948-bb5fbea247d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_user_flood\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"User flood configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:5:{i:0;s:37:\"user_failed_login_identifier_uid_only\";i:1;s:26:\"user_failed_login_ip_limit\";i:2;s:27:\"user_failed_login_ip_window\";i:3;s:29:\"user_failed_login_user_window\";i:4;s:28:\"user_failed_login_user_limit\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:5:{s:8:\"uid_only\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_failed_login_identifier_uid_only\";}}s:8:\"ip_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"user_failed_login_ip_limit\";}}s:9:\"ip_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"user_failed_login_ip_window\";}}s:10:\"user_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"user_failed_login_user_limit\";}}s:11:\"user_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_failed_login_user_window\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"user.flood\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_mail','a:15:{s:4:\"uuid\";s:36:\"19617f3d-6dee-4bd3-bf78-c0f5028e5d91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"User mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:14:{i:0;s:34:\"user_mail_status_activated_subject\";i:1;s:31:\"user_mail_status_activated_body\";i:2;s:32:\"user_mail_password_reset_subject\";i:3;s:29:\"user_mail_password_reset_body\";i:4;s:33:\"user_mail_status_canceled_subject\";i:5;s:30:\"user_mail_status_canceled_body\";i:6;s:40:\"user_mail_register_admin_created_subject\";i:7;s:37:\"user_mail_register_admin_created_body\";i:8;s:47:\"user_mail_register_no_approval_required_subject\";i:9;s:44:\"user_mail_register_no_approval_required_body\";i:10;s:43:\"user_mail_register_pending_approval_subject\";i:11;s:40:\"user_mail_register_pending_approval_body\";i:12;s:32:\"user_mail_status_blocked_subject\";i:13;s:29:\"user_mail_status_blocked_body\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:14:{s:24:\"status_activated/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:34:\"user_mail_status_activated_subject\";}}s:21:\"status_activated/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"user_mail_status_activated_body\";}}s:22:\"password_reset/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_password_reset_subject\";}}s:19:\"password_reset/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_password_reset_body\";}}s:22:\"cancel_confirm/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"user_mail_status_canceled_subject\";}}s:19:\"cancel_confirm/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"user_mail_status_canceled_body\";}}s:30:\"register_admin_created/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_admin_created_subject\";}}s:27:\"register_admin_created/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_mail_register_admin_created_body\";}}s:37:\"register_no_approval_required/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"user_mail_register_no_approval_required_subject\";}}s:34:\"register_no_approval_required/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:44:\"user_mail_register_no_approval_required_body\";}}s:33:\"register_pending_approval/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:43:\"user_mail_register_pending_approval_subject\";}}s:30:\"register_pending_approval/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_pending_approval_body\";}}s:22:\"status_blocked/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_status_blocked_subject\";}}s:19:\"status_blocked/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_status_blocked_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:9:\"user.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_role','a:15:{s:4:\"uuid\";s:36:\"ac13c2f0-57bb-4ed4-9ad8-eb0c076ce00b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_role\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"User roles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_user_role\";}s:7:\"process\";a:4:{s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:6:\"source\";s:4:\"name\";}i:1;a:1:{s:6:\"plugin\";s:16:\"user_update_8002\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"permissions\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"permissions\";s:6:\"bypass\";b:1;s:3:\"map\";a:12:{s:28:\"use PHP for block visibility\";s:20:\"use PHP for settings\";s:33:\"administer site-wide contact form\";s:24:\"administer contact forms\";s:30:\"post comments without approval\";s:21:\"skip comment approval\";s:21:\"edit own blog entries\";s:21:\"edit own blog content\";s:19:\"edit any blog entry\";s:21:\"edit any blog content\";s:23:\"delete own blog entries\";s:23:\"delete own blog content\";s:21:\"delete any blog entry\";s:23:\"delete any blog content\";s:19:\"create forum topics\";s:20:\"create forum content\";s:22:\"delete any forum topic\";s:24:\"delete any forum content\";s:23:\"delete own forum topics\";s:24:\"delete own forum content\";s:20:\"edit any forum topic\";s:22:\"edit any forum content\";s:21:\"edit own forum topics\";s:22:\"edit own forum content\";}}i:1;a:1:{s:6:\"plugin\";s:7:\"flatten\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:user_role\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_view_modes','a:15:{s:4:\"uuid\";s:36:\"80bcf1c7-9cf2-433a-9642-752b388de2c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_view_modes\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"View modes\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_view_mode\";}s:7:\"process\";a:3:{s:4:\"mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:7:\"default\";s:4:\"full\";}}}s:5:\"label\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:7:{s:12:\"search_index\";s:12:\"Search index\";s:13:\"search_result\";s:13:\"Search result\";s:3:\"rss\";s:3:\"RSS\";s:5:\"print\";s:5:\"Print\";s:6:\"teaser\";s:6:\"Teaser\";s:4:\"full\";s:4:\"Full\";s:7:\"default\";s:4:\"Full\";}}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:23:\"entity:entity_view_mode\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_file_settings','a:15:{s:4:\"uuid\";s:36:\"3a155604-d66f-43a4-8012-2a5f5133a4a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_file_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"File configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:21:\"file_description_type\";i:1;s:23:\"file_description_length\";i:2;s:19:\"file_icon_directory\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:16:\"description/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"file_description_type\";}}s:18:\"description/length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"file_description_length\";}}s:14:\"icon/directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"file_icon_directory\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"file.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_menu_settings','a:15:{s:4:\"uuid\";s:36:\"3048d8e8-9fe9-4cfa-85ac-f93fbf25b1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_menu_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Menu UI configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:29:\"menu_override_parent_selector\";}s:13:\"source_module\";s:4:\"menu\";}s:7:\"process\";a:1:{s:24:\"override_parent_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"menu_override_parent_selector\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"menu_ui.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image','a:15:{s:4:\"uuid\";s:36:\"09e1c208-44a9-4250-a0ae-7e7fec777188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_system_image\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image toolkit configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"image_toolkit\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"toolkit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"image_toolkit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:12:\"system.image\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image_gd','a:15:{s:4:\"uuid\";s:36:\"54250779-4c44-4430-955a-6c9626d1840c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_system_image_gd\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image quality configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:18:\"image_jpeg_quality\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:12:\"jpeg_quality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"image_jpeg_quality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"system.image.gd\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_logging','a:15:{s:4:\"uuid\";s:36:\"a07ff02a-38c5-4b9f-b5da-d85a8fedcb2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_system_logging\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"System logging\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"error_level\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:11:\"error_level\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"error_level\";s:13:\"default_value\";s:3:\"all\";s:3:\"map\";a:4:{i:0;s:4:\"hide\";i:1;s:4:\"some\";i:2;s:3:\"all\";i:3;s:7:\"verbose\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"system.logging\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_maintenance','a:15:{s:4:\"uuid\";s:36:\"25adf5ce-b042-4236-9706-6b40b1d6a86b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_system_maintenance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Maintenance page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:20:\"site_offline_message\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"message\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_offline_message\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.maintenance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_rss','a:15:{s:4:\"uuid\";s:36:\"b07f65f1-67d7-4951-af23-4143cc58c9f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_system_rss\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"RSS configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:18:\"feed_default_items\";i:1;s:16:\"feed_item_length\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:11:\"items/limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"feed_default_items\";}}s:15:\"items/view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"feed_item_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"system.rss\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_site','a:15:{s:4:\"uuid\";s:36:\"c3db44dd-31d9-4ac9-a782-dfe88a170054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_system_site\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Site configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}s:9:\"variables\";a:8:{i:0;s:9:\"site_name\";i:1;s:9:\"site_mail\";i:2;s:11:\"site_slogan\";i:3;s:14:\"site_frontpage\";i:4;s:8:\"site_403\";i:5;s:8:\"site_404\";i:6;s:24:\"drupal_weight_select_max\";i:7;s:18:\"admin_compact_mode\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:8:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_mail\";}}s:6:\"slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"site_slogan\";}}s:10:\"page/front\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:14:\"site_frontpage\";}}}s:8:\"page/403\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_403\";}}}s:8:\"page/404\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_404\";}}}s:17:\"weight_select_max\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"drupal_weight_select_max\";}}s:18:\"admin_compact_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"admin_compact_mode\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.site\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_taxonomy_settings','a:15:{s:4:\"uuid\";s:36:\"cb9b3082-a53b-4a9e-8f30-673a7c8cac69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_taxonomy_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Taxonomy configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:26:\"taxonomy_override_selector\";i:1;s:29:\"taxonomy_terms_per_page_admin\";}s:13:\"source_module\";s:8:\"taxonomy\";}s:7:\"process\";a:2:{s:17:\"override_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"taxonomy_override_selector\";}}s:20:\"terms_per_page_admin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"taxonomy_terms_per_page_admin\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:17:\"taxonomy.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_text_settings','a:15:{s:4:\"uuid\";s:36:\"78a7aacc-89c3-4283-bfd9-52939a45041a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_text_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal teaser length configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"teaser_length\";}s:13:\"source_module\";s:4:\"text\";}s:7:\"process\";a:1:{s:22:\"default_summary_length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"teaser_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"text.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_display','a:15:{s:4:\"uuid\";s:36:\"bb0e8834-2a9d-4304-9c08-be970c8f01e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"User picture display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"view_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:5:\"image\";s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1eb0759e-6e2d-4bac-b0ef-90ef4fbb876e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_user_picture_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:39:\"User picture form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"form_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:11:\"image_image\";s:7:\"options\";a:1:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field','a:15:{s:4:\"uuid\";s:36:\"a75896dd-2e09-4f0a-ac5a-b90a66702465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_user_picture_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"User picture field configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"md_empty\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:4:\"name\";s:12:\"user_picture\";s:11:\"cardinality\";i:1;}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/cardinality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"image\";}}}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field_instance','a:15:{s:4:\"uuid\";s:36:\"4dbad983-e470-4b71-b827-051f6c7419fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:41:\"User picture field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"name\";s:12:\"user_picture\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/settings\";}}s:23:\"settings/file_directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"file_directory\";}}s:21:\"settings/max_filesize\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"max_filesize\";}}s:23:\"settings/max_resolution\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"max_resolution\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_user_picture_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration_group.default','a:10:{s:4:\"uuid\";s:36:\"e335a0b7-7fa4-4693-aa72-b7fa8f64ae35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";s:11:\"description\";s:66:\"A container for any migrations not explicitly assigned to a group.\";s:11:\"source_type\";N;s:6:\"module\";N;s:20:\"shared_configuration\";N;}'),('','migrate_plus.migration_group.migrate_drupal_7','a:10:{s:4:\"uuid\";s:36:\"5d4732de-64d4-48e1-a6ab-2df6d79bd887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Import from Drupal 7\";s:11:\"description\";s:75:\"Migrations originally generated from drush migrate-upgrade --configure-only\";s:11:\"source_type\";s:8:\"Drupal 7\";s:6:\"module\";N;s:20:\"shared_configuration\";a:1:{s:6:\"source\";a:2:{s:3:\"key\";s:8:\"drupal_7\";s:8:\"database\";a:7:{s:6:\"driver\";s:5:\"mysql\";s:8:\"username\";s:4:\"root\";s:8:\"password\";s:4:\"root\";s:4:\"host\";s:5:\"olddb\";s:4:\"port\";s:0:\"\";s:8:\"database\";s:7:\"default\";s:6:\"prefix\";N;}}}}'),('','node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article','a:12:{s:4:\"uuid\";s:36:\"8c0f2b74-fbb9-40d6-8a7a-9ed81239cc2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.page','a:12:{s:4:\"uuid\";s:36:\"fafaf8df-8b76-4f50-b5d5-c0ed594a5f52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.should_have_been_page','a:12:{s:4:\"uuid\";s:36:\"421f0457-c81d-4608-8961-f68d40f7f725\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:9:\"main-menu\";}s:6:\"parent\";s:12:\"main-menu:0:\";}}s:4:\"name\";s:21:\"Should Have Been Page\";s:4:\"type\";s:21:\"should_have_been_page\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.test_paragraphs','a:12:{s:4:\"uuid\";s:36:\"9a6654b2-1395-4a8b-8f01-dac8c0201665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:9:\"main-menu\";}s:6:\"parent\";s:12:\"main-menu:0:\";}}s:4:\"name\";s:15:\"Test Paragraphs\";s:4:\"type\";s:15:\"test_paragraphs\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','paragraphs.paragraphs_type.title_body','a:10:{s:4:\"uuid\";s:36:\"5dc69ed5-cecb-43d5-8fb3-d02c517da478\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:10:\"title_body\";s:5:\"label\";s:10:\"Title Body\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings','a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f7d3cbeb-8f25-45e9-a77a-2cd5f4b51603\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"9c66c495-faa3-4667-ae81-d658453e8495\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:10:{s:11:\"field_image\";a:2:{s:10:\"properties\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:12:\"mapping_type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"properties\";a:1:{i:0;s:10:\"dc:subject\";}s:12:\"mapping_type\";s:3:\"rel\";}s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"a12ce075-9f25-4a77-a0e9-38f69d6f3e3f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:8:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"b4110e80-4c05-407c-8b14-23f5c81c81f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"444cb1a6-f15e-4c07-be5e-d8f518eff9bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"5ddd4c4f-9306-4848-ac21-0b5743565523\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"2572ab21-8f98-4bd5-bf3d-0eeff6b633ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"61725600-8f18-4ff3-ba7c-d93864192dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"7ffd3d76-05b3-4d1b-a580-993490812d98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"03af3a34-942b-491c-b37a-c9884da7114b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"5dd75c8c-7b22-4a2a-9cf3-eeb4c629adf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"1a2ce59c-3b20-4c7b-8611-a4391d183ef1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"31964370-7998-432f-9af1-9fe01541d8de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"e9f0c1b6-774f-4df6-9b9f-5cab6a1571fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"58d73d43-47c4-4714-943d-93e2a46c0a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"93f4d0f1-71a3-47c3-a520-6e62b8728493\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"af709623-ccc2-4d0f-ae00-0e41b2c0e652\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"0da20991-b6b8-4f70-a011-68f620115bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"221ccd95-5e96-4d47-8d7b-778d838909f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"6cae0d77-05cc-4ab1-a019-4ea2fb9aef03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action','a:10:{s:4:\"uuid\";s:36:\"952a4d2e-f830-4a71-9c1b-f900e3fd2c9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"9dea5531-e9c4-443f-b3b1-888c4f61d1a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"00949e49-f082-4b11-aa7f-1cac1afb6c56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"51b9d98b-9852-4faf-a6eb-a17182557bd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"c0fff985-c2ee-4b30-85cb-8a0ee6a15919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"09246457-0bda-4d93-892c-b60de536344c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"4502a052-4c96-4882-85fe-292b423b6884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize','a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff','a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file','a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd','a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging','a:2:{s:11:\"error_level\";s:3:\"all\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail','a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance','a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"15c2acc3-858a-4aa8-b538-8fb90fb169b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"37e4dc76-f4cb-44a4-9827-59f40622417b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"4d4805f6-fe4c-4965-86fd-9d1e20bc43d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"913fbc72-ec2f-48ff-a408-a0465c1d67dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";s:6:\"locked\";b:1;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"866ccfa7-0bfb-47e8-8c4f-97ea5bb637e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";s:6:\"locked\";b:1;}'),('','system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss','a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site','a:10:{s:4:\"uuid\";s:36:\"8fc92f6b-64d8-4c07-87aa-109ce9ba4fa4\";s:4:\"name\";s:16:\"My Drupal 7 Site\";s:4:\"mail\";s:17:\"admin@example.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:1:\"/\";i:404;s:1:\"/\";s:5:\"front\";s:1:\"/\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}'),('','system.theme','a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:6:\"bartik\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings','a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"52d9f768-fd79-4584-aa32-eb878abb36f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"293886ec-a528-42c0-8f34-db041c473b68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','user.flood','a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:377:\"[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:407:\"[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:473:\"[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:447:\"[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:288:\"[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:64:\"[user:display-name] has applied for an account.\n\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:462:\"[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:89:\"[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:90:\"[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"7d6b3120-85b0-4499-a265-f3bd76e288dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:64:{i:0;s:27:\"access administration pages\";i:1;s:15:\"access comments\";i:2;s:14:\"access content\";i:3;s:23:\"access content overview\";i:4;s:23:\"access contextual links\";i:5;s:16:\"access dashboard\";i:6;s:14:\"access overlay\";i:7;s:31:\"access site in maintenance mode\";i:8;s:19:\"access site reports\";i:9;s:14:\"access toolbar\";i:10;s:20:\"access user profiles\";i:11;s:18:\"administer actions\";i:12;s:17:\"administer blocks\";i:13;s:19:\"administer comments\";i:14;s:24:\"administer content types\";i:15;s:28:\"administer field collections\";i:16;s:17:\"administer fields\";i:17;s:18:\"administer filters\";i:18;s:23:\"administer image styles\";i:19;s:15:\"administer menu\";i:20;s:18:\"administer modules\";i:21;s:16:\"administer nodes\";i:22;s:22:\"administer permissions\";i:23;s:17:\"administer search\";i:24;s:20:\"administer shortcuts\";i:25;s:29:\"administer site configuration\";i:26;s:27:\"administer software updates\";i:27;s:19:\"administer taxonomy\";i:28;s:17:\"administer themes\";i:29;s:22:\"administer url aliases\";i:30;s:16:\"administer users\";i:31;s:18:\"block IP addresses\";i:32;s:18:\"bypass node access\";i:33;s:14:\"cancel account\";i:34;s:19:\"change own username\";i:35;s:22:\"create article content\";i:36;s:19:\"create page content\";i:37;s:18:\"create url aliases\";i:38;s:24:\"customize shortcut links\";i:39;s:26:\"delete any article content\";i:40;s:23:\"delete any page content\";i:41;s:26:\"delete own article content\";i:42;s:23:\"delete own page content\";i:43;s:16:\"delete revisions\";i:44;s:17:\"delete terms in 1\";i:45;s:24:\"edit any article content\";i:46;s:21:\"edit any page content\";i:47;s:22:\"edit field collections\";i:48;s:24:\"edit own article content\";i:49;s:17:\"edit own comments\";i:50;s:21:\"edit own page content\";i:51;s:15:\"edit terms in 1\";i:52;s:13:\"post comments\";i:53;s:16:\"revert revisions\";i:54;s:14:\"search content\";i:55;s:34:\"select account cancellation method\";i:56;s:21:\"skip comment approval\";i:57;s:20:\"switch shortcut sets\";i:58;s:19:\"use advanced search\";i:59;s:29:\"use text format filtered_html\";i:60;s:25:\"use text format full_html\";i:61;s:28:\"view own unpublished content\";i:62;s:14:\"view revisions\";i:63;s:29:\"view the administration theme\";}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"9914ab0b-8240-4142-9d43-5fbff27d42f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:3:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"use text format filtered_html\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"ae911f4c-9d7b-4399-9634-94cf794083fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:5:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:13:\"post comments\";i:3;s:21:\"skip comment approval\";i:4;s:29:\"use text format filtered_html\";}}'),('','user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"d8e89f2d-838b-4e9f-a40c-49ea164f582b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"65a48f90-30a7-4e9c-af18-bb6a9805a9a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment','a:13:{s:4:\"uuid\";s:36:\"e0d9ca7e-a440-4a6c-846b-514ed61755f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"868e95ea-0b24-48da-8405-6e6c50a69d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"3782c206-7c0e-41c6-97a8-be82237a11f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"12b2b073-3ab5-4e26-8c68-e82107987ee6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"f9b0a542-ded2-44ad-a4b6-d18d8138a28a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"c9c2e6bf-a270-42ff-9a62-b9cdcfb9d392\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"7cca1ca2-5019-4ce0-b4c6-e1f8e87976dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z1Lg95xnf11BTHIugkzple_pdxZdECiqLRcrLVo3bcw\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"96ee2017-84d6-40d5-abae-0ec825c835a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"2642a0e4-ee37-4276-bcf8-cf86d3a46b48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"e935e429-2516-409b-9ace-3db2279ca249\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"7f8aa920-d75d-4a3c-bc5e-a8eb83a0125f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"5f427354-6c04-4aa4-b3b1-dfae8759f7ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config_export`
--

DROP TABLE IF EXISTS `config_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config_export` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config_export`
--

LOCK TABLES `config_export` WRITE;
/*!40000 ALTER TABLE `config_export` DISABLE KEYS */;
INSERT INTO `config_export` VALUES ('','automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"92f880ff-f2c7-4370-9aaf-4e2066d2854a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"9bbe8d3b-852b-45aa-8e2b-841e0b9b674c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"2da77b1e-575f-4765-8734-5077e466a703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"e44760bc-4f94-43b0-95dd-ca81c21870db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"ce5c7619-b59c-4875-b38a-6df97c11072b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"565660c1-f4ba-4165-9419-402373374057\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"daf06e0c-8ef8-4b91-8650-89f176fbbb0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"b6ae10e5-a6f5-44b9-9e71-571729cfe1cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"2459d62e-913d-44e0-bb3e-fe7c6a67dca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"c4031214-dab0-4ecf-b7b0-cd79c404220d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search_form','a:13:{s:4:\"uuid\";s:36:\"d31ddd7c-10d7-43cf-be58-3680883fdf73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw\";}s:2:\"id\";s:18:\"bartik_search_form\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_main','a:13:{s:4:\"uuid\";s:36:\"34339930-b5fb-44f5-afbd-dd5ca7122738\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:18:\"bartik_system_main\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_powered_by','a:13:{s:4:\"uuid\";s:36:\"b43b0925-ccd0-49d6-b538-583804cd1494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:24:\"bartik_system_powered_by\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"7ba70f43-1b34-4dc1-8263-8f0b3be3a7c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_user_login','a:12:{s:4:\"uuid\";s:36:\"4f167fdd-ddba-4905-a2cf-ba25636c776c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:2:\"id\";s:17:\"bartik_user_login\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"10777103-be48-4500-b58a-9088b4970168\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_comment_recent','a:12:{s:4:\"uuid\";s:36:\"a6af8260-a6f6-40b0-a90d-f7be17316070\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:20:\"seven_comment_recent\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"views_block:comments_recent-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:35:\"views_block:comments_recent-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"681b43e8-7036-474c-b19e-f81159bce644\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"366c5821-6909-4840-b213-38fa94c35e05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"fc348096-beb1-4c3c-b12a-36ed51536b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"c21d9a27-ce8e-4df6-8222-7780d874341b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"2a4966a4-b53c-41f8-affc-190b06ccdc55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_search_form','a:12:{s:4:\"uuid\";s:36:\"b563fbeb-d2e6-491a-8c90-8df8fcc84690\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_search_form\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5be88c2-98b5-4f44-bbec-f83b040c1465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_system_main','a:13:{s:4:\"uuid\";s:36:\"37d55e1f-9bde-42f6-a269-94bd0563dd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:17:\"seven_system_main\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_login','a:12:{s:4:\"uuid\";s:36:\"8c28d560-b54e-416e-9495-77f34acb339a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:16:\"seven_user_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_new','a:12:{s:4:\"uuid\";s:36:\"9adbcb2f-8f8e-49d9-b4a3-c9333938c8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:14:\"seven_user_new\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:who_s_new-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:who_s_new-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_online','a:12:{s:4:\"uuid\";s:36:\"74dc08a9-b057-4be1-ab35-47ef5783c6e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_user_online\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:43:\"views_block:who_s_online-who_s_online_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:43:\"views_block:who_s_online-who_s_online_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"10\";}s:10:\"visibility\";a:0:{}}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"16490cec-f433-4a48-850b-dbbb8ea00e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','comment.settings','a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"183cf0d9-fb3d-4ec5-923d-a743b0d9545b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','comment.type.comment_node_article','a:8:{s:4:\"uuid\";s:36:\"34b48c3a-029c-415b-8875-b43fbefc2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"comment_node_article\";s:5:\"label\";s:15:\"Article comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_page','a:8:{s:4:\"uuid\";s:36:\"b92d0320-bb28-4323-b374-901e33526e10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"comment_node_page\";s:5:\"label\";s:18:\"Basic page comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_test_paragraphs','a:8:{s:4:\"uuid\";s:36:\"2fd69322-7d1c-47ad-95a7-9b07f596f0ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:23:\"Test Paragraphs comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','config_ignore.settings','a:2:{s:23:\"ignored_config_entities\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UVH1aJ4b44UM-VdPVN7hNNuuVqfReJxwfVeDQH1Hvsk\";}}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"07ffec5f-63e8-496f-b3d1-f4d64facb47c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:17:\"me@joshfabean.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"6c0eb4ed-ecec-4625-bbbd-0e2e6eec2491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"08eee121-acef-4cbb-8706-0f5a50832b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"c19d8d09-40bf-46a1-be3a-729f88f3b272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"0dbb3f57-dffe-412c-af1d-a236fb01b839\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"036c5d71-02f8-4b14-851e-c1d55f65af61\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"2ca1dba5-1ebe-47c2-b2db-0416fef0c025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"92153140-f3b1-402c-bd92-adf06bd6a551\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"cee2ea00-5c76-4530-aef2-da900f4f27d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"7ef6b42c-2968-48b5-a0c0-e73a2ee13df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"5be0c8d6-a8f8-4fe9-8013-721a27c5d054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"b0e97386-2e16-4d80-9288-1131e3cb98fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"1228ce24-022e-4912-8169-79cc02285459\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"51516e17-8d60-4365-aaec-dcf648b80adf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"a38137d6-e375-4c33-85ff-d8a384cfeeb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"0ecd9e30-3920-43db-9e5d-d0342241808d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"639825ec-631f-4cf1-9848-45d3d03c997d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"1ce537a8-263e-40eb-a196-fde8bd5e96d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"69d7591b-9641-4cb0-865e-a78c06869426\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"7076fb7e-4ba6-4ec7-8a56-de569f00b129\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:45:\"field.field.node.article.comment_node_article\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:21:\"image.style.thumbnail\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:6:\"weight\";i:-1;s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"b7be98b9-8c22-4394-887b-612b87c77f3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:39:\"field.field.node.page.comment_node_page\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.should_have_been_page.default','a:10:{s:4:\"uuid\";s:36:\"421c9fe9-7f0e-40cf-bd03-5473ed8727be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.field.node.should_have_been_page.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:34:\"node.should_have_been_page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"0b3363a7-1856-41e2-8d60-baff967b4079\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.node.test_paragraphs.field_content\";i:1;s:25:\"node.type.test_paragraphs\";}s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"path\";}}s:2:\"id\";s:28:\"node.test_paragraphs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_content\";a:5:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";s:6:\"weight\";i:121;s:8:\"settings\";a:6:{s:5:\"title\";s:9:\"Paragraph\";s:12:\"title_plural\";s:10:\"Paragraphs\";s:9:\"edit_mode\";s:4:\"open\";s:8:\"add_mode\";s:8:\"dropdown\";s:17:\"form_display_mode\";s:7:\"default\";s:22:\"default_paragraph_type\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.paragraph.title_body.default','a:10:{s:4:\"uuid\";s:36:\"9a87b01b-0d59-4250-8a18-1711ec8e4130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.field.paragraph.title_body.field_body\";i:1;s:54:\"field.field.paragraph.title_body.field_drupal7_item_id\";i:2;s:44:\"field.field.paragraph.title_body.field_title\";i:3;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"paragraph.title_body.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_drupal7_item_id\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_title\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"e77cf738-382a-4717-8202-f889961546b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"account\";a:2:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";}s:7:\"contact\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:8:\"language\";a:2:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"timezone\";a:2:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:7;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"0abe8ab6-15b8-4a8d-8e73-9a9afc69ffc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"e16df16c-70a3-4f1d-a006-aaf196672a35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"ebbd7156-b186-41e6-8fba-f8649fbb2a74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"86020f1d-4e1a-43eb-bdbf-a995ba3eba32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"b34ecd00-2c57-4a84-8b03-3506ebff8b31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"de52a934-b0af-4943-9a1a-025c17dd09c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"ecf86d55-249a-48ec-97f5-aa644ef230b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:61:\"core.entity_view_display.comment.comment_node_article.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"image.style.large\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"593a5e42-6675-4512-aec9-9c9272824764\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"e060540a-87b8-4826-8316-d607169b4a1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:18:\"image.style.medium\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;}}'),('','core.entity_view_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"0769f465-a986-44cf-bce5-6721e862c213\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:58:\"core.entity_view_display.comment.comment_node_page.default\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"e0fa2377-df54-47e0-b8cc-620e293eeae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"comment_node_page\";b:1;}}'),('','core.entity_view_display.node.should_have_been_page.default','a:10:{s:4:\"uuid\";s:36:\"ee6af7b5-0abf-4c69-a409-0c46acd5bc08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.field.node.should_have_been_page.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"node.should_have_been_page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.should_have_been_page.teaser','a:10:{s:4:\"uuid\";s:36:\"93ee5bde-27ee-45c8-a75f-c0bf69d191f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.should_have_been_page.body\";i:2;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:33:\"node.should_have_been_page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"37a2394f-5cce-4d5c-8938-0aa8012bb98e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.node.test_paragraphs.field_content\";i:1;s:25:\"node.type.test_paragraphs\";}s:6:\"module\";a:2:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"node.test_paragraphs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_content\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.title_body.default','a:10:{s:4:\"uuid\";s:36:\"fa30105a-148d-4d77-8904-4894c408bddf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:43:\"field.field.paragraph.title_body.field_body\";i:1;s:54:\"field.field.paragraph.title_body.field_drupal7_item_id\";i:2;s:44:\"field.field.paragraph.title_body.field_title\";i:3;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"paragraph.title_body.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_drupal7_item_id\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_title\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"1402e426-7a9d-4526-93eb-eaee4b231df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"95365026-e3d3-4166-aa0f-ed2b9ec19c03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:6;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"9b3cd67c-98da-462a-bf90-614d9bf3eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"d836d5cf-2d32-4d3e-9d21-c9d28735203e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"51d2d34e-fc3a-4f4b-b795-683eb26e5899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"412969e8-1705-4738-a766-778997bb2ee3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"40b1278c-e37a-4fbb-8450-38ba7efeb44c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"7272f841-e746-453a-b069-d610575f50a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"7f8466fd-4974-499c-a99f-1fef0172caa2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview','a:9:{s:4:\"uuid\";s:36:\"8c3f2da9-fdf1-4bd3-8a27-99e0fa0f3dd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"60b4d1b8-fd30-4958-9f19-0cae34945cd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"f6f3e31c-2521-4487-8874-0c4c524b862d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"633b86c4-6d57-4ded-bba2-b647baea7526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:4:{s:6:\"module\";a:57:{s:13:\"admin_toolbar\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:20:\"config_export_ignore\";i:0;s:13:\"config_filter\";i:0;s:13:\"config_ignore\";i:0;s:12:\"config_split\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:4:\"link\";i:0;s:7:\"menu_ui\";i:0;s:7:\"migrate\";i:0;s:14:\"migrate_drupal\";i:0;s:17:\"migrate_drupal_ui\";i:0;s:12:\"migrate_plus\";i:0;s:13:\"migrate_tools\";i:0;s:15:\"migrate_upgrade\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"sample_migration\";i:0;s:6:\"search\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:17:\"menu_link_content\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"7cfd43d9-e65a-47d1-97cf-a16470bbe3eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"fdcaee05-26d1-4322-b37d-ba56d1762b18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"ab31bb2c-5f99-40bd-9257-cebf0f8badcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"71a81110-bef8-4619-af65-7402bccc54b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_article.comment_body','a:16:{s:4:\"uuid\";s:36:\"092e3601-26b7-4c80-8015-7817b268ab29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:41:\"comment.comment_node_article.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_page.comment_body','a:16:{s:4:\"uuid\";s:36:\"734aba23-8acb-45b7-9670-76a4f3f2a058\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"comment.comment_node_page.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_test_paragraphs.comment_body','a:16:{s:4:\"uuid\";s:36:\"cd71d5ca-cea4-4100-b0fd-5e54b9008464\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"comment.comment_node_test_paragraphs.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"edf333bc-f9f3-4431-af23-6ea6de6561e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"838dc78c-0765-4a86-8674-07f850c51b46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"fca5bd47-8c38-4de9-880c-cc3e29b45b06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.comment_node_article\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:33:\"node.article.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image','a:17:{s:4:\"uuid\";s:36:\"d0598e26-2260-4ac0-9d7e-5661343f5335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:13:\"default_image\";a:5:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;s:4:\"uuid\";s:0:\"\";}s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"f7ba811e-18dc-4b3b-878b-6e48a7a9701d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:16:\"handler_settings\";a:2:{s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"handler\";s:21:\"default:taxonomy_term\";}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"e147a42f-85bb-4ac2-98f2-d9b08946b43e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5ad70310-bcc4-4b6d-83e3-7bd2c447f9b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.comment_node_page\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:27:\"node.page.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.should_have_been_page.body','a:16:{s:4:\"uuid\";s:36:\"d6760524-c83c-4bb0-8dfb-a455099384f6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:31:\"node.type.should_have_been_page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.should_have_been_page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:21:\"should_have_been_page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.test_paragraphs.field_content','a:16:{s:4:\"uuid\";s:36:\"dda2557f-fc1e-4ba4-87b0-c9139f08fc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:32:\"field.storage.node.field_content\";i:1;s:25:\"node.type.test_paragraphs\";i:2;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:34:\"node.test_paragraphs.field_content\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"test_paragraphs\";s:5:\"label\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}s:24:\"target_bundles_drag_drop\";a:1:{s:10:\"title_body\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:2;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.paragraph.title_body.field_body','a:16:{s:4:\"uuid\";s:36:\"9708c395-e2e0-4995-86f6-d25fcd7538cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_body\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"paragraph.title_body.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.paragraph.title_body.field_drupal7_item_id','a:16:{s:4:\"uuid\";s:36:\"e9172a33-7697-4f86-8c33-cbf259f03b64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.paragraph.field_drupal7_item_id\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:2:\"id\";s:42:\"paragraph.title_body.field_drupal7_item_id\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:15:\"drupal7_item_id\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.title_body.field_title','a:16:{s:4:\"uuid\";s:36:\"c9acc485-3d60-4bb2-a4a1-c70e2bfcd9a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.paragraph.field_title\";i:1;s:37:\"paragraphs.paragraphs_type.title_body\";}}s:2:\"id\";s:32:\"paragraph.title_body.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:10:\"title_body\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"0bfa7ee7-126c-4b1e-b204-055e4ec8e3b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:14:\"file_directory\";s:8:\"pictures\";s:12:\"max_filesize\";s:5:\"800KB\";s:14:\"max_resolution\";s:9:\"1024x1024\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"a94b65e5-2e8f-41c3-ac8e-84866b94b1c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"99f9347d-33aa-4b96-be99-0ae048485f96\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"493f16c5-c01c-4550-8a30-6bd50c864e4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"27a80ea9-b372-4608-9ad2-20d52d9fef3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:20:\"comment_node_article\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5e89367b-e0a6-493b-b153-a3f8b7ee4c99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:22:\"node.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:17:\"comment_node_page\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_content','a:16:{s:4:\"uuid\";s:36:\"e13ad7d1-cf8b-4192-838f-566a738d5333\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:18:\"node.field_content\";s:10:\"field_name\";s:13:\"field_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"00a6489b-5a88-4b2e-a0d9-a393b45ebe54\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:1:{s:4:\"uuid\";s:0:\"\";}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"ba2e12d3-3238-45da-9aa1-6d9566a8c162\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_body','a:16:{s:4:\"uuid\";s:36:\"19642806-ee05-4989-8e62-e45fd96e5e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"paragraph.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_drupal7_item_id','a:16:{s:4:\"uuid\";s:36:\"f3f0c0c7-bccd-435b-b4ba-344b4225dd06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:31:\"paragraph.field_drupal7_item_id\";s:10:\"field_name\";s:21:\"field_drupal7_item_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_title','a:16:{s:4:\"uuid\";s:36:\"888d992a-867c-434f-b010-de4a162c5b40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:21:\"paragraph.field_title\";s:10:\"field_name\";s:11:\"field_title\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"029a0b3a-7120-4553-88d5-3efc436d4e56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings','a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"e39694ad-6642-44b1-8ff5-5a8c61efdb6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.filtered_html','a:8:{s:4:\"uuid\";s:36:\"cea76e03-7c68-4af1-b3b8-55b7d1cdf59f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"Filtered HTML\";s:6:\"format\";s:13:\"filtered_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:4:{s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:109:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"e67372d4-7448-4af9-9fff-f9bb096ffaa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"97f14cd7-55d8-45a0-ae8c-6d24a1029217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"44694c49-3910-4286-acec-6a91d16e49a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"bf443255-6e3f-4086-a25a-d1b7df10a153\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"8c524c1b-8fda-4a9c-a0cc-66339629a640\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"26958b95-6d52-46ba-ab25-5a263c94c4e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','menu_ui.settings','a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','migrate_drupal.settings','a:3:{s:26:\"enforce_source_module_tags\";a:2:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";}s:24:\"follow_up_migration_tags\";a:1:{i:0;s:19:\"Follow-up migration\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1daEO2inZc1i3d0Sn-ADIq9mUIU7tSLCxn579NT6f2g\";}}'),('','migrate_plus.migration.random_databases','a:15:{s:4:\"uuid\";s:36:\"a05842c6-cbb3-49f6-853b-f137d5f52c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:2:{i:0;s:12:\"migrate_plus\";i:1;s:16:\"sample_migration\";}}}s:2:\"id\";s:16:\"random_databases\";s:5:\"class\";N;s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";N;s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:26:\"Page From Random Databases\";s:6:\"source\";a:2:{s:3:\"key\";s:6:\"random\";s:6:\"plugin\";s:15:\"RandomDatabases\";}s:7:\"process\";a:6:{s:4:\"type\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:4:\"page\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:3:\"uid\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:8:\"langcode\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:2:\"en\";}s:5:\"title\";s:5:\"Title\";s:4:\"body\";s:4:\"Body\";}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:node\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_block_content_body_field','a:15:{s:4:\"uuid\";s:36:\"dcd29850-1d5b-4e6f-970a-b26a53b76f8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_block_content_body_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:38:\"Block content body field configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:10:\"field_name\";s:4:\"body\";s:5:\"label\";s:4:\"Body\";s:15:\"display_summary\";b:0;}}s:3:\"ids\";a:3:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:24:\"settings/display_summary\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"display_summary\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_block_content_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_display','a:15:{s:4:\"uuid\";s:36:\"41faea9c-f5bd-4cd0-83cb-e1f5e91edabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:36:\"upgrade_block_content_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Body field display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"view_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"view_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"ad54fb3c-3fae-4b51-b236-6e0f958e4efc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_block_content_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:37:\"Body field form display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:4:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"form_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"form_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_type','a:15:{s:4:\"uuid\";s:36:\"494499e2-84c9-40b3-92c6-a2f112793cb8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_block_content_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Block content type\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:2:{s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";}}s:3:\"ids\";a:1:{s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:2:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:25:\"entity:block_content_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_block','a:15:{s:4:\"uuid\";s:36:\"5e8304bc-22ab-43a1-a3a6-9f0f2558d17d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:6:\"Blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:5:\"block\";}s:7:\"process\";a:8:{s:6:\"status\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:6:\"status\";}}s:2:\"id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:6:\"plugin\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:5:\"delta\";}s:3:\"map\";a:8:{s:4:\"book\";a:1:{s:10:\"navigation\";s:15:\"book_navigation\";}s:7:\"comment\";a:1:{s:6:\"recent\";s:35:\"views_block:comments_recent-block_1\";}s:5:\"forum\";a:2:{s:6:\"active\";s:18:\"forum_active_block\";s:3:\"new\";s:15:\"forum_new_block\";}s:4:\"node\";a:1:{s:9:\"syndicate\";s:20:\"node_syndicate_block\";}s:6:\"search\";a:1:{s:4:\"form\";s:17:\"search_form_block\";}s:10:\"statistics\";a:1:{s:7:\"popular\";s:24:\"statistics_popular_block\";}s:6:\"system\";a:2:{s:4:\"main\";s:17:\"system_main_block\";s:10:\"powered-by\";s:23:\"system_powered_by_block\";}s:4:\"user\";a:3:{s:5:\"login\";s:16:\"user_login_block\";s:3:\"new\";s:29:\"views_block:who_s_new-block_1\";s:6:\"online\";s:43:\"views_block:who_s_online-who_s_online_block\";}}}i:1;a:1:{s:6:\"plugin\";s:15:\"block_plugin_id\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:5:\"theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:11:\"block_theme\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:13:\"default_theme\";i:2;s:11:\"admin_theme\";}}}s:6:\"region\";a:1:{i:0;a:4:{s:6:\"plugin\";s:12:\"block_region\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"@theme\";i:2;s:6:\"region\";}s:3:\"map\";a:1:{s:6:\"bartik\";a:1:{s:6:\"bartik\";a:9:{s:8:\"featured\";s:12:\"featured_top\";s:14:\"triptych_first\";s:21:\"featured_bottom_first\";s:15:\"triptych_middle\";s:22:\"featured_bottom_second\";s:13:\"triptych_last\";s:21:\"featured_bottom_third\";s:18:\"footer_firstcolumn\";s:12:\"footer_first\";s:19:\"footer_secondcolumn\";s:13:\"footer_second\";s:18:\"footer_thirdcolumn\";s:12:\"footer_third\";s:19:\"footer_fourthcolumn\";s:13:\"footer_fourth\";s:6:\"footer\";s:12:\"footer_fifth\";}}}s:13:\"default_value\";s:7:\"content\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:14:\"block_settings\";s:6:\"source\";a:4:{i:0;s:7:\"@plugin\";i:1;s:5:\"delta\";i:2;s:8:\"settings\";i:3;s:5:\"title\";}}}s:10:\"visibility\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"block_visibility\";s:6:\"source\";a:3:{i:0;s:10:\"visibility\";i:1;s:5:\"pages\";i:2;s:5:\"roles\";}s:8:\"skip_php\";b:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:12:\"entity:block\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:2:{i:0;s:23:\"upgrade_d7_custom_block\";i:1;s:20:\"upgrade_d7_user_role\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_color','a:15:{s:4:\"uuid\";s:36:\"62407514-2015-4f60-b48d-f777b4a91217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_color\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Color\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_color\";s:9:\"constants\";a:1:{s:13:\"config_prefix\";s:12:\"color.theme.\";}}s:7:\"process\";a:6:{s:15:\"theme_installed\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"source\";s:15:\"theme_installed\";s:6:\"method\";s:3:\"row\";}}s:12:\"element_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:2;}}}s:10:\"screenshot\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@element_name\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:10:\"screenshot\";b:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:23:\"constants/config_prefix\";i:1;s:11:\"@theme_name\";}}}s:5:\"value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"value\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:5:\"color\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_comment','a:15:{s:4:\"uuid\";s:36:\"80466d9a-2173-4faf-af00-e54a0559a455\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_d7_comment\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\migrate\\D7Comment\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:8:\"Comments\";s:6:\"source\";a:2:{s:6:\"plugin\";s:10:\"d7_comment\";s:9:\"constants\";a:1:{s:11:\"entity_type\";s:4:\"node\";}}s:7:\"process\";a:18:{s:3:\"cid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"cid\";}}s:3:\"pid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:3:\"pid\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:18:\"upgrade_d7_comment\";}}s:9:\"entity_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:6:\"source\";s:3:\"nid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:12:\"comment_type\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:9:\"node_type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"@comment_type\";}}s:7:\"subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"subject\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:8:\"homepage\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"homepage\";}}s:8:\"hostname\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"hostname\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:6:\"thread\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"thread\";}}s:12:\"comment_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"comment_body\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:14:\"entity:comment\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:8:{i:0;s:18:\"upgrade_d7_comment\";i:1;s:23:\"upgrade_d7_node_article\";i:2;s:20:\"upgrade_d7_node_page\";i:3;s:31:\"upgrade_d7_node_test_paragraphs\";i:4;s:23:\"upgrade_d7_comment_type\";i:5;s:23:\"upgrade_d7_node_article\";i:6;s:20:\"upgrade_d7_node_page\";i:7;s:31:\"upgrade_d7_node_test_paragraphs\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_display','a:15:{s:4:\"uuid\";s:36:\"30290cf7-9987-423e-a7f3-405db923fe4d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Comment display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"view_mode\";s:7:\"default\";s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1b9e2cab-42d3-4e46-a134-ce2fe5136334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:38:\"upgrade_d7_comment_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:40:\"Comment field form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display_subject','a:15:{s:4:\"uuid\";s:36:\"2aaab732-f137-49bf-8e36-dceb7d9437e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:46:\"upgrade_d7_comment_entity_form_display_subject\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:42:\"Comment subject form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}}}s:7:\"process\";a:6:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:21:\"comment_subject_field\";s:3:\"map\";a:2:{i:0;b:1;i:1;b:0;}s:13:\"default_value\";b:0;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field','a:15:{s:4:\"uuid\";s:36:\"caf15e13-02d8-4dc4-ae71-f44e75bd3d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_comment_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Comment field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";}}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:21:\"settings/comment_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"@field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field_instance','a:15:{s:4:\"uuid\";s:36:\"58fe1cac-77a3-4fd7-a9db-7db7c02bedb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:36:\"Comment field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:5:\"label\";s:8:\"Comments\";s:8:\"required\";b:1;}}s:7:\"process\";a:11:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"constants/label\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/required\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:22:\"default_value/0/status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:7:\"comment\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:2;}}s:21:\"settings/default_mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:20:\"comment_default_mode\";s:3:\"map\";a:2:{i:0;i:0;i:1;i:1;}s:13:\"default_value\";i:1;}}s:17:\"settings/per_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:24:\"comment_default_per_page\";s:13:\"default_value\";i:50;}}s:18:\"settings/anonymous\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:17:\"comment_anonymous\";s:13:\"default_value\";i:0;}}s:22:\"settings/form_location\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:21:\"comment_form_location\";s:13:\"default_value\";i:0;}}s:16:\"settings/preview\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:15:\"comment_preview\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:24:\"upgrade_d7_comment_field\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_type','a:15:{s:4:\"uuid\";s:36:\"f3d81028-4d35-43fb-9d60-7fba1a232188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_comment_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Comment type\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"id_prefix\";s:13:\"comment_node_\";s:12:\"label_suffix\";s:7:\"comment\";}}s:7:\"process\";a:3:{s:21:\"target_entity_type_id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:19:\"constants/id_prefix\";i:1;s:4:\"type\";}}i:1;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"name\";i:1;s:22:\"constants/label_suffix\";}s:9:\"delimiter\";s:1:\" \";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:comment_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_custom_block','a:15:{s:4:\"uuid\";s:36:\"0ba32b88-67b0-4f40-aa43-820409dd4b16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_custom_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Custom blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_block_custom\";}s:7:\"process\";a:4:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"bid\";}}s:4:\"info\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"info\";}}s:11:\"body/format\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:24:\"upgrade_d7_filter_format\";s:6:\"source\";s:6:\"format\";}}s:10:\"body/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:3:{s:6:\"plugin\";s:20:\"entity:block_content\";s:14:\"default_bundle\";s:5:\"basic\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:24:\"upgrade_d7_filter_format\";i:1;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}}}'),('','migrate_plus.migration.upgrade_d7_dblog_settings','a:15:{s:4:\"uuid\";s:36:\"e7a64985-510f-4b5a-8338-114d93885c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_dblog_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Database logging configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:15:\"dblog_row_limit\";}s:13:\"source_module\";s:5:\"dblog\";}s:7:\"process\";a:1:{s:9:\"row_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"dblog_row_limit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"dblog.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field','a:15:{s:4:\"uuid\";s:36:\"9c7a373c-6c46-4f9c-ab1a-3e4ba25d4001\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_field\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:19:\"alterFieldMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_field\";s:9:\"constants\";a:2:{s:6:\"status\";b:1;s:8:\"langcode\";s:3:\"und\";}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/langcode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:4:\"type\";a:1:{i:0;a:4:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";s:3:\"map\";a:3:{s:7:\"d7_text\";a:1:{s:7:\"d7_text\";s:7:\"d7_text\";}s:23:\"taxonomy_term_reference\";a:1:{s:23:\"taxonomy_term_reference\";s:23:\"taxonomy_term_reference\";}s:5:\"image\";a:1:{s:5:\"image\";s:5:\"image\";}}}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"cardinality\";}}s:8:\"settings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:17:\"d7_field_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field_formatter_settings','a:15:{s:4:\"uuid\";s:36:\"fdd063b5-9fef-4e2c-af67-f0c46c19518f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_d7_field_formatter_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:28:\"alterFieldFormatterMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Field formatter configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:31:\"d7_field_instance_per_view_mode\";s:9:\"constants\";a:1:{s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:13:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"view_mode\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:21:\"upgrade_d7_view_modes\";s:6:\"source\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"view_mode\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:4:\"full\";s:7:\"default\";}}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:13:\"options/label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"formatter/label\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"formatter/weight\";}}s:9:\"plugin_id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:11:\"getPluginId\";}}s:14:\"formatter_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:21:\"getFieldFormatterType\";}}s:12:\"options/type\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:10:\"@plugin_id\";i:1;s:15:\"@formatter_type\";}s:3:\"map\";a:1:{s:23:\"taxonomy_term_reference\";a:3:{s:28:\"taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:33:\"i18n_taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:27:\"entityreference_entity_view\";s:28:\"entity_reference_entity_view\";}}}i:1;a:1:{s:6:\"plugin\";s:22:\"d7_field_type_defaults\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@options/type\";s:3:\"map\";a:1:{s:6:\"hidden\";b:1;}s:13:\"default_value\";b:0;}}s:16:\"options/settings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:18:\"formatter/settings\";s:13:\"default_value\";a:0:{}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:21:\"upgrade_d7_view_modes\";}s:8:\"optional\";a:2:{i:0;s:16:\"upgrade_d7_field\";i:1;s:21:\"upgrade_d7_view_modes\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance','a:15:{s:4:\"uuid\";s:36:\"4d89c642-a6a8-4c53-bd40-43da4b65c799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_field_instance\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:27:\"alterFieldInstanceMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:28:\"Field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_field_instance\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}}s:7:\"process\";a:13:{s:4:\"type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"required\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:14:\"allowed_values\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"allowed_vid\";s:7:\"process\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_settings\";s:6:\"source\";a:3:{i:0;s:8:\"settings\";i:1;s:6:\"widget\";i:2;s:16:\"field_definition\";}}}s:22:\"default_value_function\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:0:\"\";}}s:13:\"default_value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_defaults\";s:6:\"source\";a:2:{i:0;s:13:\"default_value\";i:1;s:6:\"widget\";}}}s:12:\"translatable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"translatable\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:16:\"upgrade_d7_field\";}s:8:\"optional\";a:3:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:23:\"upgrade_d7_comment_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance_widget_settings','a:15:{s:4:\"uuid\";s:36:\"ba54e9a3-a1c4-4b19-a8b5-51756d95b873\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_d7_field_instance_widget_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:25:\"alterFieldWidgetMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:35:\"Field instance widget configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:34:\"d7_field_instance_per_form_display\";s:9:\"constants\";a:2:{s:9:\"form_mode\";s:7:\"default\";s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:10:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"widget/weight\";}}s:11:\"widget_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:18:\"getFieldWidgetType\";}}s:12:\"options/type\";a:1:{s:4:\"type\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:12:\"@widget_type\";s:3:\"map\";a:14:{s:10:\"link_field\";s:12:\"link_default\";s:15:\"email_textfield\";s:13:\"email_default\";s:11:\"date_select\";s:16:\"datetime_default\";s:9:\"date_text\";s:16:\"datetime_default\";s:10:\"date_popup\";s:16:\"datetime_default\";s:13:\"media_generic\";s:12:\"file_generic\";s:15:\"phone_textfield\";s:17:\"telephone_default\";s:13:\"options_onoff\";s:16:\"boolean_checkbox\";s:28:\"entityreference_autocomplete\";s:29:\"entity_reference_autocomplete\";s:33:\"entityreference_autocomplete_tags\";s:34:\"entity_reference_autocomplete_tags\";s:21:\"taxonomy_autocomplete\";s:29:\"entity_reference_autocomplete\";s:7:\"d7_text\";s:15:\"d7_text_default\";s:23:\"taxonomy_term_reference\";s:31:\"taxonomy_term_reference_default\";s:5:\"image\";s:13:\"image_default\";}}}s:16:\"options/settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:30:\"field_instance_widget_settings\";s:6:\"source\";a:2:{i:0;s:11:\"widget/type\";i:1;s:15:\"widget/settings\";}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:25:\"upgrade_d7_field_instance\";}s:8:\"optional\";a:1:{i:0;s:16:\"upgrade_d7_field\";}}}'),('','migrate_plus.migration.upgrade_d7_file','a:15:{s:4:\"uuid\";s:36:\"bb7e9c14-c2e9-4a58-9f65-2e284f52a075\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Public files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:6:\"public\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}i:1;a:1:{s:6:\"plugin\";s:9:\"urlencode\";}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_file_private','a:15:{s:4:\"uuid\";s:36:\"44b076be-4ada-4a2a-a400-c10368f3ceac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_file_private\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Private files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:7:\"private\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_format','a:15:{s:4:\"uuid\";s:36:\"e3f39bab-62a6-4c08-b33f-2f5ee226ca82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_filter_format\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Filter format configuration\";s:6:\"source\";a:1:{s:6:\"plugin\";s:16:\"d7_filter_format\";}s:7:\"process\";a:6:{s:6:\"format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"cache\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"cache\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:7:\"filters\";a:1:{i:0;a:4:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"filters\";s:3:\"key\";s:3:\"@id\";s:7:\"process\";a:4:{s:2:\"id\";a:4:{s:6:\"plugin\";s:9:\"filter_id\";s:6:\"bypass\";b:1;s:6:\"source\";s:4:\"name\";s:3:\"map\";a:0:{}}s:8:\"settings\";a:2:{s:6:\"plugin\";s:15:\"filter_settings\";s:6:\"source\";s:8:\"settings\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";b:1;}s:6:\"weight\";s:6:\"weight\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:20:\"entity:filter_format\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_settings','a:15:{s:4:\"uuid\";s:36:\"2fc54ee1-d085-4e03-8876-ffa8691b6ecc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_filter_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Drupal 7 filter settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"filter_fallback_format\";}s:13:\"source_module\";s:6:\"filter\";}s:7:\"process\";a:1:{s:15:\"fallback_format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"filter_fallback_format\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"filter.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_global_theme_settings','a:15:{s:4:\"uuid\";s:36:\"7faaf77c-69ef-483c-945d-24e454639876\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_global_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"D7 global theme settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:14:\"theme_settings\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:12:{s:13:\"features/logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:13:\"features/name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_name\";}}s:15:\"features/slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"theme_settings/toggle_slogan\";}}s:26:\"features/node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:39:\"theme_settings/toggle_node_user_picture\";}}s:29:\"features/comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:42:\"theme_settings/toggle_comment_user_picture\";}}s:34:\"features/comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"theme_settings/toggle_comment_user_verification\";}}s:16:\"features/favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"theme_settings/toggle_favicon\";}}s:16:\"logo/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/default_logo\";}}s:9:\"logo/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"theme_settings/logo_path\";}}s:19:\"favicon/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"theme_settings/default_favicon\";}}s:12:\"favicon/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/favicon_path\";}}s:16:\"favicon/mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"theme_settings/favicon_mimetype\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:19:\"system.theme.global\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_settings','a:15:{s:4:\"uuid\";s:36:\"180a99e5-b900-499b-a492-8166d3991c9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_image_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Image configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:26:\"allow_insecure_derivatives\";i:1;s:20:\"suppress_itok_output\";i:2;s:25:\"image_style_preview_image\";}s:13:\"source_module\";s:5:\"image\";}s:7:\"process\";a:3:{s:20:\"suppress_itok_output\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"suppress_itok_output\";}}s:26:\"allow_insecure_derivatives\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"allow_insecure_derivatives\";}}s:13:\"preview_image\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"image_style_preview_image\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"image.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_styles','a:15:{s:4:\"uuid\";s:36:\"de921940-7dd5-4b7b-9343-dffad73a74fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_image_styles\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Image styles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_image_styles\";}s:7:\"process\";a:3:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:7:\"effects\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"effects\";s:7:\"process\";a:3:{s:2:\"id\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:4:\"data\";s:4:\"data\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:image_style\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu','a:15:{s:4:\"uuid\";s:36:\"6984f197-e8e8-40ed-9786-926108a713d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_menu\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Menus\";s:6:\"source\";a:1:{s:6:\"plugin\";s:4:\"menu\";}s:7:\"process\";a:3:{s:2:\"id\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:9:\"menu_name\";s:3:\"map\";a:4:{s:9:\"main-menu\";s:4:\"main\";s:10:\"management\";s:5:\"admin\";s:10:\"navigation\";s:5:\"tools\";s:9:\"user-menu\";s:7:\"account\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:menu\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu_links','a:15:{s:4:\"uuid\";s:36:\"8ab00405-9366-4c9c-9bf6-3d551ab1a958\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_menu_links\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"Menu links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:9:\"menu_link\";s:9:\"constants\";a:1:{s:6:\"bundle\";s:17:\"menu_link_content\";}}s:7:\"process\";a:18:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mlid\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:9:\"menu_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_menu\";s:6:\"source\";s:9:\"menu_name\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"link/uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:8:\"link_uri\";s:6:\"source\";s:9:\"link_path\";}}s:12:\"link/options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}s:5:\"route\";a:1:{i:0;a:2:{s:6:\"plugin\";s:5:\"route\";s:6:\"source\";a:2:{i:0;s:9:\"link_path\";i:1;s:7:\"options\";}}}s:10:\"route_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"@route/route_name\";}}s:16:\"route_parameters\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"@route/route_parameters\";}}s:3:\"url\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"@route/url\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"@route/options\";}}s:8:\"external\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"external\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"expanded\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"expanded\";}}s:7:\"enabled\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"enabled\";}}s:6:\"parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:16:\"menu_link_parent\";s:6:\"source\";a:3:{i:0;s:4:\"plid\";i:1;s:10:\"@menu_name\";i:2;s:16:\"parent_link_path\";}}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"updated\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:24:\"entity:menu_link_content\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:15:\"upgrade_d7_menu\";}s:8:\"optional\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:15:\"upgrade_d7_menu\";}}}'),('','migrate_plus.migration.upgrade_d7_node_article','a:15:{s:4:\"uuid\";s:36:\"9495511d-dd82-42fd-b7af-9c456bbe5c7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_node_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:15:\"Nodes (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_page','a:15:{s:4:\"uuid\";s:36:\"1011f4a1-f18f-4bd6-8ceb-be686244c6da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Nodes (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_article','a:15:{s:4:\"uuid\";s:36:\"aeac419a-674b-439d-9c38-8e13bd1a9ba0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_node_revision_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Node revisions (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_page','a:15:{s:4:\"uuid\";s:36:\"14605af3-a6b3-4cd3-bc42-35f9f2dbeea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_node_revision_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Node revisions (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"27b343fb-14d5-4d11-a72f-5b6aaf45c815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_d7_node_revision_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Node revisions (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_settings','a:15:{s:4:\"uuid\";s:36:\"8323ce2d-dc7f-4924-834d-25573f422b9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_node_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Node configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:16:\"node_admin_theme\";}s:13:\"source_module\";s:4:\"node\";}s:7:\"process\";a:1:{s:15:\"use_admin_theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"node_admin_theme\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"node.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"ba12a38e-da97-4171-b761-1af376fac2e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"upgrade_d7_node_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Nodes (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_title_label','a:15:{s:4:\"uuid\";s:36:\"82e68a1c-7ad8-4ff9-8b89-47d36541f31c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_node_title_label\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:16:\"Node title label\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";}}s:7:\"process\";a:4:{s:5:\"label\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"title_label\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:5:\"Title\";i:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:base_field_override\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_type','a:15:{s:4:\"uuid\";s:36:\"69782039-3f77-46b2-846b-a31d091f5822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Node type configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:1:{s:7:\"preview\";i:1;}}s:7:\"process\";a:12:{s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:4:\"help\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"help\";}}s:11:\"title_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"title_label\";}}s:12:\"preview_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/preview\";}}s:17:\"display_submitted\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"display_submitted\";}}s:12:\"new_revision\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"options/revision\";}}s:11:\"create_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"create_body\";}}s:17:\"create_body_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"body_label\";}}s:44:\"third_party_settings/menu_ui/available_menus\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"available_menus\";}}s:35:\"third_party_settings/menu_ui/parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"parent\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:node_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_rdf_mapping','a:15:{s:4:\"uuid\";s:36:\"c5e70ee8-14a2-4b9c-b6e5-05d9942a4b1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_rdf_mapping\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Drupal 7 RDF Mappings\";s:6:\"source\";a:1:{s:6:\"plugin\";s:14:\"d7_rdf_mapping\";}s:7:\"process\";a:5:{s:2:\"id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:9:\"delimiter\";s:1:\".\";}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:5:\"types\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"types\";}}s:13:\"fieldMappings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:13:\"fieldMappings\";s:7:\"process\";a:4:{s:10:\"properties\";s:10:\"predicates\";s:8:\"datatype\";s:8:\"datatype\";s:26:\"datatype_callback/callable\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:8:\"callback\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:12:\"date_iso8601\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"mapping_type\";s:4:\"type\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:rdf_mapping\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:3:{i:0;s:23:\"upgrade_d7_comment_type\";i:1;s:20:\"upgrade_d7_node_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_page','a:15:{s:4:\"uuid\";s:36:\"566e57d9-c337-4290-8014-e211753b39e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_search_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Search page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:14:\"d7_search_page\";s:9:\"variables\";a:5:{i:0;s:18:\"node_rank_comments\";i:1;s:17:\"node_rank_promote\";i:2;s:19:\"node_rank_relevance\";i:3;s:16:\"node_rank_sticky\";i:4;s:15:\"node_rank_views\";}s:9:\"constants\";a:1:{s:6:\"suffix\";s:7:\"_search\";}}s:7:\"process\";a:7:{s:6:\"module\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:13:\"module_exists\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:13:\"module_exists\";}}s:6:\"status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"status\";s:3:\"map\";a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}s:13:\"default_value\";b:0;}}s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:6:\"plugin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:22:\"configuration/rankings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:29:\"search_configuration_rankings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:search_page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_settings','a:15:{s:4:\"uuid\";s:36:\"85e18c65-2b2f-4bc1-95f4-74b35347f47b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_search_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Search configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}s:9:\"variables\";a:6:{i:0;s:17:\"minimum_word_size\";i:1;s:11:\"overlap_cjk\";i:2;s:17:\"search_cron_limit\";i:3;s:18:\"search_tag_weights\";i:4;s:19:\"search_and_or_limit\";i:5;s:21:\"search_default_module\";}s:13:\"source_module\";s:6:\"search\";}s:7:\"process\";a:7:{s:23:\"index/minimum_word_size\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"minimum_word_size\";}}s:17:\"index/overlap_cjk\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"overlap_cjk\";}}s:16:\"index/cron_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"search_cron_limit\";}}s:17:\"index/tag_weights\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"search_tag_weights\";}}s:12:\"and_or_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"search_and_or_limit\";}}s:7:\"logging\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:12:\"default_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";a:1:{i:0;s:21:\"search_default_module\";}s:3:\"map\";a:2:{s:4:\"node\";s:11:\"node_search\";s:4:\"user\";s:11:\"user_search\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"search.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut','a:15:{s:4:\"uuid\";s:36:\"14952aec-13af-452b-823a-ab3f8919cd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_d7_shortcut\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"Shortcut links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:11:\"d7_shortcut\";s:9:\"constants\";a:1:{s:10:\"uri_scheme\";s:10:\"internal:/\";}}s:7:\"process\";a:4:{s:12:\"shortcut_set\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:9:\"menu_name\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:4:\"link\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:20:\"constants/uri_scheme\";i:1;s:9:\"link_path\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:15:\"entity:shortcut\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:21:\"upgrade_d7_menu_links\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set','a:15:{s:4:\"uuid\";s:36:\"73346763-d6a6-457e-8cdc-b2900c04020a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_shortcut_set\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Shortcut sets\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_shortcut_set\";}s:7:\"process\";a:2:{s:2:\"id\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:8:\"set_name\";s:3:\"map\";a:1:{s:14:\"shortcut-set-1\";s:7:\"default\";}}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:shortcut_set\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set_users','a:15:{s:4:\"uuid\";s:36:\"b5d92b24-16ec-483c-81ab-b9886e31cafd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_shortcut_set_users\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Shortcut set user mapping\";s:6:\"source\";a:1:{s:6:\"plugin\";s:21:\"d7_shortcut_set_users\";}s:7:\"process\";a:2:{s:3:\"uid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_user\";s:6:\"source\";s:3:\"uid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"set_name\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:8:\"set_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"shortcut_set_users\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:15:\"upgrade_d7_user\";}s:8:\"optional\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_should_have_been_page','a:15:{s:4:\"uuid\";s:36:\"dcff6abc-7781-4305-a144-7efad9745d7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_should_have_been_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Nodes (Should Have Been page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:21:\"should_have_been_page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"field_should_be_page_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_d7_system_authorize','a:15:{s:4:\"uuid\";s:36:\"d8427f09-ba39-42c6-8dd1-72b2249a5449\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_system_authorize\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:46:\"Drupal 7 file transfer authorize configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:30:\"authorize_filetransfer_default\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:20:\"filetransfer_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"authorize_filetransfer_default\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"system.authorize\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_cron','a:15:{s:4:\"uuid\";s:36:\"e0fac95b-2c79-4c67-bb5c-a587d44227f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_cron\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Drupal 7 cron settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:22:\"cron_threshold_warning\";i:1;s:20:\"cron_threshold_error\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:30:\"threshold/requirements_warning\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"cron_threshold_warning\";}}s:28:\"threshold/requirements_error\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"cron_threshold_error\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.cron\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_date','a:15:{s:4:\"uuid\";s:36:\"1386e6f0-32d0-42a6-b209-981571c017a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_date\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system date configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:6:{i:0;s:20:\"site_default_country\";i:1;s:14:\"date_first_day\";i:2;s:21:\"date_default_timezone\";i:3;s:22:\"configurable_timezones\";i:4;s:22:\"empty_timezone_message\";i:5;s:21:\"user_default_timezone\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:6:{s:15:\"country/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_default_country\";}}s:9:\"first_day\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"date_first_day\";}}s:16:\"timezone/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"date_default_timezone\";}}s:26:\"timezone/user/configurable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"configurable_timezones\";}}s:18:\"timezone/user/warn\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"empty_timezone_message\";}}s:21:\"timezone/user/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"user_default_timezone\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.date\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_file','a:15:{s:4:\"uuid\";s:36:\"ba9abac8-0791-4da9-9ed9-8e2a4a577561\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 file system configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"allow_insecure_uploads\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:22:\"allow_insecure_uploads\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:22:\"allow_insecure_uploads\";s:3:\"map\";a:2:{i:0;b:0;i:1;b:1;}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_mail','a:15:{s:4:\"uuid\";s:36:\"5faf494c-459e-46be-a11c-9edd5b6cd8c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"mail_system\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:17:\"interface/default\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:26:\"mail_system/default-system\";s:3:\"map\";a:2:{s:17:\"DefaultMailSystem\";s:8:\"php_mail\";s:12:\"MailTestCase\";s:19:\"test_mail_collector\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_performance','a:15:{s:4:\"uuid\";s:36:\"7a161464-58cb-4ba4-86a7-4d596ae95bc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_system_performance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 performance configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:4:{i:0;s:14:\"preprocess_css\";i:1;s:13:\"preprocess_js\";i:2;s:14:\"cache_lifetime\";i:3;s:16:\"page_compression\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:14:\"css/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"preprocess_css\";}}s:13:\"js/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"preprocess_js\";}}s:18:\"cache/page/max_age\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"cache_lifetime\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.performance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_term_tags','a:15:{s:4:\"uuid\";s:36:\"13786dca-7a9c-4684-bb67-f3377a42dbe5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_taxonomy_term_tags\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy terms (Tags)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}s:7:\"process\";a:11:{s:3:\"tid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"tid\";}}s:3:\"vid\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:17:\"description/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:18:\"description/format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:9:\"parent_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:6:\"parent\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:29:\"upgrade_d7_taxonomy_term_tags\";}}s:6:\"parent\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:0;s:6:\"source\";s:10:\"@parent_id\";}}s:15:\"forum_container\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"is_container\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"language\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity:taxonomy_term\";s:14:\"default_bundle\";s:4:\"tags\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"optional\";a:4:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:30:\"upgrade_d7_taxonomy_vocabulary\";i:2;s:29:\"upgrade_d7_taxonomy_term_tags\";i:3;s:29:\"upgrade_d7_taxonomy_term_tags\";}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_vocabulary','a:15:{s:4:\"uuid\";s:36:\"85855ff3-8111-48ad-9d3a-b3a5f7442bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy vocabularies\";s:6:\"source\";a:1:{s:6:\"plugin\";s:22:\"d7_taxonomy_vocabulary\";}s:7:\"process\";a:5:{s:3:\"vid\";a:2:{i:0;a:6:{s:6:\"plugin\";s:24:\"make_unique_entity_field\";s:6:\"source\";s:12:\"machine_name\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:3:\"vid\";s:6:\"length\";i:30;s:8:\"migrated\";b:1;}i:1;a:2:{s:6:\"plugin\";s:16:\"forum_vocabulary\";s:12:\"machine_name\";s:6:\"forums\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:taxonomy_vocabulary\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_theme_settings','a:15:{s:4:\"uuid\";s:36:\"db77298a-02e4-4f2a-80aa-6e147e17c8da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"D7 theme settings\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_theme_settings\";s:9:\"constants\";a:1:{s:13:\"config_suffix\";s:9:\".settings\";}}s:7:\"process\";a:15:{s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:11:\"@theme_name\";i:1;s:23:\"constants/config_suffix\";}}}s:11:\"toggle_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:11:\"toggle_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/toggle_name\";}}s:13:\"toggle_slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"value/toggle_slogan\";}}s:24:\"toggle_node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"value/toggle_node_user_picture\";}}s:27:\"toggle_comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"value/toggle_comment_user_picture\";}}s:32:\"toggle_comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:38:\"value/toggle_comment_user_verification\";}}s:14:\"toggle_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"value/toggle_favicon\";}}s:12:\"default_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/default_logo\";}}s:9:\"logo_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"value/logo_path\";}}s:11:\"logo_upload\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/logo_upload\";}}s:15:\"default_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"value/default_favicon\";}}s:12:\"favicon_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/favicon_path\";}}s:16:\"favicon_mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"value/favicon_mimetype\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"d7_theme_settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_url_alias','a:15:{s:4:\"uuid\";s:36:\"569747bb-12d7-4abd-a296-ebe947bcc584\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_url_alias\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:11:\"URL aliases\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_url_alias\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}}s:7:\"process\";a:6:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"pid\";}}s:5:\"_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:6:\"source\";}}}s:5:\"alias\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:5:\"alias\";}}}s:16:\"node_translation\";a:3:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:6:\"source\";s:9:\"delimiter\";s:1:\"/\";}i:1;a:3:{s:6:\"plugin\";s:7:\"extract\";s:7:\"default\";s:11:\"INVALID_NID\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:0:{}}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:13:\"null_coalesce\";s:6:\"source\";a:2:{i:0;s:19:\"@node_translation/1\";i:1;s:8:\"language\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:19:\"path_set_translated\";s:6:\"source\";a:2:{i:0;s:6:\"@_path\";i:1;s:17:\"@node_translation\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"entity:path_alias\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user','a:15:{s:4:\"uuid\";s:36:\"cde288c0-99a8-4a8d-a0b7-474debe3b566\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_user\";s:5:\"class\";s:31:\"Drupal\\user\\Plugin\\migrate\\User\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"User accounts\";s:6:\"source\";a:1:{s:6:\"plugin\";s:7:\"d7_user\";}s:7:\"process\";a:15:{s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"pass\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"pass\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:6:\"access\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"access\";}}s:5:\"login\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"login\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:8:\"timezone\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"timezone\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:15:\"entity_language\";s:24:\"fallback_to_site_default\";b:0;}}s:18:\"preferred_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:24:\"preferred_admin_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:4:\"init\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"init\";}}s:5:\"roles\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:20:\"upgrade_d7_user_role\";s:6:\"source\";s:5:\"roles\";}}s:12:\"user_picture\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:7:\"picture\";s:13:\"default_value\";N;}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_file\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:user\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_user_role\";}s:8:\"optional\";a:6:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:15:\"upgrade_d7_file\";i:2;s:35:\"upgrade_user_picture_field_instance\";i:3;s:35:\"upgrade_user_picture_entity_display\";i:4;s:40:\"upgrade_user_picture_entity_form_display\";i:5;s:20:\"upgrade_d7_user_role\";}}}'),('','migrate_plus.migration.upgrade_d7_user_flood','a:15:{s:4:\"uuid\";s:36:\"8f2d70fd-82a1-4d35-b948-bb5fbea247d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_user_flood\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"User flood configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:5:{i:0;s:37:\"user_failed_login_identifier_uid_only\";i:1;s:26:\"user_failed_login_ip_limit\";i:2;s:27:\"user_failed_login_ip_window\";i:3;s:29:\"user_failed_login_user_window\";i:4;s:28:\"user_failed_login_user_limit\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:5:{s:8:\"uid_only\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_failed_login_identifier_uid_only\";}}s:8:\"ip_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"user_failed_login_ip_limit\";}}s:9:\"ip_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"user_failed_login_ip_window\";}}s:10:\"user_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"user_failed_login_user_limit\";}}s:11:\"user_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_failed_login_user_window\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"user.flood\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_mail','a:15:{s:4:\"uuid\";s:36:\"19617f3d-6dee-4bd3-bf78-c0f5028e5d91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"User mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:14:{i:0;s:34:\"user_mail_status_activated_subject\";i:1;s:31:\"user_mail_status_activated_body\";i:2;s:32:\"user_mail_password_reset_subject\";i:3;s:29:\"user_mail_password_reset_body\";i:4;s:33:\"user_mail_status_canceled_subject\";i:5;s:30:\"user_mail_status_canceled_body\";i:6;s:40:\"user_mail_register_admin_created_subject\";i:7;s:37:\"user_mail_register_admin_created_body\";i:8;s:47:\"user_mail_register_no_approval_required_subject\";i:9;s:44:\"user_mail_register_no_approval_required_body\";i:10;s:43:\"user_mail_register_pending_approval_subject\";i:11;s:40:\"user_mail_register_pending_approval_body\";i:12;s:32:\"user_mail_status_blocked_subject\";i:13;s:29:\"user_mail_status_blocked_body\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:14:{s:24:\"status_activated/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:34:\"user_mail_status_activated_subject\";}}s:21:\"status_activated/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"user_mail_status_activated_body\";}}s:22:\"password_reset/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_password_reset_subject\";}}s:19:\"password_reset/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_password_reset_body\";}}s:22:\"cancel_confirm/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"user_mail_status_canceled_subject\";}}s:19:\"cancel_confirm/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"user_mail_status_canceled_body\";}}s:30:\"register_admin_created/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_admin_created_subject\";}}s:27:\"register_admin_created/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_mail_register_admin_created_body\";}}s:37:\"register_no_approval_required/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"user_mail_register_no_approval_required_subject\";}}s:34:\"register_no_approval_required/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:44:\"user_mail_register_no_approval_required_body\";}}s:33:\"register_pending_approval/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:43:\"user_mail_register_pending_approval_subject\";}}s:30:\"register_pending_approval/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_pending_approval_body\";}}s:22:\"status_blocked/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_status_blocked_subject\";}}s:19:\"status_blocked/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_status_blocked_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:9:\"user.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_role','a:15:{s:4:\"uuid\";s:36:\"ac13c2f0-57bb-4ed4-9ad8-eb0c076ce00b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_role\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"User roles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_user_role\";}s:7:\"process\";a:4:{s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:6:\"source\";s:4:\"name\";}i:1;a:1:{s:6:\"plugin\";s:16:\"user_update_8002\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"permissions\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"permissions\";s:6:\"bypass\";b:1;s:3:\"map\";a:12:{s:28:\"use PHP for block visibility\";s:20:\"use PHP for settings\";s:33:\"administer site-wide contact form\";s:24:\"administer contact forms\";s:30:\"post comments without approval\";s:21:\"skip comment approval\";s:21:\"edit own blog entries\";s:21:\"edit own blog content\";s:19:\"edit any blog entry\";s:21:\"edit any blog content\";s:23:\"delete own blog entries\";s:23:\"delete own blog content\";s:21:\"delete any blog entry\";s:23:\"delete any blog content\";s:19:\"create forum topics\";s:20:\"create forum content\";s:22:\"delete any forum topic\";s:24:\"delete any forum content\";s:23:\"delete own forum topics\";s:24:\"delete own forum content\";s:20:\"edit any forum topic\";s:22:\"edit any forum content\";s:21:\"edit own forum topics\";s:22:\"edit own forum content\";}}i:1;a:1:{s:6:\"plugin\";s:7:\"flatten\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:user_role\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_view_modes','a:15:{s:4:\"uuid\";s:36:\"80bcf1c7-9cf2-433a-9642-752b388de2c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_view_modes\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"View modes\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_view_mode\";}s:7:\"process\";a:3:{s:4:\"mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:7:\"default\";s:4:\"full\";}}}s:5:\"label\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:7:{s:12:\"search_index\";s:12:\"Search index\";s:13:\"search_result\";s:13:\"Search result\";s:3:\"rss\";s:3:\"RSS\";s:5:\"print\";s:5:\"Print\";s:6:\"teaser\";s:6:\"Teaser\";s:4:\"full\";s:4:\"Full\";s:7:\"default\";s:4:\"Full\";}}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:23:\"entity:entity_view_mode\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_file_settings','a:15:{s:4:\"uuid\";s:36:\"3a155604-d66f-43a4-8012-2a5f5133a4a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_file_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"File configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:21:\"file_description_type\";i:1;s:23:\"file_description_length\";i:2;s:19:\"file_icon_directory\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:16:\"description/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"file_description_type\";}}s:18:\"description/length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"file_description_length\";}}s:14:\"icon/directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"file_icon_directory\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"file.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_menu_settings','a:15:{s:4:\"uuid\";s:36:\"3048d8e8-9fe9-4cfa-85ac-f93fbf25b1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_menu_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Menu UI configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:29:\"menu_override_parent_selector\";}s:13:\"source_module\";s:4:\"menu\";}s:7:\"process\";a:1:{s:24:\"override_parent_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"menu_override_parent_selector\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"menu_ui.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image','a:15:{s:4:\"uuid\";s:36:\"09e1c208-44a9-4250-a0ae-7e7fec777188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_system_image\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image toolkit configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"image_toolkit\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"toolkit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"image_toolkit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:12:\"system.image\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image_gd','a:15:{s:4:\"uuid\";s:36:\"54250779-4c44-4430-955a-6c9626d1840c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_system_image_gd\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image quality configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:18:\"image_jpeg_quality\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:12:\"jpeg_quality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"image_jpeg_quality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"system.image.gd\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_logging','a:15:{s:4:\"uuid\";s:36:\"a07ff02a-38c5-4b9f-b5da-d85a8fedcb2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_system_logging\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"System logging\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"error_level\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:11:\"error_level\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"error_level\";s:13:\"default_value\";s:3:\"all\";s:3:\"map\";a:4:{i:0;s:4:\"hide\";i:1;s:4:\"some\";i:2;s:3:\"all\";i:3;s:7:\"verbose\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"system.logging\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_maintenance','a:15:{s:4:\"uuid\";s:36:\"25adf5ce-b042-4236-9706-6b40b1d6a86b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_system_maintenance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Maintenance page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:20:\"site_offline_message\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"message\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_offline_message\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.maintenance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_rss','a:15:{s:4:\"uuid\";s:36:\"b07f65f1-67d7-4951-af23-4143cc58c9f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_system_rss\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"RSS configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:18:\"feed_default_items\";i:1;s:16:\"feed_item_length\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:11:\"items/limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"feed_default_items\";}}s:15:\"items/view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"feed_item_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"system.rss\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_site','a:15:{s:4:\"uuid\";s:36:\"c3db44dd-31d9-4ac9-a782-dfe88a170054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_system_site\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Site configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}s:9:\"variables\";a:8:{i:0;s:9:\"site_name\";i:1;s:9:\"site_mail\";i:2;s:11:\"site_slogan\";i:3;s:14:\"site_frontpage\";i:4;s:8:\"site_403\";i:5;s:8:\"site_404\";i:6;s:24:\"drupal_weight_select_max\";i:7;s:18:\"admin_compact_mode\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:8:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_mail\";}}s:6:\"slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"site_slogan\";}}s:10:\"page/front\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:14:\"site_frontpage\";}}}s:8:\"page/403\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_403\";}}}s:8:\"page/404\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_404\";}}}s:17:\"weight_select_max\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"drupal_weight_select_max\";}}s:18:\"admin_compact_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"admin_compact_mode\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.site\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_taxonomy_settings','a:15:{s:4:\"uuid\";s:36:\"cb9b3082-a53b-4a9e-8f30-673a7c8cac69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_taxonomy_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Taxonomy configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:26:\"taxonomy_override_selector\";i:1;s:29:\"taxonomy_terms_per_page_admin\";}s:13:\"source_module\";s:8:\"taxonomy\";}s:7:\"process\";a:2:{s:17:\"override_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"taxonomy_override_selector\";}}s:20:\"terms_per_page_admin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"taxonomy_terms_per_page_admin\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:17:\"taxonomy.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_text_settings','a:15:{s:4:\"uuid\";s:36:\"78a7aacc-89c3-4283-bfd9-52939a45041a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_text_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal teaser length configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"teaser_length\";}s:13:\"source_module\";s:4:\"text\";}s:7:\"process\";a:1:{s:22:\"default_summary_length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"teaser_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"text.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_display','a:15:{s:4:\"uuid\";s:36:\"bb0e8834-2a9d-4304-9c08-be970c8f01e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"User picture display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"view_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:5:\"image\";s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1eb0759e-6e2d-4bac-b0ef-90ef4fbb876e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_user_picture_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:39:\"User picture form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"form_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:11:\"image_image\";s:7:\"options\";a:1:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field','a:15:{s:4:\"uuid\";s:36:\"a75896dd-2e09-4f0a-ac5a-b90a66702465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_user_picture_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"User picture field configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"md_empty\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:4:\"name\";s:12:\"user_picture\";s:11:\"cardinality\";i:1;}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/cardinality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"image\";}}}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field_instance','a:15:{s:4:\"uuid\";s:36:\"4dbad983-e470-4b71-b827-051f6c7419fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:41:\"User picture field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"name\";s:12:\"user_picture\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/settings\";}}s:23:\"settings/file_directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"file_directory\";}}s:21:\"settings/max_filesize\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"max_filesize\";}}s:23:\"settings/max_resolution\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"max_resolution\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_user_picture_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration_group.default','a:10:{s:4:\"uuid\";s:36:\"e335a0b7-7fa4-4693-aa72-b7fa8f64ae35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";s:11:\"description\";s:66:\"A container for any migrations not explicitly assigned to a group.\";s:11:\"source_type\";N;s:6:\"module\";N;s:20:\"shared_configuration\";N;}'),('','migrate_plus.migration_group.migrate_drupal_7','a:10:{s:4:\"uuid\";s:36:\"5d4732de-64d4-48e1-a6ab-2df6d79bd887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Import from Drupal 7\";s:11:\"description\";s:75:\"Migrations originally generated from drush migrate-upgrade --configure-only\";s:11:\"source_type\";s:8:\"Drupal 7\";s:6:\"module\";N;s:20:\"shared_configuration\";a:1:{s:6:\"source\";a:2:{s:3:\"key\";s:8:\"drupal_7\";s:8:\"database\";a:7:{s:6:\"driver\";s:5:\"mysql\";s:8:\"username\";s:4:\"root\";s:8:\"password\";s:4:\"root\";s:4:\"host\";s:5:\"olddb\";s:4:\"port\";s:0:\"\";s:8:\"database\";s:7:\"default\";s:6:\"prefix\";N;}}}}'),('','node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article','a:12:{s:4:\"uuid\";s:36:\"8c0f2b74-fbb9-40d6-8a7a-9ed81239cc2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.page','a:12:{s:4:\"uuid\";s:36:\"fafaf8df-8b76-4f50-b5d5-c0ed594a5f52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.should_have_been_page','a:12:{s:4:\"uuid\";s:36:\"421f0457-c81d-4608-8961-f68d40f7f725\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:9:\"main-menu\";}s:6:\"parent\";s:12:\"main-menu:0:\";}}s:4:\"name\";s:21:\"Should Have Been Page\";s:4:\"type\";s:21:\"should_have_been_page\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.test_paragraphs','a:12:{s:4:\"uuid\";s:36:\"9a6654b2-1395-4a8b-8f01-dac8c0201665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:9:\"main-menu\";}s:6:\"parent\";s:12:\"main-menu:0:\";}}s:4:\"name\";s:15:\"Test Paragraphs\";s:4:\"type\";s:15:\"test_paragraphs\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','paragraphs.paragraphs_type.title_body','a:10:{s:4:\"uuid\";s:36:\"5dc69ed5-cecb-43d5-8fb3-d02c517da478\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:10:\"title_body\";s:5:\"label\";s:10:\"Title Body\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings','a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f7d3cbeb-8f25-45e9-a77a-2cd5f4b51603\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"9c66c495-faa3-4667-ae81-d658453e8495\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:10:{s:11:\"field_image\";a:2:{s:10:\"properties\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:12:\"mapping_type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"properties\";a:1:{i:0;s:10:\"dc:subject\";}s:12:\"mapping_type\";s:3:\"rel\";}s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"a12ce075-9f25-4a77-a0e9-38f69d6f3e3f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:8:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"b4110e80-4c05-407c-8b14-23f5c81c81f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"444cb1a6-f15e-4c07-be5e-d8f518eff9bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"5ddd4c4f-9306-4848-ac21-0b5743565523\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"2572ab21-8f98-4bd5-bf3d-0eeff6b633ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"61725600-8f18-4ff3-ba7c-d93864192dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"7ffd3d76-05b3-4d1b-a580-993490812d98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"03af3a34-942b-491c-b37a-c9884da7114b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"5dd75c8c-7b22-4a2a-9cf3-eeb4c629adf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"1a2ce59c-3b20-4c7b-8611-a4391d183ef1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"31964370-7998-432f-9af1-9fe01541d8de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"e9f0c1b6-774f-4df6-9b9f-5cab6a1571fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"58d73d43-47c4-4714-943d-93e2a46c0a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"93f4d0f1-71a3-47c3-a520-6e62b8728493\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"af709623-ccc2-4d0f-ae00-0e41b2c0e652\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"0da20991-b6b8-4f70-a011-68f620115bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"221ccd95-5e96-4d47-8d7b-778d838909f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"6cae0d77-05cc-4ab1-a019-4ea2fb9aef03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action','a:10:{s:4:\"uuid\";s:36:\"952a4d2e-f830-4a71-9c1b-f900e3fd2c9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"9dea5531-e9c4-443f-b3b1-888c4f61d1a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"00949e49-f082-4b11-aa7f-1cac1afb6c56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"51b9d98b-9852-4faf-a6eb-a17182557bd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"c0fff985-c2ee-4b30-85cb-8a0ee6a15919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"09246457-0bda-4d93-892c-b60de536344c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"4502a052-4c96-4882-85fe-292b423b6884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize','a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff','a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file','a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd','a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging','a:2:{s:11:\"error_level\";s:3:\"all\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail','a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance','a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"15c2acc3-858a-4aa8-b538-8fb90fb169b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"37e4dc76-f4cb-44a4-9827-59f40622417b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"4d4805f6-fe4c-4965-86fd-9d1e20bc43d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"913fbc72-ec2f-48ff-a408-a0465c1d67dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";s:6:\"locked\";b:1;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"866ccfa7-0bfb-47e8-8c4f-97ea5bb637e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";s:6:\"locked\";b:1;}'),('','system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss','a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site','a:10:{s:4:\"uuid\";s:36:\"8fc92f6b-64d8-4c07-87aa-109ce9ba4fa4\";s:4:\"name\";s:16:\"My Drupal 7 Site\";s:4:\"mail\";s:17:\"admin@example.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:1:\"/\";i:404;s:1:\"/\";s:5:\"front\";s:1:\"/\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}'),('','system.theme','a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:6:\"bartik\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings','a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"52d9f768-fd79-4584-aa32-eb878abb36f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"293886ec-a528-42c0-8f34-db041c473b68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','user.flood','a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:377:\"[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:407:\"[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:473:\"[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:447:\"[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:288:\"[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:64:\"[user:display-name] has applied for an account.\n\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:462:\"[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:89:\"[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:90:\"[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"7d6b3120-85b0-4499-a265-f3bd76e288dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:64:{i:0;s:27:\"access administration pages\";i:1;s:15:\"access comments\";i:2;s:14:\"access content\";i:3;s:23:\"access content overview\";i:4;s:23:\"access contextual links\";i:5;s:16:\"access dashboard\";i:6;s:14:\"access overlay\";i:7;s:31:\"access site in maintenance mode\";i:8;s:19:\"access site reports\";i:9;s:14:\"access toolbar\";i:10;s:20:\"access user profiles\";i:11;s:18:\"administer actions\";i:12;s:17:\"administer blocks\";i:13;s:19:\"administer comments\";i:14;s:24:\"administer content types\";i:15;s:28:\"administer field collections\";i:16;s:17:\"administer fields\";i:17;s:18:\"administer filters\";i:18;s:23:\"administer image styles\";i:19;s:15:\"administer menu\";i:20;s:18:\"administer modules\";i:21;s:16:\"administer nodes\";i:22;s:22:\"administer permissions\";i:23;s:17:\"administer search\";i:24;s:20:\"administer shortcuts\";i:25;s:29:\"administer site configuration\";i:26;s:27:\"administer software updates\";i:27;s:19:\"administer taxonomy\";i:28;s:17:\"administer themes\";i:29;s:22:\"administer url aliases\";i:30;s:16:\"administer users\";i:31;s:18:\"block IP addresses\";i:32;s:18:\"bypass node access\";i:33;s:14:\"cancel account\";i:34;s:19:\"change own username\";i:35;s:22:\"create article content\";i:36;s:19:\"create page content\";i:37;s:18:\"create url aliases\";i:38;s:24:\"customize shortcut links\";i:39;s:26:\"delete any article content\";i:40;s:23:\"delete any page content\";i:41;s:26:\"delete own article content\";i:42;s:23:\"delete own page content\";i:43;s:16:\"delete revisions\";i:44;s:17:\"delete terms in 1\";i:45;s:24:\"edit any article content\";i:46;s:21:\"edit any page content\";i:47;s:22:\"edit field collections\";i:48;s:24:\"edit own article content\";i:49;s:17:\"edit own comments\";i:50;s:21:\"edit own page content\";i:51;s:15:\"edit terms in 1\";i:52;s:13:\"post comments\";i:53;s:16:\"revert revisions\";i:54;s:14:\"search content\";i:55;s:34:\"select account cancellation method\";i:56;s:21:\"skip comment approval\";i:57;s:20:\"switch shortcut sets\";i:58;s:19:\"use advanced search\";i:59;s:29:\"use text format filtered_html\";i:60;s:25:\"use text format full_html\";i:61;s:28:\"view own unpublished content\";i:62;s:14:\"view revisions\";i:63;s:29:\"view the administration theme\";}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"9914ab0b-8240-4142-9d43-5fbff27d42f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:3:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"use text format filtered_html\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"ae911f4c-9d7b-4399-9634-94cf794083fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:5:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:13:\"post comments\";i:3;s:21:\"skip comment approval\";i:4;s:29:\"use text format filtered_html\";}}'),('','user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"d8e89f2d-838b-4e9f-a40c-49ea164f582b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"65a48f90-30a7-4e9c-af18-bb6a9805a9a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment','a:13:{s:4:\"uuid\";s:36:\"e0d9ca7e-a440-4a6c-846b-514ed61755f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"868e95ea-0b24-48da-8405-6e6c50a69d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"3782c206-7c0e-41c6-97a8-be82237a11f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"12b2b073-3ab5-4e26-8c68-e82107987ee6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"f9b0a542-ded2-44ad-a4b6-d18d8138a28a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"c9c2e6bf-a270-42ff-9a62-b9cdcfb9d392\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"7cca1ca2-5019-4ce0-b4c6-e1f8e87976dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z1Lg95xnf11BTHIugkzple_pdxZdECiqLRcrLVo3bcw\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"96ee2017-84d6-40d5-abae-0ec825c835a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"2642a0e4-ee37-4276-bcf8-cf86d3a46b48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"e935e429-2516-409b-9ace-3db2279ca249\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"7f8aa920-d75d-4a3c-bc5e-a8eb83a0125f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"5f427354-6c04-4aa4-b3b1-dfae8759f7ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config_import`
--

DROP TABLE IF EXISTS `config_import`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config_import` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config_import`
--

LOCK TABLES `config_import` WRITE;
/*!40000 ALTER TABLE `config_import` DISABLE KEYS */;
INSERT INTO `config_import` VALUES ('','automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"92f880ff-f2c7-4370-9aaf-4e2066d2854a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"9bbe8d3b-852b-45aa-8e2b-841e0b9b674c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"2da77b1e-575f-4765-8734-5077e466a703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"e44760bc-4f94-43b0-95dd-ca81c21870db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"ce5c7619-b59c-4875-b38a-6df97c11072b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"565660c1-f4ba-4165-9419-402373374057\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"daf06e0c-8ef8-4b91-8650-89f176fbbb0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"b6ae10e5-a6f5-44b9-9e71-571729cfe1cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"2459d62e-913d-44e0-bb3e-fe7c6a67dca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"c4031214-dab0-4ecf-b7b0-cd79c404220d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search_form','a:13:{s:4:\"uuid\";s:36:\"d31ddd7c-10d7-43cf-be58-3680883fdf73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw\";}s:2:\"id\";s:18:\"bartik_search_form\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_main','a:13:{s:4:\"uuid\";s:36:\"34339930-b5fb-44f5-afbd-dd5ca7122738\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:18:\"bartik_system_main\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_powered_by','a:13:{s:4:\"uuid\";s:36:\"b43b0925-ccd0-49d6-b538-583804cd1494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:24:\"bartik_system_powered_by\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"7ba70f43-1b34-4dc1-8263-8f0b3be3a7c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_user_login','a:12:{s:4:\"uuid\";s:36:\"4f167fdd-ddba-4905-a2cf-ba25636c776c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:2:\"id\";s:17:\"bartik_user_login\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"10777103-be48-4500-b58a-9088b4970168\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_comment_recent','a:12:{s:4:\"uuid\";s:36:\"a6af8260-a6f6-40b0-a90d-f7be17316070\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:20:\"seven_comment_recent\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"views_block:comments_recent-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:35:\"views_block:comments_recent-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"681b43e8-7036-474c-b19e-f81159bce644\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"366c5821-6909-4840-b213-38fa94c35e05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"fc348096-beb1-4c3c-b12a-36ed51536b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"c21d9a27-ce8e-4df6-8222-7780d874341b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"2a4966a4-b53c-41f8-affc-190b06ccdc55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_search_form','a:12:{s:4:\"uuid\";s:36:\"b563fbeb-d2e6-491a-8c90-8df8fcc84690\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_search_form\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5be88c2-98b5-4f44-bbec-f83b040c1465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_system_main','a:13:{s:4:\"uuid\";s:36:\"37d55e1f-9bde-42f6-a269-94bd0563dd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:17:\"seven_system_main\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_login','a:12:{s:4:\"uuid\";s:36:\"8c28d560-b54e-416e-9495-77f34acb339a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:16:\"seven_user_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_new','a:12:{s:4:\"uuid\";s:36:\"9adbcb2f-8f8e-49d9-b4a3-c9333938c8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:14:\"seven_user_new\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:who_s_new-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:who_s_new-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_online','a:12:{s:4:\"uuid\";s:36:\"74dc08a9-b057-4be1-ab35-47ef5783c6e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_user_online\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:43:\"views_block:who_s_online-who_s_online_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:43:\"views_block:who_s_online-who_s_online_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"10\";}s:10:\"visibility\";a:0:{}}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"16490cec-f433-4a48-850b-dbbb8ea00e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','comment.settings','a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"183cf0d9-fb3d-4ec5-923d-a743b0d9545b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','comment.type.comment_node_article','a:8:{s:4:\"uuid\";s:36:\"34b48c3a-029c-415b-8875-b43fbefc2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"comment_node_article\";s:5:\"label\";s:15:\"Article comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_page','a:8:{s:4:\"uuid\";s:36:\"b92d0320-bb28-4323-b374-901e33526e10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"comment_node_page\";s:5:\"label\";s:18:\"Basic page comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_test_paragraphs','a:8:{s:4:\"uuid\";s:36:\"2fd69322-7d1c-47ad-95a7-9b07f596f0ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:23:\"Test Paragraphs comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','config_ignore.settings','a:2:{s:23:\"ignored_config_entities\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UVH1aJ4b44UM-VdPVN7hNNuuVqfReJxwfVeDQH1Hvsk\";}}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"07ffec5f-63e8-496f-b3d1-f4d64facb47c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:17:\"me@joshfabean.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"6c0eb4ed-ecec-4625-bbbd-0e2e6eec2491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"08eee121-acef-4cbb-8706-0f5a50832b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"c19d8d09-40bf-46a1-be3a-729f88f3b272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"0dbb3f57-dffe-412c-af1d-a236fb01b839\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"036c5d71-02f8-4b14-851e-c1d55f65af61\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"2ca1dba5-1ebe-47c2-b2db-0416fef0c025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"92153140-f3b1-402c-bd92-adf06bd6a551\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"cee2ea00-5c76-4530-aef2-da900f4f27d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"7ef6b42c-2968-48b5-a0c0-e73a2ee13df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"5be0c8d6-a8f8-4fe9-8013-721a27c5d054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"b0e97386-2e16-4d80-9288-1131e3cb98fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"1228ce24-022e-4912-8169-79cc02285459\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"51516e17-8d60-4365-aaec-dcf648b80adf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"a38137d6-e375-4c33-85ff-d8a384cfeeb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"0ecd9e30-3920-43db-9e5d-d0342241808d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"639825ec-631f-4cf1-9848-45d3d03c997d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"1ce537a8-263e-40eb-a196-fde8bd5e96d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"69d7591b-9641-4cb0-865e-a78c06869426\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"7076fb7e-4ba6-4ec7-8a56-de569f00b129\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:45:\"field.field.node.article.comment_node_article\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:21:\"image.style.thumbnail\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:6:\"weight\";i:-1;s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"b7be98b9-8c22-4394-887b-612b87c77f3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:39:\"field.field.node.page.comment_node_page\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"e77cf738-382a-4717-8202-f889961546b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"account\";a:2:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";}s:7:\"contact\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:8:\"language\";a:2:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"timezone\";a:2:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:7;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"0abe8ab6-15b8-4a8d-8e73-9a9afc69ffc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"e16df16c-70a3-4f1d-a006-aaf196672a35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"ebbd7156-b186-41e6-8fba-f8649fbb2a74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"86020f1d-4e1a-43eb-bdbf-a995ba3eba32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"b34ecd00-2c57-4a84-8b03-3506ebff8b31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"de52a934-b0af-4943-9a1a-025c17dd09c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"ecf86d55-249a-48ec-97f5-aa644ef230b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:61:\"core.entity_view_display.comment.comment_node_article.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"image.style.large\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"593a5e42-6675-4512-aec9-9c9272824764\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"e060540a-87b8-4826-8316-d607169b4a1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:18:\"image.style.medium\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;}}'),('','core.entity_view_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"0769f465-a986-44cf-bce5-6721e862c213\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:58:\"core.entity_view_display.comment.comment_node_page.default\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"e0fa2377-df54-47e0-b8cc-620e293eeae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"comment_node_page\";b:1;}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"1402e426-7a9d-4526-93eb-eaee4b231df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"95365026-e3d3-4166-aa0f-ed2b9ec19c03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:6;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"9b3cd67c-98da-462a-bf90-614d9bf3eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"d836d5cf-2d32-4d3e-9d21-c9d28735203e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"51d2d34e-fc3a-4f4b-b795-683eb26e5899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"412969e8-1705-4738-a766-778997bb2ee3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"40b1278c-e37a-4fbb-8450-38ba7efeb44c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"7272f841-e746-453a-b069-d610575f50a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"7f8466fd-4974-499c-a99f-1fef0172caa2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview','a:9:{s:4:\"uuid\";s:36:\"8c3f2da9-fdf1-4bd3-8a27-99e0fa0f3dd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"60b4d1b8-fd30-4958-9f19-0cae34945cd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"f6f3e31c-2521-4487-8874-0c4c524b862d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"633b86c4-6d57-4ded-bba2-b647baea7526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:4:{s:6:\"module\";a:57:{s:13:\"admin_toolbar\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:20:\"config_export_ignore\";i:0;s:13:\"config_filter\";i:0;s:13:\"config_ignore\";i:0;s:12:\"config_split\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:4:\"link\";i:0;s:7:\"menu_ui\";i:0;s:7:\"migrate\";i:0;s:14:\"migrate_drupal\";i:0;s:17:\"migrate_drupal_ui\";i:0;s:12:\"migrate_plus\";i:0;s:13:\"migrate_tools\";i:0;s:15:\"migrate_upgrade\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"sample_migration\";i:0;s:6:\"search\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:17:\"menu_link_content\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"7cfd43d9-e65a-47d1-97cf-a16470bbe3eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"fdcaee05-26d1-4322-b37d-ba56d1762b18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"ab31bb2c-5f99-40bd-9257-cebf0f8badcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"71a81110-bef8-4619-af65-7402bccc54b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_article.comment_body','a:16:{s:4:\"uuid\";s:36:\"092e3601-26b7-4c80-8015-7817b268ab29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:41:\"comment.comment_node_article.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_page.comment_body','a:16:{s:4:\"uuid\";s:36:\"734aba23-8acb-45b7-9670-76a4f3f2a058\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"comment.comment_node_page.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_test_paragraphs.comment_body','a:16:{s:4:\"uuid\";s:36:\"cd71d5ca-cea4-4100-b0fd-5e54b9008464\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"comment.comment_node_test_paragraphs.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"edf333bc-f9f3-4431-af23-6ea6de6561e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"838dc78c-0765-4a86-8674-07f850c51b46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"fca5bd47-8c38-4de9-880c-cc3e29b45b06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.comment_node_article\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:33:\"node.article.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image','a:17:{s:4:\"uuid\";s:36:\"d0598e26-2260-4ac0-9d7e-5661343f5335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:13:\"default_image\";a:5:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;s:4:\"uuid\";s:0:\"\";}s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"f7ba811e-18dc-4b3b-878b-6e48a7a9701d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:16:\"handler_settings\";a:2:{s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"handler\";s:21:\"default:taxonomy_term\";}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"e147a42f-85bb-4ac2-98f2-d9b08946b43e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5ad70310-bcc4-4b6d-83e3-7bd2c447f9b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.comment_node_page\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:27:\"node.page.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"0bfa7ee7-126c-4b1e-b204-055e4ec8e3b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:14:\"file_directory\";s:8:\"pictures\";s:12:\"max_filesize\";s:5:\"800KB\";s:14:\"max_resolution\";s:9:\"1024x1024\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"a94b65e5-2e8f-41c3-ac8e-84866b94b1c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"99f9347d-33aa-4b96-be99-0ae048485f96\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"493f16c5-c01c-4550-8a30-6bd50c864e4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"27a80ea9-b372-4608-9ad2-20d52d9fef3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:20:\"comment_node_article\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5e89367b-e0a6-493b-b153-a3f8b7ee4c99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:22:\"node.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:17:\"comment_node_page\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"00a6489b-5a88-4b2e-a0d9-a393b45ebe54\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:1:{s:4:\"uuid\";s:0:\"\";}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"ba2e12d3-3238-45da-9aa1-6d9566a8c162\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"029a0b3a-7120-4553-88d5-3efc436d4e56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings','a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"e39694ad-6642-44b1-8ff5-5a8c61efdb6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.filtered_html','a:8:{s:4:\"uuid\";s:36:\"cea76e03-7c68-4af1-b3b8-55b7d1cdf59f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"Filtered HTML\";s:6:\"format\";s:13:\"filtered_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:4:{s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:109:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"e67372d4-7448-4af9-9fff-f9bb096ffaa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"97f14cd7-55d8-45a0-ae8c-6d24a1029217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"44694c49-3910-4286-acec-6a91d16e49a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"bf443255-6e3f-4086-a25a-d1b7df10a153\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"8c524c1b-8fda-4a9c-a0cc-66339629a640\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"26958b95-6d52-46ba-ab25-5a263c94c4e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','menu_ui.settings','a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','migrate_drupal.settings','a:3:{s:26:\"enforce_source_module_tags\";a:2:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";}s:24:\"follow_up_migration_tags\";a:1:{i:0;s:19:\"Follow-up migration\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1daEO2inZc1i3d0Sn-ADIq9mUIU7tSLCxn579NT6f2g\";}}'),('','migrate_plus.migration.random_databases','a:15:{s:4:\"uuid\";s:36:\"a05842c6-cbb3-49f6-853b-f137d5f52c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:2:{i:0;s:12:\"migrate_plus\";i:1;s:16:\"sample_migration\";}}}s:2:\"id\";s:16:\"random_databases\";s:5:\"class\";N;s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";N;s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:26:\"Page From Random Databases\";s:6:\"source\";a:2:{s:3:\"key\";s:6:\"random\";s:6:\"plugin\";s:15:\"RandomDatabases\";}s:7:\"process\";a:6:{s:4:\"type\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:4:\"page\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:3:\"uid\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:8:\"langcode\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:2:\"en\";}s:5:\"title\";s:5:\"Title\";s:4:\"body\";s:4:\"Body\";}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:node\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_block_content_body_field','a:15:{s:4:\"uuid\";s:36:\"dcd29850-1d5b-4e6f-970a-b26a53b76f8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_block_content_body_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:38:\"Block content body field configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:10:\"field_name\";s:4:\"body\";s:5:\"label\";s:4:\"Body\";s:15:\"display_summary\";b:0;}}s:3:\"ids\";a:3:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:24:\"settings/display_summary\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"display_summary\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_block_content_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_display','a:15:{s:4:\"uuid\";s:36:\"41faea9c-f5bd-4cd0-83cb-e1f5e91edabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:36:\"upgrade_block_content_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Body field display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"view_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"view_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"ad54fb3c-3fae-4b51-b236-6e0f958e4efc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_block_content_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:37:\"Body field form display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:4:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"form_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"form_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_type','a:15:{s:4:\"uuid\";s:36:\"494499e2-84c9-40b3-92c6-a2f112793cb8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_block_content_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Block content type\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:2:{s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";}}s:3:\"ids\";a:1:{s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:2:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:25:\"entity:block_content_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_block','a:15:{s:4:\"uuid\";s:36:\"5e8304bc-22ab-43a1-a3a6-9f0f2558d17d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:6:\"Blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:5:\"block\";}s:7:\"process\";a:8:{s:6:\"status\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:6:\"status\";}}s:2:\"id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:6:\"plugin\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:5:\"delta\";}s:3:\"map\";a:8:{s:4:\"book\";a:1:{s:10:\"navigation\";s:15:\"book_navigation\";}s:7:\"comment\";a:1:{s:6:\"recent\";s:35:\"views_block:comments_recent-block_1\";}s:5:\"forum\";a:2:{s:6:\"active\";s:18:\"forum_active_block\";s:3:\"new\";s:15:\"forum_new_block\";}s:4:\"node\";a:1:{s:9:\"syndicate\";s:20:\"node_syndicate_block\";}s:6:\"search\";a:1:{s:4:\"form\";s:17:\"search_form_block\";}s:10:\"statistics\";a:1:{s:7:\"popular\";s:24:\"statistics_popular_block\";}s:6:\"system\";a:2:{s:4:\"main\";s:17:\"system_main_block\";s:10:\"powered-by\";s:23:\"system_powered_by_block\";}s:4:\"user\";a:3:{s:5:\"login\";s:16:\"user_login_block\";s:3:\"new\";s:29:\"views_block:who_s_new-block_1\";s:6:\"online\";s:43:\"views_block:who_s_online-who_s_online_block\";}}}i:1;a:1:{s:6:\"plugin\";s:15:\"block_plugin_id\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:5:\"theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:11:\"block_theme\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:13:\"default_theme\";i:2;s:11:\"admin_theme\";}}}s:6:\"region\";a:1:{i:0;a:4:{s:6:\"plugin\";s:12:\"block_region\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"@theme\";i:2;s:6:\"region\";}s:3:\"map\";a:1:{s:6:\"bartik\";a:1:{s:6:\"bartik\";a:9:{s:8:\"featured\";s:12:\"featured_top\";s:14:\"triptych_first\";s:21:\"featured_bottom_first\";s:15:\"triptych_middle\";s:22:\"featured_bottom_second\";s:13:\"triptych_last\";s:21:\"featured_bottom_third\";s:18:\"footer_firstcolumn\";s:12:\"footer_first\";s:19:\"footer_secondcolumn\";s:13:\"footer_second\";s:18:\"footer_thirdcolumn\";s:12:\"footer_third\";s:19:\"footer_fourthcolumn\";s:13:\"footer_fourth\";s:6:\"footer\";s:12:\"footer_fifth\";}}}s:13:\"default_value\";s:7:\"content\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:14:\"block_settings\";s:6:\"source\";a:4:{i:0;s:7:\"@plugin\";i:1;s:5:\"delta\";i:2;s:8:\"settings\";i:3;s:5:\"title\";}}}s:10:\"visibility\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"block_visibility\";s:6:\"source\";a:3:{i:0;s:10:\"visibility\";i:1;s:5:\"pages\";i:2;s:5:\"roles\";}s:8:\"skip_php\";b:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:12:\"entity:block\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:2:{i:0;s:23:\"upgrade_d7_custom_block\";i:1;s:20:\"upgrade_d7_user_role\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_color','a:15:{s:4:\"uuid\";s:36:\"62407514-2015-4f60-b48d-f777b4a91217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_color\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Color\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_color\";s:9:\"constants\";a:1:{s:13:\"config_prefix\";s:12:\"color.theme.\";}}s:7:\"process\";a:6:{s:15:\"theme_installed\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"source\";s:15:\"theme_installed\";s:6:\"method\";s:3:\"row\";}}s:12:\"element_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:2;}}}s:10:\"screenshot\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@element_name\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:10:\"screenshot\";b:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:23:\"constants/config_prefix\";i:1;s:11:\"@theme_name\";}}}s:5:\"value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"value\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:5:\"color\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_comment','a:15:{s:4:\"uuid\";s:36:\"80466d9a-2173-4faf-af00-e54a0559a455\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_d7_comment\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\migrate\\D7Comment\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:8:\"Comments\";s:6:\"source\";a:2:{s:6:\"plugin\";s:10:\"d7_comment\";s:9:\"constants\";a:1:{s:11:\"entity_type\";s:4:\"node\";}}s:7:\"process\";a:18:{s:3:\"cid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"cid\";}}s:3:\"pid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:3:\"pid\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:18:\"upgrade_d7_comment\";}}s:9:\"entity_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:6:\"source\";s:3:\"nid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:12:\"comment_type\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:9:\"node_type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"@comment_type\";}}s:7:\"subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"subject\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:8:\"homepage\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"homepage\";}}s:8:\"hostname\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"hostname\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:6:\"thread\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"thread\";}}s:12:\"comment_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"comment_body\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:14:\"entity:comment\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:8:{i:0;s:18:\"upgrade_d7_comment\";i:1;s:23:\"upgrade_d7_node_article\";i:2;s:20:\"upgrade_d7_node_page\";i:3;s:31:\"upgrade_d7_node_test_paragraphs\";i:4;s:23:\"upgrade_d7_comment_type\";i:5;s:23:\"upgrade_d7_node_article\";i:6;s:20:\"upgrade_d7_node_page\";i:7;s:31:\"upgrade_d7_node_test_paragraphs\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_display','a:15:{s:4:\"uuid\";s:36:\"30290cf7-9987-423e-a7f3-405db923fe4d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Comment display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"view_mode\";s:7:\"default\";s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1b9e2cab-42d3-4e46-a134-ce2fe5136334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:38:\"upgrade_d7_comment_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:40:\"Comment field form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display_subject','a:15:{s:4:\"uuid\";s:36:\"2aaab732-f137-49bf-8e36-dceb7d9437e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:46:\"upgrade_d7_comment_entity_form_display_subject\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:42:\"Comment subject form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}}}s:7:\"process\";a:6:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:21:\"comment_subject_field\";s:3:\"map\";a:2:{i:0;b:1;i:1;b:0;}s:13:\"default_value\";b:0;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field','a:15:{s:4:\"uuid\";s:36:\"caf15e13-02d8-4dc4-ae71-f44e75bd3d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_comment_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Comment field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";}}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:21:\"settings/comment_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"@field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field_instance','a:15:{s:4:\"uuid\";s:36:\"58fe1cac-77a3-4fd7-a9db-7db7c02bedb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:36:\"Comment field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:5:\"label\";s:8:\"Comments\";s:8:\"required\";b:1;}}s:7:\"process\";a:11:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"constants/label\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/required\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:22:\"default_value/0/status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:7:\"comment\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:2;}}s:21:\"settings/default_mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:20:\"comment_default_mode\";s:3:\"map\";a:2:{i:0;i:0;i:1;i:1;}s:13:\"default_value\";i:1;}}s:17:\"settings/per_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:24:\"comment_default_per_page\";s:13:\"default_value\";i:50;}}s:18:\"settings/anonymous\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:17:\"comment_anonymous\";s:13:\"default_value\";i:0;}}s:22:\"settings/form_location\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:21:\"comment_form_location\";s:13:\"default_value\";i:0;}}s:16:\"settings/preview\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:15:\"comment_preview\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:24:\"upgrade_d7_comment_field\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_type','a:15:{s:4:\"uuid\";s:36:\"f3d81028-4d35-43fb-9d60-7fba1a232188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_comment_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Comment type\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"id_prefix\";s:13:\"comment_node_\";s:12:\"label_suffix\";s:7:\"comment\";}}s:7:\"process\";a:3:{s:21:\"target_entity_type_id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:19:\"constants/id_prefix\";i:1;s:4:\"type\";}}i:1;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"name\";i:1;s:22:\"constants/label_suffix\";}s:9:\"delimiter\";s:1:\" \";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:comment_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_custom_block','a:15:{s:4:\"uuid\";s:36:\"0ba32b88-67b0-4f40-aa43-820409dd4b16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_custom_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Custom blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_block_custom\";}s:7:\"process\";a:4:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"bid\";}}s:4:\"info\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"info\";}}s:11:\"body/format\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:24:\"upgrade_d7_filter_format\";s:6:\"source\";s:6:\"format\";}}s:10:\"body/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:3:{s:6:\"plugin\";s:20:\"entity:block_content\";s:14:\"default_bundle\";s:5:\"basic\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:24:\"upgrade_d7_filter_format\";i:1;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}}}'),('','migrate_plus.migration.upgrade_d7_dblog_settings','a:15:{s:4:\"uuid\";s:36:\"e7a64985-510f-4b5a-8338-114d93885c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_dblog_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Database logging configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:15:\"dblog_row_limit\";}s:13:\"source_module\";s:5:\"dblog\";}s:7:\"process\";a:1:{s:9:\"row_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"dblog_row_limit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"dblog.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field','a:15:{s:4:\"uuid\";s:36:\"9c7a373c-6c46-4f9c-ab1a-3e4ba25d4001\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_field\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:19:\"alterFieldMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_field\";s:9:\"constants\";a:2:{s:6:\"status\";b:1;s:8:\"langcode\";s:3:\"und\";}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/langcode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:4:\"type\";a:1:{i:0;a:4:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";s:3:\"map\";a:3:{s:7:\"d7_text\";a:1:{s:7:\"d7_text\";s:7:\"d7_text\";}s:23:\"taxonomy_term_reference\";a:1:{s:23:\"taxonomy_term_reference\";s:23:\"taxonomy_term_reference\";}s:5:\"image\";a:1:{s:5:\"image\";s:5:\"image\";}}}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"cardinality\";}}s:8:\"settings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:17:\"d7_field_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field_formatter_settings','a:15:{s:4:\"uuid\";s:36:\"fdd063b5-9fef-4e2c-af67-f0c46c19518f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_d7_field_formatter_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:28:\"alterFieldFormatterMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Field formatter configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:31:\"d7_field_instance_per_view_mode\";s:9:\"constants\";a:1:{s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:13:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"view_mode\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:21:\"upgrade_d7_view_modes\";s:6:\"source\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"view_mode\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:4:\"full\";s:7:\"default\";}}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:13:\"options/label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"formatter/label\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"formatter/weight\";}}s:9:\"plugin_id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:11:\"getPluginId\";}}s:14:\"formatter_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:21:\"getFieldFormatterType\";}}s:12:\"options/type\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:10:\"@plugin_id\";i:1;s:15:\"@formatter_type\";}s:3:\"map\";a:1:{s:23:\"taxonomy_term_reference\";a:3:{s:28:\"taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:33:\"i18n_taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:27:\"entityreference_entity_view\";s:28:\"entity_reference_entity_view\";}}}i:1;a:1:{s:6:\"plugin\";s:22:\"d7_field_type_defaults\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@options/type\";s:3:\"map\";a:1:{s:6:\"hidden\";b:1;}s:13:\"default_value\";b:0;}}s:16:\"options/settings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:18:\"formatter/settings\";s:13:\"default_value\";a:0:{}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:21:\"upgrade_d7_view_modes\";}s:8:\"optional\";a:2:{i:0;s:16:\"upgrade_d7_field\";i:1;s:21:\"upgrade_d7_view_modes\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance','a:15:{s:4:\"uuid\";s:36:\"4d89c642-a6a8-4c53-bd40-43da4b65c799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_field_instance\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:27:\"alterFieldInstanceMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:28:\"Field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_field_instance\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}}s:7:\"process\";a:13:{s:4:\"type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"required\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:14:\"allowed_values\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"allowed_vid\";s:7:\"process\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_settings\";s:6:\"source\";a:3:{i:0;s:8:\"settings\";i:1;s:6:\"widget\";i:2;s:16:\"field_definition\";}}}s:22:\"default_value_function\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:0:\"\";}}s:13:\"default_value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_defaults\";s:6:\"source\";a:2:{i:0;s:13:\"default_value\";i:1;s:6:\"widget\";}}}s:12:\"translatable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"translatable\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:16:\"upgrade_d7_field\";}s:8:\"optional\";a:3:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:23:\"upgrade_d7_comment_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance_widget_settings','a:15:{s:4:\"uuid\";s:36:\"ba54e9a3-a1c4-4b19-a8b5-51756d95b873\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_d7_field_instance_widget_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:25:\"alterFieldWidgetMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:35:\"Field instance widget configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:34:\"d7_field_instance_per_form_display\";s:9:\"constants\";a:2:{s:9:\"form_mode\";s:7:\"default\";s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:10:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"widget/weight\";}}s:11:\"widget_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:18:\"getFieldWidgetType\";}}s:12:\"options/type\";a:1:{s:4:\"type\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:12:\"@widget_type\";s:3:\"map\";a:14:{s:10:\"link_field\";s:12:\"link_default\";s:15:\"email_textfield\";s:13:\"email_default\";s:11:\"date_select\";s:16:\"datetime_default\";s:9:\"date_text\";s:16:\"datetime_default\";s:10:\"date_popup\";s:16:\"datetime_default\";s:13:\"media_generic\";s:12:\"file_generic\";s:15:\"phone_textfield\";s:17:\"telephone_default\";s:13:\"options_onoff\";s:16:\"boolean_checkbox\";s:28:\"entityreference_autocomplete\";s:29:\"entity_reference_autocomplete\";s:33:\"entityreference_autocomplete_tags\";s:34:\"entity_reference_autocomplete_tags\";s:21:\"taxonomy_autocomplete\";s:29:\"entity_reference_autocomplete\";s:7:\"d7_text\";s:15:\"d7_text_default\";s:23:\"taxonomy_term_reference\";s:31:\"taxonomy_term_reference_default\";s:5:\"image\";s:13:\"image_default\";}}}s:16:\"options/settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:30:\"field_instance_widget_settings\";s:6:\"source\";a:2:{i:0;s:11:\"widget/type\";i:1;s:15:\"widget/settings\";}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:25:\"upgrade_d7_field_instance\";}s:8:\"optional\";a:1:{i:0;s:16:\"upgrade_d7_field\";}}}'),('','migrate_plus.migration.upgrade_d7_file','a:15:{s:4:\"uuid\";s:36:\"bb7e9c14-c2e9-4a58-9f65-2e284f52a075\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Public files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:6:\"public\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}i:1;a:1:{s:6:\"plugin\";s:9:\"urlencode\";}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_file_private','a:15:{s:4:\"uuid\";s:36:\"44b076be-4ada-4a2a-a400-c10368f3ceac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_file_private\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Private files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:7:\"private\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_format','a:15:{s:4:\"uuid\";s:36:\"e3f39bab-62a6-4c08-b33f-2f5ee226ca82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_filter_format\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Filter format configuration\";s:6:\"source\";a:1:{s:6:\"plugin\";s:16:\"d7_filter_format\";}s:7:\"process\";a:6:{s:6:\"format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"cache\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"cache\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:7:\"filters\";a:1:{i:0;a:4:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"filters\";s:3:\"key\";s:3:\"@id\";s:7:\"process\";a:4:{s:2:\"id\";a:4:{s:6:\"plugin\";s:9:\"filter_id\";s:6:\"bypass\";b:1;s:6:\"source\";s:4:\"name\";s:3:\"map\";a:0:{}}s:8:\"settings\";a:2:{s:6:\"plugin\";s:15:\"filter_settings\";s:6:\"source\";s:8:\"settings\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";b:1;}s:6:\"weight\";s:6:\"weight\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:20:\"entity:filter_format\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_settings','a:15:{s:4:\"uuid\";s:36:\"2fc54ee1-d085-4e03-8876-ffa8691b6ecc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_filter_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Drupal 7 filter settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"filter_fallback_format\";}s:13:\"source_module\";s:6:\"filter\";}s:7:\"process\";a:1:{s:15:\"fallback_format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"filter_fallback_format\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"filter.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_global_theme_settings','a:15:{s:4:\"uuid\";s:36:\"7faaf77c-69ef-483c-945d-24e454639876\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_global_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"D7 global theme settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:14:\"theme_settings\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:12:{s:13:\"features/logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:13:\"features/name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_name\";}}s:15:\"features/slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"theme_settings/toggle_slogan\";}}s:26:\"features/node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:39:\"theme_settings/toggle_node_user_picture\";}}s:29:\"features/comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:42:\"theme_settings/toggle_comment_user_picture\";}}s:34:\"features/comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"theme_settings/toggle_comment_user_verification\";}}s:16:\"features/favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"theme_settings/toggle_favicon\";}}s:16:\"logo/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/default_logo\";}}s:9:\"logo/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"theme_settings/logo_path\";}}s:19:\"favicon/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"theme_settings/default_favicon\";}}s:12:\"favicon/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/favicon_path\";}}s:16:\"favicon/mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"theme_settings/favicon_mimetype\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:19:\"system.theme.global\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_settings','a:15:{s:4:\"uuid\";s:36:\"180a99e5-b900-499b-a492-8166d3991c9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_image_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Image configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:26:\"allow_insecure_derivatives\";i:1;s:20:\"suppress_itok_output\";i:2;s:25:\"image_style_preview_image\";}s:13:\"source_module\";s:5:\"image\";}s:7:\"process\";a:3:{s:20:\"suppress_itok_output\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"suppress_itok_output\";}}s:26:\"allow_insecure_derivatives\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"allow_insecure_derivatives\";}}s:13:\"preview_image\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"image_style_preview_image\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"image.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_styles','a:15:{s:4:\"uuid\";s:36:\"de921940-7dd5-4b7b-9343-dffad73a74fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_image_styles\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Image styles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_image_styles\";}s:7:\"process\";a:3:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:7:\"effects\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"effects\";s:7:\"process\";a:3:{s:2:\"id\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:4:\"data\";s:4:\"data\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:image_style\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu','a:15:{s:4:\"uuid\";s:36:\"6984f197-e8e8-40ed-9786-926108a713d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_menu\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Menus\";s:6:\"source\";a:1:{s:6:\"plugin\";s:4:\"menu\";}s:7:\"process\";a:3:{s:2:\"id\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:9:\"menu_name\";s:3:\"map\";a:4:{s:9:\"main-menu\";s:4:\"main\";s:10:\"management\";s:5:\"admin\";s:10:\"navigation\";s:5:\"tools\";s:9:\"user-menu\";s:7:\"account\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:menu\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu_links','a:15:{s:4:\"uuid\";s:36:\"8ab00405-9366-4c9c-9bf6-3d551ab1a958\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_menu_links\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"Menu links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:9:\"menu_link\";s:9:\"constants\";a:1:{s:6:\"bundle\";s:17:\"menu_link_content\";}}s:7:\"process\";a:18:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mlid\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:9:\"menu_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_menu\";s:6:\"source\";s:9:\"menu_name\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"link/uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:8:\"link_uri\";s:6:\"source\";s:9:\"link_path\";}}s:12:\"link/options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}s:5:\"route\";a:1:{i:0;a:2:{s:6:\"plugin\";s:5:\"route\";s:6:\"source\";a:2:{i:0;s:9:\"link_path\";i:1;s:7:\"options\";}}}s:10:\"route_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"@route/route_name\";}}s:16:\"route_parameters\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"@route/route_parameters\";}}s:3:\"url\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"@route/url\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"@route/options\";}}s:8:\"external\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"external\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"expanded\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"expanded\";}}s:7:\"enabled\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"enabled\";}}s:6:\"parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:16:\"menu_link_parent\";s:6:\"source\";a:3:{i:0;s:4:\"plid\";i:1;s:10:\"@menu_name\";i:2;s:16:\"parent_link_path\";}}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"updated\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:24:\"entity:menu_link_content\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:15:\"upgrade_d7_menu\";}s:8:\"optional\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:15:\"upgrade_d7_menu\";}}}'),('','migrate_plus.migration.upgrade_d7_node_article','a:15:{s:4:\"uuid\";s:36:\"9495511d-dd82-42fd-b7af-9c456bbe5c7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_node_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:15:\"Nodes (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_page','a:15:{s:4:\"uuid\";s:36:\"1011f4a1-f18f-4bd6-8ceb-be686244c6da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Nodes (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_article','a:15:{s:4:\"uuid\";s:36:\"aeac419a-674b-439d-9c38-8e13bd1a9ba0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_node_revision_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Node revisions (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_page','a:15:{s:4:\"uuid\";s:36:\"14605af3-a6b3-4cd3-bc42-35f9f2dbeea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_node_revision_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Node revisions (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"27b343fb-14d5-4d11-a72f-5b6aaf45c815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_d7_node_revision_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Node revisions (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_settings','a:15:{s:4:\"uuid\";s:36:\"8323ce2d-dc7f-4924-834d-25573f422b9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_node_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Node configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:16:\"node_admin_theme\";}s:13:\"source_module\";s:4:\"node\";}s:7:\"process\";a:1:{s:15:\"use_admin_theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"node_admin_theme\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"node.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"ba12a38e-da97-4171-b761-1af376fac2e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"upgrade_d7_node_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Nodes (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_title_label','a:15:{s:4:\"uuid\";s:36:\"82e68a1c-7ad8-4ff9-8b89-47d36541f31c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_node_title_label\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:16:\"Node title label\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";}}s:7:\"process\";a:4:{s:5:\"label\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"title_label\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:5:\"Title\";i:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:base_field_override\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_type','a:15:{s:4:\"uuid\";s:36:\"69782039-3f77-46b2-846b-a31d091f5822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Node type configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:1:{s:7:\"preview\";i:1;}}s:7:\"process\";a:12:{s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:4:\"help\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"help\";}}s:11:\"title_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"title_label\";}}s:12:\"preview_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/preview\";}}s:17:\"display_submitted\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"display_submitted\";}}s:12:\"new_revision\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"options/revision\";}}s:11:\"create_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"create_body\";}}s:17:\"create_body_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"body_label\";}}s:44:\"third_party_settings/menu_ui/available_menus\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"available_menus\";}}s:35:\"third_party_settings/menu_ui/parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"parent\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:node_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_rdf_mapping','a:15:{s:4:\"uuid\";s:36:\"c5e70ee8-14a2-4b9c-b6e5-05d9942a4b1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_rdf_mapping\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Drupal 7 RDF Mappings\";s:6:\"source\";a:1:{s:6:\"plugin\";s:14:\"d7_rdf_mapping\";}s:7:\"process\";a:5:{s:2:\"id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:9:\"delimiter\";s:1:\".\";}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:5:\"types\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"types\";}}s:13:\"fieldMappings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:13:\"fieldMappings\";s:7:\"process\";a:4:{s:10:\"properties\";s:10:\"predicates\";s:8:\"datatype\";s:8:\"datatype\";s:26:\"datatype_callback/callable\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:8:\"callback\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:12:\"date_iso8601\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"mapping_type\";s:4:\"type\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:rdf_mapping\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:3:{i:0;s:23:\"upgrade_d7_comment_type\";i:1;s:20:\"upgrade_d7_node_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_page','a:15:{s:4:\"uuid\";s:36:\"566e57d9-c337-4290-8014-e211753b39e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_search_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Search page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:14:\"d7_search_page\";s:9:\"variables\";a:5:{i:0;s:18:\"node_rank_comments\";i:1;s:17:\"node_rank_promote\";i:2;s:19:\"node_rank_relevance\";i:3;s:16:\"node_rank_sticky\";i:4;s:15:\"node_rank_views\";}s:9:\"constants\";a:1:{s:6:\"suffix\";s:7:\"_search\";}}s:7:\"process\";a:7:{s:6:\"module\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:13:\"module_exists\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:13:\"module_exists\";}}s:6:\"status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"status\";s:3:\"map\";a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}s:13:\"default_value\";b:0;}}s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:6:\"plugin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:22:\"configuration/rankings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:29:\"search_configuration_rankings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:search_page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_settings','a:15:{s:4:\"uuid\";s:36:\"85e18c65-2b2f-4bc1-95f4-74b35347f47b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_search_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Search configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}s:9:\"variables\";a:6:{i:0;s:17:\"minimum_word_size\";i:1;s:11:\"overlap_cjk\";i:2;s:17:\"search_cron_limit\";i:3;s:18:\"search_tag_weights\";i:4;s:19:\"search_and_or_limit\";i:5;s:21:\"search_default_module\";}s:13:\"source_module\";s:6:\"search\";}s:7:\"process\";a:7:{s:23:\"index/minimum_word_size\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"minimum_word_size\";}}s:17:\"index/overlap_cjk\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"overlap_cjk\";}}s:16:\"index/cron_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"search_cron_limit\";}}s:17:\"index/tag_weights\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"search_tag_weights\";}}s:12:\"and_or_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"search_and_or_limit\";}}s:7:\"logging\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:12:\"default_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";a:1:{i:0;s:21:\"search_default_module\";}s:3:\"map\";a:2:{s:4:\"node\";s:11:\"node_search\";s:4:\"user\";s:11:\"user_search\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"search.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut','a:15:{s:4:\"uuid\";s:36:\"14952aec-13af-452b-823a-ab3f8919cd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_d7_shortcut\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"Shortcut links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:11:\"d7_shortcut\";s:9:\"constants\";a:1:{s:10:\"uri_scheme\";s:10:\"internal:/\";}}s:7:\"process\";a:4:{s:12:\"shortcut_set\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:9:\"menu_name\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:4:\"link\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:20:\"constants/uri_scheme\";i:1;s:9:\"link_path\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:15:\"entity:shortcut\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:21:\"upgrade_d7_menu_links\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set','a:15:{s:4:\"uuid\";s:36:\"73346763-d6a6-457e-8cdc-b2900c04020a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_shortcut_set\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Shortcut sets\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_shortcut_set\";}s:7:\"process\";a:2:{s:2:\"id\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:8:\"set_name\";s:3:\"map\";a:1:{s:14:\"shortcut-set-1\";s:7:\"default\";}}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:shortcut_set\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set_users','a:15:{s:4:\"uuid\";s:36:\"b5d92b24-16ec-483c-81ab-b9886e31cafd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_shortcut_set_users\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Shortcut set user mapping\";s:6:\"source\";a:1:{s:6:\"plugin\";s:21:\"d7_shortcut_set_users\";}s:7:\"process\";a:2:{s:3:\"uid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_user\";s:6:\"source\";s:3:\"uid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"set_name\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:8:\"set_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"shortcut_set_users\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:15:\"upgrade_d7_user\";}s:8:\"optional\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_should_have_been_page','a:15:{s:4:\"uuid\";s:36:\"dcff6abc-7781-4305-a144-7efad9745d7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_should_have_been_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Nodes (Should Have Been page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:21:\"should_have_been_page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"field_should_be_page_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_d7_system_authorize','a:15:{s:4:\"uuid\";s:36:\"d8427f09-ba39-42c6-8dd1-72b2249a5449\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_system_authorize\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:46:\"Drupal 7 file transfer authorize configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:30:\"authorize_filetransfer_default\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:20:\"filetransfer_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"authorize_filetransfer_default\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"system.authorize\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_cron','a:15:{s:4:\"uuid\";s:36:\"e0fac95b-2c79-4c67-bb5c-a587d44227f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_cron\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Drupal 7 cron settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:22:\"cron_threshold_warning\";i:1;s:20:\"cron_threshold_error\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:30:\"threshold/requirements_warning\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"cron_threshold_warning\";}}s:28:\"threshold/requirements_error\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"cron_threshold_error\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.cron\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_date','a:15:{s:4:\"uuid\";s:36:\"1386e6f0-32d0-42a6-b209-981571c017a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_date\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system date configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:6:{i:0;s:20:\"site_default_country\";i:1;s:14:\"date_first_day\";i:2;s:21:\"date_default_timezone\";i:3;s:22:\"configurable_timezones\";i:4;s:22:\"empty_timezone_message\";i:5;s:21:\"user_default_timezone\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:6:{s:15:\"country/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_default_country\";}}s:9:\"first_day\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"date_first_day\";}}s:16:\"timezone/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"date_default_timezone\";}}s:26:\"timezone/user/configurable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"configurable_timezones\";}}s:18:\"timezone/user/warn\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"empty_timezone_message\";}}s:21:\"timezone/user/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"user_default_timezone\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.date\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_file','a:15:{s:4:\"uuid\";s:36:\"ba9abac8-0791-4da9-9ed9-8e2a4a577561\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 file system configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"allow_insecure_uploads\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:22:\"allow_insecure_uploads\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:22:\"allow_insecure_uploads\";s:3:\"map\";a:2:{i:0;b:0;i:1;b:1;}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_mail','a:15:{s:4:\"uuid\";s:36:\"5faf494c-459e-46be-a11c-9edd5b6cd8c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"mail_system\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:17:\"interface/default\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:26:\"mail_system/default-system\";s:3:\"map\";a:2:{s:17:\"DefaultMailSystem\";s:8:\"php_mail\";s:12:\"MailTestCase\";s:19:\"test_mail_collector\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_performance','a:15:{s:4:\"uuid\";s:36:\"7a161464-58cb-4ba4-86a7-4d596ae95bc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_system_performance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 performance configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:4:{i:0;s:14:\"preprocess_css\";i:1;s:13:\"preprocess_js\";i:2;s:14:\"cache_lifetime\";i:3;s:16:\"page_compression\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:14:\"css/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"preprocess_css\";}}s:13:\"js/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"preprocess_js\";}}s:18:\"cache/page/max_age\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"cache_lifetime\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.performance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_term_tags','a:15:{s:4:\"uuid\";s:36:\"13786dca-7a9c-4684-bb67-f3377a42dbe5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_taxonomy_term_tags\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy terms (Tags)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}s:7:\"process\";a:11:{s:3:\"tid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"tid\";}}s:3:\"vid\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:17:\"description/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:18:\"description/format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:9:\"parent_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:6:\"parent\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:29:\"upgrade_d7_taxonomy_term_tags\";}}s:6:\"parent\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:0;s:6:\"source\";s:10:\"@parent_id\";}}s:15:\"forum_container\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"is_container\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"language\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity:taxonomy_term\";s:14:\"default_bundle\";s:4:\"tags\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"optional\";a:4:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:30:\"upgrade_d7_taxonomy_vocabulary\";i:2;s:29:\"upgrade_d7_taxonomy_term_tags\";i:3;s:29:\"upgrade_d7_taxonomy_term_tags\";}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_vocabulary','a:15:{s:4:\"uuid\";s:36:\"85855ff3-8111-48ad-9d3a-b3a5f7442bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy vocabularies\";s:6:\"source\";a:1:{s:6:\"plugin\";s:22:\"d7_taxonomy_vocabulary\";}s:7:\"process\";a:5:{s:3:\"vid\";a:2:{i:0;a:6:{s:6:\"plugin\";s:24:\"make_unique_entity_field\";s:6:\"source\";s:12:\"machine_name\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:3:\"vid\";s:6:\"length\";i:30;s:8:\"migrated\";b:1;}i:1;a:2:{s:6:\"plugin\";s:16:\"forum_vocabulary\";s:12:\"machine_name\";s:6:\"forums\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:taxonomy_vocabulary\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_theme_settings','a:15:{s:4:\"uuid\";s:36:\"db77298a-02e4-4f2a-80aa-6e147e17c8da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"D7 theme settings\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_theme_settings\";s:9:\"constants\";a:1:{s:13:\"config_suffix\";s:9:\".settings\";}}s:7:\"process\";a:15:{s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:11:\"@theme_name\";i:1;s:23:\"constants/config_suffix\";}}}s:11:\"toggle_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:11:\"toggle_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/toggle_name\";}}s:13:\"toggle_slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"value/toggle_slogan\";}}s:24:\"toggle_node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"value/toggle_node_user_picture\";}}s:27:\"toggle_comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"value/toggle_comment_user_picture\";}}s:32:\"toggle_comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:38:\"value/toggle_comment_user_verification\";}}s:14:\"toggle_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"value/toggle_favicon\";}}s:12:\"default_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/default_logo\";}}s:9:\"logo_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"value/logo_path\";}}s:11:\"logo_upload\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/logo_upload\";}}s:15:\"default_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"value/default_favicon\";}}s:12:\"favicon_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/favicon_path\";}}s:16:\"favicon_mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"value/favicon_mimetype\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"d7_theme_settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_url_alias','a:15:{s:4:\"uuid\";s:36:\"569747bb-12d7-4abd-a296-ebe947bcc584\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_url_alias\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:11:\"URL aliases\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_url_alias\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}}s:7:\"process\";a:6:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"pid\";}}s:5:\"_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:6:\"source\";}}}s:5:\"alias\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:5:\"alias\";}}}s:16:\"node_translation\";a:3:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:6:\"source\";s:9:\"delimiter\";s:1:\"/\";}i:1;a:3:{s:6:\"plugin\";s:7:\"extract\";s:7:\"default\";s:11:\"INVALID_NID\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:0:{}}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:13:\"null_coalesce\";s:6:\"source\";a:2:{i:0;s:19:\"@node_translation/1\";i:1;s:8:\"language\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:19:\"path_set_translated\";s:6:\"source\";a:2:{i:0;s:6:\"@_path\";i:1;s:17:\"@node_translation\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"entity:path_alias\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user','a:15:{s:4:\"uuid\";s:36:\"cde288c0-99a8-4a8d-a0b7-474debe3b566\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_user\";s:5:\"class\";s:31:\"Drupal\\user\\Plugin\\migrate\\User\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"User accounts\";s:6:\"source\";a:1:{s:6:\"plugin\";s:7:\"d7_user\";}s:7:\"process\";a:15:{s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"pass\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"pass\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:6:\"access\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"access\";}}s:5:\"login\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"login\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:8:\"timezone\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"timezone\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:15:\"entity_language\";s:24:\"fallback_to_site_default\";b:0;}}s:18:\"preferred_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:24:\"preferred_admin_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:4:\"init\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"init\";}}s:5:\"roles\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:20:\"upgrade_d7_user_role\";s:6:\"source\";s:5:\"roles\";}}s:12:\"user_picture\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:7:\"picture\";s:13:\"default_value\";N;}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_file\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:user\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_user_role\";}s:8:\"optional\";a:6:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:15:\"upgrade_d7_file\";i:2;s:35:\"upgrade_user_picture_field_instance\";i:3;s:35:\"upgrade_user_picture_entity_display\";i:4;s:40:\"upgrade_user_picture_entity_form_display\";i:5;s:20:\"upgrade_d7_user_role\";}}}'),('','migrate_plus.migration.upgrade_d7_user_flood','a:15:{s:4:\"uuid\";s:36:\"8f2d70fd-82a1-4d35-b948-bb5fbea247d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_user_flood\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"User flood configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:5:{i:0;s:37:\"user_failed_login_identifier_uid_only\";i:1;s:26:\"user_failed_login_ip_limit\";i:2;s:27:\"user_failed_login_ip_window\";i:3;s:29:\"user_failed_login_user_window\";i:4;s:28:\"user_failed_login_user_limit\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:5:{s:8:\"uid_only\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_failed_login_identifier_uid_only\";}}s:8:\"ip_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"user_failed_login_ip_limit\";}}s:9:\"ip_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"user_failed_login_ip_window\";}}s:10:\"user_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"user_failed_login_user_limit\";}}s:11:\"user_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_failed_login_user_window\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"user.flood\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_mail','a:15:{s:4:\"uuid\";s:36:\"19617f3d-6dee-4bd3-bf78-c0f5028e5d91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"User mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:14:{i:0;s:34:\"user_mail_status_activated_subject\";i:1;s:31:\"user_mail_status_activated_body\";i:2;s:32:\"user_mail_password_reset_subject\";i:3;s:29:\"user_mail_password_reset_body\";i:4;s:33:\"user_mail_status_canceled_subject\";i:5;s:30:\"user_mail_status_canceled_body\";i:6;s:40:\"user_mail_register_admin_created_subject\";i:7;s:37:\"user_mail_register_admin_created_body\";i:8;s:47:\"user_mail_register_no_approval_required_subject\";i:9;s:44:\"user_mail_register_no_approval_required_body\";i:10;s:43:\"user_mail_register_pending_approval_subject\";i:11;s:40:\"user_mail_register_pending_approval_body\";i:12;s:32:\"user_mail_status_blocked_subject\";i:13;s:29:\"user_mail_status_blocked_body\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:14:{s:24:\"status_activated/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:34:\"user_mail_status_activated_subject\";}}s:21:\"status_activated/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"user_mail_status_activated_body\";}}s:22:\"password_reset/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_password_reset_subject\";}}s:19:\"password_reset/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_password_reset_body\";}}s:22:\"cancel_confirm/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"user_mail_status_canceled_subject\";}}s:19:\"cancel_confirm/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"user_mail_status_canceled_body\";}}s:30:\"register_admin_created/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_admin_created_subject\";}}s:27:\"register_admin_created/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_mail_register_admin_created_body\";}}s:37:\"register_no_approval_required/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"user_mail_register_no_approval_required_subject\";}}s:34:\"register_no_approval_required/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:44:\"user_mail_register_no_approval_required_body\";}}s:33:\"register_pending_approval/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:43:\"user_mail_register_pending_approval_subject\";}}s:30:\"register_pending_approval/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_pending_approval_body\";}}s:22:\"status_blocked/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_status_blocked_subject\";}}s:19:\"status_blocked/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_status_blocked_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:9:\"user.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_role','a:15:{s:4:\"uuid\";s:36:\"ac13c2f0-57bb-4ed4-9ad8-eb0c076ce00b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_role\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"User roles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_user_role\";}s:7:\"process\";a:4:{s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:6:\"source\";s:4:\"name\";}i:1;a:1:{s:6:\"plugin\";s:16:\"user_update_8002\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"permissions\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"permissions\";s:6:\"bypass\";b:1;s:3:\"map\";a:12:{s:28:\"use PHP for block visibility\";s:20:\"use PHP for settings\";s:33:\"administer site-wide contact form\";s:24:\"administer contact forms\";s:30:\"post comments without approval\";s:21:\"skip comment approval\";s:21:\"edit own blog entries\";s:21:\"edit own blog content\";s:19:\"edit any blog entry\";s:21:\"edit any blog content\";s:23:\"delete own blog entries\";s:23:\"delete own blog content\";s:21:\"delete any blog entry\";s:23:\"delete any blog content\";s:19:\"create forum topics\";s:20:\"create forum content\";s:22:\"delete any forum topic\";s:24:\"delete any forum content\";s:23:\"delete own forum topics\";s:24:\"delete own forum content\";s:20:\"edit any forum topic\";s:22:\"edit any forum content\";s:21:\"edit own forum topics\";s:22:\"edit own forum content\";}}i:1;a:1:{s:6:\"plugin\";s:7:\"flatten\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:user_role\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_view_modes','a:15:{s:4:\"uuid\";s:36:\"80bcf1c7-9cf2-433a-9642-752b388de2c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_view_modes\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"View modes\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_view_mode\";}s:7:\"process\";a:3:{s:4:\"mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:7:\"default\";s:4:\"full\";}}}s:5:\"label\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:7:{s:12:\"search_index\";s:12:\"Search index\";s:13:\"search_result\";s:13:\"Search result\";s:3:\"rss\";s:3:\"RSS\";s:5:\"print\";s:5:\"Print\";s:6:\"teaser\";s:6:\"Teaser\";s:4:\"full\";s:4:\"Full\";s:7:\"default\";s:4:\"Full\";}}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:23:\"entity:entity_view_mode\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_file_settings','a:15:{s:4:\"uuid\";s:36:\"3a155604-d66f-43a4-8012-2a5f5133a4a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_file_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"File configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:21:\"file_description_type\";i:1;s:23:\"file_description_length\";i:2;s:19:\"file_icon_directory\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:16:\"description/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"file_description_type\";}}s:18:\"description/length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"file_description_length\";}}s:14:\"icon/directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"file_icon_directory\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"file.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_menu_settings','a:15:{s:4:\"uuid\";s:36:\"3048d8e8-9fe9-4cfa-85ac-f93fbf25b1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_menu_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Menu UI configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:29:\"menu_override_parent_selector\";}s:13:\"source_module\";s:4:\"menu\";}s:7:\"process\";a:1:{s:24:\"override_parent_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"menu_override_parent_selector\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"menu_ui.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image','a:15:{s:4:\"uuid\";s:36:\"09e1c208-44a9-4250-a0ae-7e7fec777188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_system_image\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image toolkit configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"image_toolkit\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"toolkit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"image_toolkit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:12:\"system.image\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image_gd','a:15:{s:4:\"uuid\";s:36:\"54250779-4c44-4430-955a-6c9626d1840c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_system_image_gd\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image quality configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:18:\"image_jpeg_quality\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:12:\"jpeg_quality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"image_jpeg_quality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"system.image.gd\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_logging','a:15:{s:4:\"uuid\";s:36:\"a07ff02a-38c5-4b9f-b5da-d85a8fedcb2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_system_logging\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"System logging\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"error_level\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:11:\"error_level\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"error_level\";s:13:\"default_value\";s:3:\"all\";s:3:\"map\";a:4:{i:0;s:4:\"hide\";i:1;s:4:\"some\";i:2;s:3:\"all\";i:3;s:7:\"verbose\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"system.logging\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_maintenance','a:15:{s:4:\"uuid\";s:36:\"25adf5ce-b042-4236-9706-6b40b1d6a86b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_system_maintenance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Maintenance page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:20:\"site_offline_message\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"message\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_offline_message\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.maintenance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_rss','a:15:{s:4:\"uuid\";s:36:\"b07f65f1-67d7-4951-af23-4143cc58c9f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_system_rss\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"RSS configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:18:\"feed_default_items\";i:1;s:16:\"feed_item_length\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:11:\"items/limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"feed_default_items\";}}s:15:\"items/view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"feed_item_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"system.rss\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_site','a:15:{s:4:\"uuid\";s:36:\"c3db44dd-31d9-4ac9-a782-dfe88a170054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_system_site\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Site configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}s:9:\"variables\";a:8:{i:0;s:9:\"site_name\";i:1;s:9:\"site_mail\";i:2;s:11:\"site_slogan\";i:3;s:14:\"site_frontpage\";i:4;s:8:\"site_403\";i:5;s:8:\"site_404\";i:6;s:24:\"drupal_weight_select_max\";i:7;s:18:\"admin_compact_mode\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:8:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_mail\";}}s:6:\"slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"site_slogan\";}}s:10:\"page/front\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:14:\"site_frontpage\";}}}s:8:\"page/403\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_403\";}}}s:8:\"page/404\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_404\";}}}s:17:\"weight_select_max\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"drupal_weight_select_max\";}}s:18:\"admin_compact_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"admin_compact_mode\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.site\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_taxonomy_settings','a:15:{s:4:\"uuid\";s:36:\"cb9b3082-a53b-4a9e-8f30-673a7c8cac69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_taxonomy_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Taxonomy configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:26:\"taxonomy_override_selector\";i:1;s:29:\"taxonomy_terms_per_page_admin\";}s:13:\"source_module\";s:8:\"taxonomy\";}s:7:\"process\";a:2:{s:17:\"override_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"taxonomy_override_selector\";}}s:20:\"terms_per_page_admin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"taxonomy_terms_per_page_admin\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:17:\"taxonomy.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_text_settings','a:15:{s:4:\"uuid\";s:36:\"78a7aacc-89c3-4283-bfd9-52939a45041a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_text_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal teaser length configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"teaser_length\";}s:13:\"source_module\";s:4:\"text\";}s:7:\"process\";a:1:{s:22:\"default_summary_length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"teaser_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"text.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_display','a:15:{s:4:\"uuid\";s:36:\"bb0e8834-2a9d-4304-9c08-be970c8f01e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"User picture display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"view_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:5:\"image\";s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1eb0759e-6e2d-4bac-b0ef-90ef4fbb876e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_user_picture_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:39:\"User picture form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"form_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:11:\"image_image\";s:7:\"options\";a:1:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field','a:15:{s:4:\"uuid\";s:36:\"a75896dd-2e09-4f0a-ac5a-b90a66702465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_user_picture_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"User picture field configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"md_empty\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:4:\"name\";s:12:\"user_picture\";s:11:\"cardinality\";i:1;}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/cardinality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"image\";}}}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field_instance','a:15:{s:4:\"uuid\";s:36:\"4dbad983-e470-4b71-b827-051f6c7419fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:41:\"User picture field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"name\";s:12:\"user_picture\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/settings\";}}s:23:\"settings/file_directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"file_directory\";}}s:21:\"settings/max_filesize\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"max_filesize\";}}s:23:\"settings/max_resolution\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"max_resolution\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_user_picture_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration_group.default','a:10:{s:4:\"uuid\";s:36:\"e335a0b7-7fa4-4693-aa72-b7fa8f64ae35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";s:11:\"description\";s:66:\"A container for any migrations not explicitly assigned to a group.\";s:11:\"source_type\";N;s:6:\"module\";N;s:20:\"shared_configuration\";N;}'),('','migrate_plus.migration_group.migrate_drupal_7','a:10:{s:4:\"uuid\";s:36:\"5d4732de-64d4-48e1-a6ab-2df6d79bd887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Import from Drupal 7\";s:11:\"description\";s:75:\"Migrations originally generated from drush migrate-upgrade --configure-only\";s:11:\"source_type\";s:8:\"Drupal 7\";s:6:\"module\";N;s:20:\"shared_configuration\";a:1:{s:6:\"source\";a:2:{s:3:\"key\";s:8:\"drupal_7\";s:8:\"database\";a:7:{s:6:\"driver\";s:5:\"mysql\";s:8:\"username\";s:4:\"root\";s:8:\"password\";s:4:\"root\";s:4:\"host\";s:5:\"olddb\";s:4:\"port\";s:0:\"\";s:8:\"database\";s:7:\"default\";s:6:\"prefix\";N;}}}}'),('','node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article','a:12:{s:4:\"uuid\";s:36:\"8c0f2b74-fbb9-40d6-8a7a-9ed81239cc2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.page','a:12:{s:4:\"uuid\";s:36:\"fafaf8df-8b76-4f50-b5d5-c0ed594a5f52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','paragraphs.settings','a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f7d3cbeb-8f25-45e9-a77a-2cd5f4b51603\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"9c66c495-faa3-4667-ae81-d658453e8495\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:10:{s:11:\"field_image\";a:2:{s:10:\"properties\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:12:\"mapping_type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"properties\";a:1:{i:0;s:10:\"dc:subject\";}s:12:\"mapping_type\";s:3:\"rel\";}s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"a12ce075-9f25-4a77-a0e9-38f69d6f3e3f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:8:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"b4110e80-4c05-407c-8b14-23f5c81c81f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"444cb1a6-f15e-4c07-be5e-d8f518eff9bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"5ddd4c4f-9306-4848-ac21-0b5743565523\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"2572ab21-8f98-4bd5-bf3d-0eeff6b633ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"61725600-8f18-4ff3-ba7c-d93864192dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"7ffd3d76-05b3-4d1b-a580-993490812d98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"03af3a34-942b-491c-b37a-c9884da7114b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"5dd75c8c-7b22-4a2a-9cf3-eeb4c629adf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"1a2ce59c-3b20-4c7b-8611-a4391d183ef1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"31964370-7998-432f-9af1-9fe01541d8de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"e9f0c1b6-774f-4df6-9b9f-5cab6a1571fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"58d73d43-47c4-4714-943d-93e2a46c0a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"93f4d0f1-71a3-47c3-a520-6e62b8728493\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"af709623-ccc2-4d0f-ae00-0e41b2c0e652\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"0da20991-b6b8-4f70-a011-68f620115bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"221ccd95-5e96-4d47-8d7b-778d838909f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"6cae0d77-05cc-4ab1-a019-4ea2fb9aef03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action','a:10:{s:4:\"uuid\";s:36:\"952a4d2e-f830-4a71-9c1b-f900e3fd2c9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"9dea5531-e9c4-443f-b3b1-888c4f61d1a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"00949e49-f082-4b11-aa7f-1cac1afb6c56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"51b9d98b-9852-4faf-a6eb-a17182557bd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"c0fff985-c2ee-4b30-85cb-8a0ee6a15919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"09246457-0bda-4d93-892c-b60de536344c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"4502a052-4c96-4882-85fe-292b423b6884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize','a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff','a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file','a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd','a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging','a:2:{s:11:\"error_level\";s:3:\"all\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail','a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance','a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"15c2acc3-858a-4aa8-b538-8fb90fb169b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"37e4dc76-f4cb-44a4-9827-59f40622417b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"4d4805f6-fe4c-4965-86fd-9d1e20bc43d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"913fbc72-ec2f-48ff-a408-a0465c1d67dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";s:6:\"locked\";b:1;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"866ccfa7-0bfb-47e8-8c4f-97ea5bb637e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";s:6:\"locked\";b:1;}'),('','system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss','a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site','a:10:{s:4:\"uuid\";s:36:\"8fc92f6b-64d8-4c07-87aa-109ce9ba4fa4\";s:4:\"name\";s:16:\"My Drupal 7 Site\";s:4:\"mail\";s:17:\"admin@example.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:1:\"/\";i:404;s:1:\"/\";s:5:\"front\";s:1:\"/\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}'),('','system.theme','a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:6:\"bartik\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings','a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"52d9f768-fd79-4584-aa32-eb878abb36f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"293886ec-a528-42c0-8f34-db041c473b68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','user.flood','a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:377:\"[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:407:\"[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:473:\"[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:447:\"[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:288:\"[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:64:\"[user:display-name] has applied for an account.\n\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:462:\"[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:89:\"[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:90:\"[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"7d6b3120-85b0-4499-a265-f3bd76e288dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:64:{i:0;s:27:\"access administration pages\";i:1;s:15:\"access comments\";i:2;s:14:\"access content\";i:3;s:23:\"access content overview\";i:4;s:23:\"access contextual links\";i:5;s:16:\"access dashboard\";i:6;s:14:\"access overlay\";i:7;s:31:\"access site in maintenance mode\";i:8;s:19:\"access site reports\";i:9;s:14:\"access toolbar\";i:10;s:20:\"access user profiles\";i:11;s:18:\"administer actions\";i:12;s:17:\"administer blocks\";i:13;s:19:\"administer comments\";i:14;s:24:\"administer content types\";i:15;s:28:\"administer field collections\";i:16;s:17:\"administer fields\";i:17;s:18:\"administer filters\";i:18;s:23:\"administer image styles\";i:19;s:15:\"administer menu\";i:20;s:18:\"administer modules\";i:21;s:16:\"administer nodes\";i:22;s:22:\"administer permissions\";i:23;s:17:\"administer search\";i:24;s:20:\"administer shortcuts\";i:25;s:29:\"administer site configuration\";i:26;s:27:\"administer software updates\";i:27;s:19:\"administer taxonomy\";i:28;s:17:\"administer themes\";i:29;s:22:\"administer url aliases\";i:30;s:16:\"administer users\";i:31;s:18:\"block IP addresses\";i:32;s:18:\"bypass node access\";i:33;s:14:\"cancel account\";i:34;s:19:\"change own username\";i:35;s:22:\"create article content\";i:36;s:19:\"create page content\";i:37;s:18:\"create url aliases\";i:38;s:24:\"customize shortcut links\";i:39;s:26:\"delete any article content\";i:40;s:23:\"delete any page content\";i:41;s:26:\"delete own article content\";i:42;s:23:\"delete own page content\";i:43;s:16:\"delete revisions\";i:44;s:17:\"delete terms in 1\";i:45;s:24:\"edit any article content\";i:46;s:21:\"edit any page content\";i:47;s:22:\"edit field collections\";i:48;s:24:\"edit own article content\";i:49;s:17:\"edit own comments\";i:50;s:21:\"edit own page content\";i:51;s:15:\"edit terms in 1\";i:52;s:13:\"post comments\";i:53;s:16:\"revert revisions\";i:54;s:14:\"search content\";i:55;s:34:\"select account cancellation method\";i:56;s:21:\"skip comment approval\";i:57;s:20:\"switch shortcut sets\";i:58;s:19:\"use advanced search\";i:59;s:29:\"use text format filtered_html\";i:60;s:25:\"use text format full_html\";i:61;s:28:\"view own unpublished content\";i:62;s:14:\"view revisions\";i:63;s:29:\"view the administration theme\";}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"9914ab0b-8240-4142-9d43-5fbff27d42f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:3:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"use text format filtered_html\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"ae911f4c-9d7b-4399-9634-94cf794083fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:5:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:13:\"post comments\";i:3;s:21:\"skip comment approval\";i:4;s:29:\"use text format filtered_html\";}}'),('','user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"d8e89f2d-838b-4e9f-a40c-49ea164f582b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"65a48f90-30a7-4e9c-af18-bb6a9805a9a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment','a:13:{s:4:\"uuid\";s:36:\"e0d9ca7e-a440-4a6c-846b-514ed61755f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"868e95ea-0b24-48da-8405-6e6c50a69d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"3782c206-7c0e-41c6-97a8-be82237a11f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"12b2b073-3ab5-4e26-8c68-e82107987ee6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"f9b0a542-ded2-44ad-a4b6-d18d8138a28a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"c9c2e6bf-a270-42ff-9a62-b9cdcfb9d392\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"7cca1ca2-5019-4ce0-b4c6-e1f8e87976dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z1Lg95xnf11BTHIugkzple_pdxZdECiqLRcrLVo3bcw\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"96ee2017-84d6-40d5-abae-0ec825c835a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"2642a0e4-ee37-4276-bcf8-cf86d3a46b48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"e935e429-2516-409b-9ace-3db2279ca249\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"7f8aa920-d75d-4a3c-bc5e-a8eb83a0125f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"5f427354-6c04-4aa4-b3b1-dfae8759f7ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config_import` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config_snapshot`
--

DROP TABLE IF EXISTS `config_snapshot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config_snapshot` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config_snapshot`
--

LOCK TABLES `config_snapshot` WRITE;
/*!40000 ALTER TABLE `config_snapshot` DISABLE KEYS */;
INSERT INTO `config_snapshot` VALUES ('','automated_cron.settings','a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','block.block.bartik_account_menu','a:13:{s:4:\"uuid\";s:36:\"92f880ff-f2c7-4370-9aaf-4e2066d2854a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc\";}s:2:\"id\";s:19:\"bartik_account_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:14:\"secondary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_branding','a:13:{s:4:\"uuid\";s:36:\"9bbe8d3b-852b-45aa-8e2b-841e0b9b674c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8\";}s:2:\"id\";s:15:\"bartik_branding\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:1;s:15:\"use_site_slogan\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"2da77b1e-575f-4765-8734-5077e466a703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck\";}s:2:\"id\";s:18:\"bartik_breadcrumbs\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_footer','a:13:{s:4:\"uuid\";s:36:\"e44760bc-4f94-43b0-95dd-ca81c21870db\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM\";}s:2:\"id\";s:13:\"bartik_footer\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:24:\"system_menu_block:footer\";s:8:\"settings\";a:7:{s:2:\"id\";s:24:\"system_menu_block:footer\";s:5:\"label\";s:11:\"Footer menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_help','a:13:{s:4:\"uuid\";s:36:\"ce5c7619-b59c-4875-b38a-6df97c11072b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg\";}s:2:\"id\";s:11:\"bartik_help\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_actions','a:13:{s:4:\"uuid\";s:36:\"565660c1-f4ba-4165-9419-402373374057\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE\";}s:2:\"id\";s:20:\"bartik_local_actions\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_local_tasks','a:13:{s:4:\"uuid\";s:36:\"daf06e0c-8ef8-4b91-8650-89f176fbbb0f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE\";}s:2:\"id\";s:18:\"bartik_local_tasks\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-40;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_main_menu','a:13:{s:4:\"uuid\";s:36:\"b6ae10e5-a6f5-44b9-9e71-571729cfe1cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c\";}s:2:\"id\";s:16:\"bartik_main_menu\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"primary_menu\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:1;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_messages','a:13:{s:4:\"uuid\";s:36:\"2459d62e-913d-44e0-bb3e-fe7c6a67dca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI\";}s:2:\"id\";s:15:\"bartik_messages\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_page_title','a:13:{s:4:\"uuid\";s:36:\"c4031214-dab0-4ecf-b7b0-cd79c404220d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk\";}s:2:\"id\";s:17:\"bartik_page_title\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_search_form','a:13:{s:4:\"uuid\";s:36:\"d31ddd7c-10d7-43cf-be58-3680883fdf73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw\";}s:2:\"id\";s:18:\"bartik_search_form\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-1;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_main','a:13:{s:4:\"uuid\";s:36:\"34339930-b5fb-44f5-afbd-dd5ca7122738\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo\";}s:2:\"id\";s:18:\"bartik_system_main\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_system_powered_by','a:13:{s:4:\"uuid\";s:36:\"b43b0925-ccd0-49d6-b538-583804cd1494\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI\";}s:2:\"id\";s:24:\"bartik_system_powered_by\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:12:\"footer_fifth\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_powered_by_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_tools','a:13:{s:4:\"uuid\";s:36:\"7ba70f43-1b34-4dc1-8263-8f0b3be3a7c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4\";}s:2:\"id\";s:12:\"bartik_tools\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_menu_block:tools\";s:8:\"settings\";a:7:{s:2:\"id\";s:23:\"system_menu_block:tools\";s:5:\"label\";s:5:\"Tools\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:7:\"visible\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bartik_user_login','a:12:{s:4:\"uuid\";s:36:\"4f167fdd-ddba-4905-a2cf-ba25636c776c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:6:\"bartik\";}}s:2:\"id\";s:17:\"bartik_user_login\";s:5:\"theme\";s:6:\"bartik\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs','a:13:{s:4:\"uuid\";s:36:\"10777103-be48-4500-b58a-9088b4970168\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_comment_recent','a:12:{s:4:\"uuid\";s:36:\"a6af8260-a6f6-40b0-a90d-f7be17316070\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:20:\"seven_comment_recent\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:35:\"views_block:comments_recent-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:35:\"views_block:comments_recent-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help','a:13:{s:4:\"uuid\";s:36:\"681b43e8-7036-474c-b19e-f81159bce644\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions','a:13:{s:4:\"uuid\";s:36:\"366c5821-6909-4840-b213-38fa94c35e05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages','a:13:{s:4:\"uuid\";s:36:\"fc348096-beb1-4c3c-b12a-36ed51536b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title','a:13:{s:4:\"uuid\";s:36:\"c21d9a27-ce8e-4df6-8222-7780d874341b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"2a4966a4-b53c-41f8-affc-190b06ccdc55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_search_form','a:12:{s:4:\"uuid\";s:36:\"b563fbeb-d2e6-491a-8c90-8df8fcc84690\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_search_form\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"search_form_block\";s:8:\"settings\";a:5:{s:2:\"id\";s:17:\"search_form_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"search\";s:13:\"label_display\";s:1:\"0\";s:7:\"page_id\";s:0:\"\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks','a:13:{s:4:\"uuid\";s:36:\"b5be88c2-98b5-4f44-bbec-f83b040c1465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_system_main','a:13:{s:4:\"uuid\";s:36:\"37d55e1f-9bde-42f6-a269-94bd0563dd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:17:\"seven_system_main\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_login','a:12:{s:4:\"uuid\";s:36:\"8c28d560-b54e-416e-9495-77f34acb339a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:16:\"seven_user_login\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_new','a:12:{s:4:\"uuid\";s:36:\"9adbcb2f-8f8e-49d9-b4a3-c9333938c8d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:14:\"seven_user_new\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:29:\"views_block:who_s_new-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:29:\"views_block:who_s_new-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"5\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_user_online','a:12:{s:4:\"uuid\";s:36:\"74dc08a9-b057-4be1-ab35-47ef5783c6e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}s:6:\"module\";a:1:{i:0;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:2:\"id\";s:17:\"seven_user_online\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:43:\"views_block:who_s_online-who_s_online_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:43:\"views_block:who_s_online-who_s_online_block\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"10\";}s:10:\"visibility\";a:0:{}}'),('','block_content.type.basic','a:9:{s:4:\"uuid\";s:36:\"16490cec-f433-4a48-850b-dbbb8ea00e40\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','comment.settings','a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment','a:9:{s:4:\"uuid\";s:36:\"183cf0d9-fb3d-4ec5-923d-a743b0d9545b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','comment.type.comment_node_article','a:8:{s:4:\"uuid\";s:36:\"34b48c3a-029c-415b-8875-b43fbefc2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"comment_node_article\";s:5:\"label\";s:15:\"Article comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_page','a:8:{s:4:\"uuid\";s:36:\"b92d0320-bb28-4323-b374-901e33526e10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"comment_node_page\";s:5:\"label\";s:18:\"Basic page comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','comment.type.comment_node_test_paragraphs','a:8:{s:4:\"uuid\";s:36:\"2fd69322-7d1c-47ad-95a7-9b07f596f0ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:23:\"Test Paragraphs comment\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";N;}'),('','config_ignore.settings','a:2:{s:23:\"ignored_config_entities\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UVH1aJ4b44UM-VdPVN7hNNuuVqfReJxwfVeDQH1Hvsk\";}}'),('','contact.form.feedback','a:12:{s:4:\"uuid\";s:36:\"07ffec5f-63e8-496f-b3d1-f4d64facb47c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:17:\"me@joshfabean.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal','a:12:{s:4:\"uuid\";s:36:\"6c0eb4ed-ecec-4625-bbbd-0e2e6eec2491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings','a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','core.base_field_override.node.page.promote','a:17:{s:4:\"uuid\";s:36:\"08eee121-acef-4cbb-8706-0f5a50832b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback','a:9:{s:4:\"uuid\";s:36:\"c19d8d09-40bf-46a1-be3a-729f88f3b272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date','a:9:{s:4:\"uuid\";s:36:\"0dbb3f57-dffe-412c-af1d-a236fb01b839\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime','a:9:{s:4:\"uuid\";s:36:\"036c5d71-02f8-4b14-851e-c1d55f65af61\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month','a:9:{s:4:\"uuid\";s:36:\"2ca1dba5-1ebe-47c2-b2db-0416fef0c025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time','a:9:{s:4:\"uuid\";s:36:\"92153140-f3b1-402c-bd92-adf06bd6a551\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week','a:9:{s:4:\"uuid\";s:36:\"cee2ea00-5c76-4530-aef2-da900f4f27d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year','a:9:{s:4:\"uuid\";s:36:\"7ef6b42c-2968-48b5-a0c0-e73a2ee13df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date','a:9:{s:4:\"uuid\";s:36:\"5be0c8d6-a8f8-4fe9-8013-721a27c5d054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long','a:9:{s:4:\"uuid\";s:36:\"b0e97386-2e16-4d80-9288-1131e3cb98fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium','a:9:{s:4:\"uuid\";s:36:\"1228ce24-022e-4912-8169-79cc02285459\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short','a:9:{s:4:\"uuid\";s:36:\"51516e17-8d60-4365-aaec-dcf648b80adf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"a38137d6-e375-4c33-85ff-d8a384cfeeb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"region\";s:7:\"content\";}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"0ecd9e30-3920-43db-9e5d-d0342241808d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:2:{s:6:\"weight\";i:-2;s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:11;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"639825ec-631f-4cf1-9848-45d3d03c997d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"1ce537a8-263e-40eb-a196-fde8bd5e96d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"69d7591b-9641-4cb0-865e-a78c06869426\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:-2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"comment_body\";a:5:{s:6:\"weight\";i:0;s:4:\"type\";s:13:\"text_textarea\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"7076fb7e-4ba6-4ec7-8a56-de569f00b129\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:45:\"field.field.node.article.comment_node_article\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:21:\"image.style.thumbnail\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:6:\"weight\";i:-1;s:4:\"type\";s:11:\"image_image\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"b7be98b9-8c22-4394-887b-612b87c77f3b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:39:\"field.field.node.page.comment_node_page\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:6:\"weight\";i:-4;s:4:\"type\";s:26:\"text_textarea_with_summary\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"e77cf738-382a-4717-8202-f889961546b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.field.user.user.user_picture\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"account\";a:2:{s:6:\"weight\";i:-10;s:6:\"region\";s:7:\"content\";}s:7:\"contact\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:8:\"language\";a:2:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:8:\"timezone\";a:2:{s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:7;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_mode.user.register','a:9:{s:4:\"uuid\";s:36:\"0abe8ab6-15b8-4a8d-8e73-9a9afc69ffc7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default','a:11:{s:4:\"uuid\";s:36:\"e16df16c-70a3-4f1d-a006-aaf196672a35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default','a:11:{s:4:\"uuid\";s:36:\"ebbd7156-b186-41e6-8fba-f8649fbb2a74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:40:\"field.field.comment.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_article.default','a:10:{s:4:\"uuid\";s:36:\"86020f1d-4e1a-43eb-bdbf-a995ba3eba32\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:53:\"field.field.comment.comment_node_article.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:36:\"comment.comment_node_article.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_page.default','a:10:{s:4:\"uuid\";s:36:\"b34ecd00-2c57-4a84-8b03-3506ebff8b31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:50:\"field.field.comment.comment_node_page.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:33:\"comment.comment_node_page.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment_node_test_paragraphs.default','a:10:{s:4:\"uuid\";s:36:\"de52a934-b0af-4943-9a1a-025c17dd09c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:44:\"comment.comment_node_test_paragraphs.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:12:\"comment_body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.default','a:11:{s:4:\"uuid\";s:36:\"ecf86d55-249a-48ec-97f5-aa644ef230b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:61:\"core.entity_view_display.comment.comment_node_article.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"image.style.large\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:20:\"comment_node_article\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss','a:11:{s:4:\"uuid\";s:36:\"593a5e42-6675-4512-aec9-9c9272824764\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser','a:11:{s:4:\"uuid\";s:36:\"e060540a-87b8-4826-8316-d607169b4a1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:45:\"field.field.node.article.comment_node_article\";i:4;s:36:\"field.field.node.article.field_image\";i:5;s:35:\"field.field.node.article.field_tags\";i:6;s:18:\"image.style.medium\";i:7;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:11:\"field_image\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:-1;s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_tags\";a:6:{s:5:\"label\";s:5:\"above\";s:6:\"weight\";i:10;s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"comment\";b:1;s:20:\"comment_node_article\";b:1;}}'),('','core.entity_view_display.node.page.default','a:11:{s:4:\"uuid\";s:36:\"0769f465-a986-44cf-bce5-6721e862c213\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:58:\"core.entity_view_display.comment.comment_node_page.default\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:17:\"comment_node_page\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.page.teaser','a:11:{s:4:\"uuid\";s:36:\"e0fa2377-df54-47e0-b8cc-620e293eeae2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:39:\"field.field.node.page.comment_node_page\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:6:\"weight\";i:0;s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:17:\"comment_node_page\";b:1;}}'),('','core.entity_view_display.user.user.compact','a:11:{s:4:\"uuid\";s:36:\"1402e426-7a9d-4526-93eb-eaee4b231df7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:34:\"field.field.user.user.user_picture\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:1:{s:12:\"user_picture\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default','a:11:{s:4:\"uuid\";s:36:\"95365026-e3d3-4166-aa0f-ed2b9ec19c03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"member_for\";a:2:{s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";}s:12:\"user_picture\";a:6:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:6;s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_mode.block_content.full','a:9:{s:4:\"uuid\";s:36:\"9b3cd67c-98da-462a-bf90-614d9bf3eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full','a:9:{s:4:\"uuid\";s:36:\"d836d5cf-2d32-4d3e-9d21-c9d28735203e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full','a:9:{s:4:\"uuid\";s:36:\"51d2d34e-fc3a-4f4b-b795-683eb26e5899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss','a:9:{s:4:\"uuid\";s:36:\"412969e8-1705-4738-a766-778997bb2ee3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index','a:9:{s:4:\"uuid\";s:36:\"40b1278c-e37a-4fbb-8450-38ba7efeb44c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result','a:9:{s:4:\"uuid\";s:36:\"7272f841-e746-453a-b069-d610575f50a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser','a:9:{s:4:\"uuid\";s:36:\"7f8466fd-4974-499c-a99f-1fef0172caa2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview','a:9:{s:4:\"uuid\";s:36:\"8c3f2da9-fdf1-4bd3-8a27-99e0fa0f3dd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full','a:9:{s:4:\"uuid\";s:36:\"60b4d1b8-fd30-4958-9f19-0cae34945cd2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact','a:9:{s:4:\"uuid\";s:36:\"f6f3e31c-2521-4487-8874-0c4c524b862d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full','a:9:{s:4:\"uuid\";s:36:\"633b86c4-6d57-4ded-bba2-b647baea7526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension','a:4:{s:6:\"module\";a:57:{s:13:\"admin_toolbar\";i:0;s:14:\"automated_cron\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:7:\"comment\";i:0;s:6:\"config\";i:0;s:20:\"config_export_ignore\";i:0;s:13:\"config_filter\";i:0;s:13:\"config_ignore\";i:0;s:12:\"config_split\";i:0;s:7:\"contact\";i:0;s:10:\"contextual\";i:0;s:8:\"datetime\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:5:\"field\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:5:\"image\";i:0;s:4:\"link\";i:0;s:7:\"menu_ui\";i:0;s:7:\"migrate\";i:0;s:14:\"migrate_drupal\";i:0;s:17:\"migrate_drupal_ui\";i:0;s:12:\"migrate_plus\";i:0;s:13:\"migrate_tools\";i:0;s:15:\"migrate_upgrade\";i:0;s:4:\"node\";i:0;s:7:\"options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:9:\"quickedit\";i:0;s:3:\"rdf\";i:0;s:16:\"sample_migration\";i:0;s:6:\"search\";i:0;s:8:\"shortcut\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:4:\"user\";i:0;s:8:\"views_ui\";i:0;s:17:\"menu_link_content\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:8:\"standard\";i:1000;}s:5:\"theme\";a:4:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:6:\"bartik\";i:0;s:5:\"seven\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides','a:2:{s:11:\"definitions\";a:1:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','dblog.settings','a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html','a:9:{s:4:\"uuid\";s:36:\"7cfd43d9-e65a-47d1-97cf-a16470bbe3eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:1:{i:0;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','editor.editor.full_html','a:9:{s:4:\"uuid\";s:36:\"fdcaee05-26d1-4322-b37d-ba56d1762b18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','field.field.block_content.basic.body','a:17:{s:4:\"uuid\";s:36:\"ab31bb2c-5f99-40bd-9257-cebf0f8badcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"71a81110-bef8-4619-af65-7402bccc54b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs\";}s:2:\"id\";s:28:\"comment.comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_article.comment_body','a:16:{s:4:\"uuid\";s:36:\"092e3601-26b7-4c80-8015-7817b268ab29\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"comment.type.comment_node_article\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:41:\"comment.comment_node_article.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:20:\"comment_node_article\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_page.comment_body','a:16:{s:4:\"uuid\";s:36:\"734aba23-8acb-45b7-9670-76a4f3f2a058\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"comment.type.comment_node_page\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"comment.comment_node_page.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:17:\"comment_node_page\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.comment.comment_node_test_paragraphs.comment_body','a:16:{s:4:\"uuid\";s:36:\"cd71d5ca-cea4-4100-b0fd-5e54b9008464\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";i:1;s:34:\"field.storage.comment.comment_body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"comment.comment_node_test_paragraphs.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:28:\"comment_node_test_paragraphs\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.article.body','a:17:{s:4:\"uuid\";s:36:\"edf333bc-f9f3-4431-af23-6ea6de6561e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment','a:17:{s:4:\"uuid\";s:36:\"838dc78c-0765-4a86-8674-07f850c51b46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"fca5bd47-8c38-4de9-880c-cc3e29b45b06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.comment_node_article\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:33:\"node.article.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image','a:17:{s:4:\"uuid\";s:36:\"d0598e26-2260-4ac0-9d7e-5661343f5335\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:40:\"Upload an image to go with this article.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"field/image\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:13:\"default_image\";a:5:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;s:4:\"uuid\";s:0:\"\";}s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags','a:17:{s:4:\"uuid\";s:36:\"f7ba811e-18dc-4b3b-878b-6e48a7a9701d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:63:\"Enter a comma-separated list of words to describe your content.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:16:\"handler_settings\";a:2:{s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}s:7:\"handler\";s:21:\"default:taxonomy_term\";}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.page.body','a:17:{s:4:\"uuid\";s:36:\"e147a42f-85bb-4ac2-98f2-d9b08946b43e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5ad70310-bcc4-4b6d-83e3-7bd2c447f9b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.comment_node_page\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:27:\"node.page.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:0;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.user.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"0bfa7ee7-126c-4b1e-b204-055e4ec8e3b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:31:\"field.storage.user.user_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Iiq0AttdhgbebJwabSFwQQ1ORn64GoGz0xSZ_eyCJ8A\";}s:2:\"id\";s:22:\"user.user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:7:\"Picture\";s:11:\"description\";s:29:\"Your virtual face or picture.\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;s:14:\"file_directory\";s:8:\"pictures\";s:12:\"max_filesize\";s:5:\"800KB\";s:14:\"max_resolution\";s:9:\"1024x1024\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.settings','a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body','a:17:{s:4:\"uuid\";s:36:\"a94b65e5-2e8f-41c3-ac8e-84866b94b1c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body','a:17:{s:4:\"uuid\";s:36:\"99f9347d-33aa-4b96-be99-0ae048485f96\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body','a:17:{s:4:\"uuid\";s:36:\"4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment','a:17:{s:4:\"uuid\";s:36:\"493f16c5-c01c-4550-8a30-6bd50c864e4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_article','a:16:{s:4:\"uuid\";s:36:\"27a80ea9-b372-4608-9ad2-20d52d9fef3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.comment_node_article\";s:10:\"field_name\";s:20:\"comment_node_article\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:20:\"comment_node_article\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment_node_page','a:16:{s:4:\"uuid\";s:36:\"5e89367b-e0a6-493b-b153-a3f8b7ee4c99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:22:\"node.comment_node_page\";s:10:\"field_name\";s:17:\"comment_node_page\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:17:\"comment_node_page\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image','a:17:{s:4:\"uuid\";s:36:\"00a6489b-5a88-4b2e-a0d9-a393b45ebe54\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:1:{s:4:\"uuid\";s:0:\"\";}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags','a:17:{s:4:\"uuid\";s:36:\"ba2e12d3-3238-45da-9aa1-6d9566a8c162\";s:8:\"langcode\";s:3:\"und\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.user_picture','a:17:{s:4:\"uuid\";s:36:\"029a0b3a-7120-4553-88d5-3efc436d4e56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:2:\"id\";s:17:\"user.user_picture\";s:10:\"field_name\";s:12:\"user_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings','a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings','a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html','a:9:{s:4:\"uuid\";s:36:\"e39694ad-6642-44b1-8ff5-5a8c61efdb6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.filtered_html','a:8:{s:4:\"uuid\";s:36:\"cea76e03-7c68-4af1-b3b8-55b7d1cdf59f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:13:\"Filtered HTML\";s:6:\"format\";s:13:\"filtered_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:4:{s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:109:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.format.full_html','a:9:{s:4:\"uuid\";s:36:\"e67372d4-7448-4af9-9fff-f9bb096ffaa9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text','a:9:{s:4:\"uuid\";s:36:\"97f14cd7-55d8-45a0-ae8c-6d24a1029217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html','a:9:{s:4:\"uuid\";s:36:\"44694c49-3910-4286-acec-6a91d16e49a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings','a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','image.settings','a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large','a:8:{s:4:\"uuid\";s:36:\"bf443255-6e3f-4086-a25a-d1b7df10a153\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium','a:8:{s:4:\"uuid\";s:36:\"8c524c1b-8fda-4a9c-a0cc-66339629a640\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail','a:8:{s:4:\"uuid\";s:36:\"26958b95-6d52-46ba-ab25-5a263c94c4e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','menu_ui.settings','a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','migrate_drupal.settings','a:3:{s:26:\"enforce_source_module_tags\";a:2:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";}s:24:\"follow_up_migration_tags\";a:1:{i:0;s:19:\"Follow-up migration\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1daEO2inZc1i3d0Sn-ADIq9mUIU7tSLCxn579NT6f2g\";}}'),('','migrate_plus.migration.random_databases','a:15:{s:4:\"uuid\";s:36:\"a05842c6-cbb3-49f6-853b-f137d5f52c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:2:{i:0;s:12:\"migrate_plus\";i:1;s:16:\"sample_migration\";}}}s:2:\"id\";s:16:\"random_databases\";s:5:\"class\";N;s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";N;s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:26:\"Page From Random Databases\";s:6:\"source\";a:2:{s:3:\"key\";s:6:\"random\";s:6:\"plugin\";s:15:\"RandomDatabases\";}s:7:\"process\";a:6:{s:4:\"type\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:4:\"page\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:3:\"uid\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:1;}s:8:\"langcode\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";s:2:\"en\";}s:5:\"title\";s:5:\"Title\";s:4:\"body\";s:4:\"Body\";}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:node\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_block_content_body_field','a:15:{s:4:\"uuid\";s:36:\"dcd29850-1d5b-4e6f-970a-b26a53b76f8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_block_content_body_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:38:\"Block content body field configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:10:\"field_name\";s:4:\"body\";s:5:\"label\";s:4:\"Body\";s:15:\"display_summary\";b:0;}}s:3:\"ids\";a:3:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:24:\"settings/display_summary\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"display_summary\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_block_content_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_display','a:15:{s:4:\"uuid\";s:36:\"41faea9c-f5bd-4cd0-83cb-e1f5e91edabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:36:\"upgrade_block_content_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Body field display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:5:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"view_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"view_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"ad54fb3c-3fae-4b51-b236-6e0f958e4efc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_block_content_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:37:\"Body field form display configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:4:{s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:9:\"form_mode\";s:7:\"default\";s:10:\"field_name\";s:4:\"body\";}}s:3:\"ids\";a:4:{s:11:\"entity_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"bundle\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"form_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"field_name\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_block_content_type','a:15:{s:4:\"uuid\";s:36:\"494499e2-84c9-40b3-92c6-a2f112793cb8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_block_content_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Block content type\";s:6:\"source\";a:4:{s:6:\"plugin\";s:13:\"embedded_data\";s:9:\"data_rows\";a:1:{i:0;a:2:{s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:5:\"Basic\";}}s:3:\"ids\";a:1:{s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"source_module\";s:5:\"block\";}s:7:\"process\";a:2:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:25:\"entity:block_content_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_block','a:15:{s:4:\"uuid\";s:36:\"5e8304bc-22ab-43a1-a3a6-9f0f2558d17d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:6:\"Blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:5:\"block\";}s:7:\"process\";a:8:{s:6:\"status\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:6:\"status\";}}s:2:\"id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:6:\"plugin\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:5:\"delta\";}s:3:\"map\";a:8:{s:4:\"book\";a:1:{s:10:\"navigation\";s:15:\"book_navigation\";}s:7:\"comment\";a:1:{s:6:\"recent\";s:35:\"views_block:comments_recent-block_1\";}s:5:\"forum\";a:2:{s:6:\"active\";s:18:\"forum_active_block\";s:3:\"new\";s:15:\"forum_new_block\";}s:4:\"node\";a:1:{s:9:\"syndicate\";s:20:\"node_syndicate_block\";}s:6:\"search\";a:1:{s:4:\"form\";s:17:\"search_form_block\";}s:10:\"statistics\";a:1:{s:7:\"popular\";s:24:\"statistics_popular_block\";}s:6:\"system\";a:2:{s:4:\"main\";s:17:\"system_main_block\";s:10:\"powered-by\";s:23:\"system_powered_by_block\";}s:4:\"user\";a:3:{s:5:\"login\";s:16:\"user_login_block\";s:3:\"new\";s:29:\"views_block:who_s_new-block_1\";s:6:\"online\";s:43:\"views_block:who_s_online-who_s_online_block\";}}}i:1;a:1:{s:6:\"plugin\";s:15:\"block_plugin_id\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:5:\"theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:11:\"block_theme\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:13:\"default_theme\";i:2;s:11:\"admin_theme\";}}}s:6:\"region\";a:1:{i:0;a:4:{s:6:\"plugin\";s:12:\"block_region\";s:6:\"source\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"@theme\";i:2;s:6:\"region\";}s:3:\"map\";a:1:{s:6:\"bartik\";a:1:{s:6:\"bartik\";a:9:{s:8:\"featured\";s:12:\"featured_top\";s:14:\"triptych_first\";s:21:\"featured_bottom_first\";s:15:\"triptych_middle\";s:22:\"featured_bottom_second\";s:13:\"triptych_last\";s:21:\"featured_bottom_third\";s:18:\"footer_firstcolumn\";s:12:\"footer_first\";s:19:\"footer_secondcolumn\";s:13:\"footer_second\";s:18:\"footer_thirdcolumn\";s:12:\"footer_third\";s:19:\"footer_fourthcolumn\";s:13:\"footer_fourth\";s:6:\"footer\";s:12:\"footer_fifth\";}}}s:13:\"default_value\";s:7:\"content\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:14:\"block_settings\";s:6:\"source\";a:4:{i:0;s:7:\"@plugin\";i:1;s:5:\"delta\";i:2;s:8:\"settings\";i:3;s:5:\"title\";}}}s:10:\"visibility\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"block_visibility\";s:6:\"source\";a:3:{i:0;s:10:\"visibility\";i:1;s:5:\"pages\";i:2;s:5:\"roles\";}s:8:\"skip_php\";b:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:12:\"entity:block\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:2:{i:0;s:23:\"upgrade_d7_custom_block\";i:1;s:20:\"upgrade_d7_user_role\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_color','a:15:{s:4:\"uuid\";s:36:\"62407514-2015-4f60-b48d-f777b4a91217\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_color\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Color\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_color\";s:9:\"constants\";a:1:{s:13:\"config_prefix\";s:12:\"color.theme.\";}}s:7:\"process\";a:6:{s:15:\"theme_installed\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"source\";s:15:\"theme_installed\";s:6:\"method\";s:3:\"row\";}}s:12:\"element_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:2;}}}s:10:\"screenshot\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@element_name\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:10:\"screenshot\";b:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:23:\"constants/config_prefix\";i:1;s:11:\"@theme_name\";}}}s:5:\"value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"value\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:5:\"color\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_comment','a:15:{s:4:\"uuid\";s:36:\"80466d9a-2173-4faf-af00-e54a0559a455\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_d7_comment\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\migrate\\D7Comment\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:8:\"Comments\";s:6:\"source\";a:2:{s:6:\"plugin\";s:10:\"d7_comment\";s:9:\"constants\";a:1:{s:11:\"entity_type\";s:4:\"node\";}}s:7:\"process\";a:18:{s:3:\"cid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"cid\";}}s:3:\"pid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:3:\"pid\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:18:\"upgrade_d7_comment\";}}s:9:\"entity_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:6:\"source\";s:3:\"nid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:12:\"comment_type\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:9:\"node_type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"@comment_type\";}}s:7:\"subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"subject\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:8:\"homepage\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"homepage\";}}s:8:\"hostname\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"hostname\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:6:\"thread\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"thread\";}}s:12:\"comment_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"comment_body\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:14:\"entity:comment\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:8:{i:0;s:18:\"upgrade_d7_comment\";i:1;s:23:\"upgrade_d7_node_article\";i:2;s:20:\"upgrade_d7_node_page\";i:3;s:31:\"upgrade_d7_node_test_paragraphs\";i:4;s:23:\"upgrade_d7_comment_type\";i:5;s:23:\"upgrade_d7_node_article\";i:6;s:20:\"upgrade_d7_node_page\";i:7;s:31:\"upgrade_d7_node_test_paragraphs\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_display','a:15:{s:4:\"uuid\";s:36:\"30290cf7-9987-423e-a7f3-405db923fe4d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Comment display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"view_mode\";s:7:\"default\";s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1b9e2cab-42d3-4e46-a134-ce2fe5136334\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:38:\"upgrade_d7_comment_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:40:\"Comment field form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;}}}s:7:\"process\";a:5:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:33:\"upgrade_d7_comment_field_instance\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_entity_form_display_subject','a:15:{s:4:\"uuid\";s:36:\"2aaab732-f137-49bf-8e36-dceb7d9437e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:46:\"upgrade_d7_comment_entity_form_display_subject\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:42:\"Comment subject form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:9:\"form_mode\";s:7:\"default\";s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}}}s:7:\"process\";a:6:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:6:\"bundle\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:21:\"comment_subject_field\";s:3:\"map\";a:2:{i:0;b:1;i:1;b:0;}s:13:\"default_value\";b:0;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field','a:15:{s:4:\"uuid\";s:36:\"caf15e13-02d8-4dc4-ae71-f44e75bd3d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_comment_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Comment field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";}}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:21:\"settings/comment_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"@field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_field_instance','a:15:{s:4:\"uuid\";s:36:\"58fe1cac-77a3-4fd7-a9db-7db7c02bedb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:33:\"upgrade_d7_comment_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:36:\"Comment field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:5:\"label\";s:8:\"Comments\";s:8:\"required\";b:1;}}s:7:\"process\";a:11:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"constants/label\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/required\";}}s:10:\"field_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:6:\"source\";s:4:\"type\";s:9:\"migration\";s:23:\"upgrade_d7_comment_type\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:22:\"default_value/0/status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:7:\"comment\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:2;}}s:21:\"settings/default_mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:20:\"comment_default_mode\";s:3:\"map\";a:2:{i:0;i:0;i:1;i:1;}s:13:\"default_value\";i:1;}}s:17:\"settings/per_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:24:\"comment_default_per_page\";s:13:\"default_value\";i:50;}}s:18:\"settings/anonymous\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:17:\"comment_anonymous\";s:13:\"default_value\";i:0;}}s:22:\"settings/form_location\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:21:\"comment_form_location\";s:13:\"default_value\";i:0;}}s:16:\"settings/preview\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:15:\"comment_preview\";s:3:\"map\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}s:13:\"default_value\";i:1;}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:24:\"upgrade_d7_comment_field\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_comment_type\";}}}'),('','migrate_plus.migration.upgrade_d7_comment_type','a:15:{s:4:\"uuid\";s:36:\"f3d81028-4d35-43fb-9d60-7fba1a232188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_comment_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Comment type\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:9:\"id_prefix\";s:13:\"comment_node_\";s:12:\"label_suffix\";s:7:\"comment\";}}s:7:\"process\";a:3:{s:21:\"target_entity_type_id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:19:\"constants/id_prefix\";i:1;s:4:\"type\";}}i:1;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"name\";i:1;s:22:\"constants/label_suffix\";}s:9:\"delimiter\";s:1:\" \";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:comment_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_custom_block','a:15:{s:4:\"uuid\";s:36:\"0ba32b88-67b0-4f40-aa43-820409dd4b16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_custom_block\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Custom blocks\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_block_custom\";}s:7:\"process\";a:4:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"bid\";}}s:4:\"info\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"info\";}}s:11:\"body/format\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:24:\"upgrade_d7_filter_format\";s:6:\"source\";s:6:\"format\";}}s:10:\"body/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:3:{s:6:\"plugin\";s:20:\"entity:block_content\";s:14:\"default_bundle\";s:5:\"basic\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:24:\"upgrade_d7_filter_format\";i:1;s:32:\"upgrade_block_content_body_field\";}s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}}}'),('','migrate_plus.migration.upgrade_d7_dblog_settings','a:15:{s:4:\"uuid\";s:36:\"e7a64985-510f-4b5a-8338-114d93885c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_dblog_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Database logging configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:15:\"dblog_row_limit\";}s:13:\"source_module\";s:5:\"dblog\";}s:7:\"process\";a:1:{s:9:\"row_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"dblog_row_limit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"dblog.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field','a:15:{s:4:\"uuid\";s:36:\"9c7a373c-6c46-4f9c-ab1a-3e4ba25d4001\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"upgrade_d7_field\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:19:\"alterFieldMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Field configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:8:\"d7_field\";s:9:\"constants\";a:2:{s:6:\"status\";b:1;s:8:\"langcode\";s:3:\"und\";}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/langcode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:4:\"type\";a:1:{i:0;a:4:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";s:3:\"map\";a:3:{s:7:\"d7_text\";a:1:{s:7:\"d7_text\";s:7:\"d7_text\";}s:23:\"taxonomy_term_reference\";a:1:{s:23:\"taxonomy_term_reference\";s:23:\"taxonomy_term_reference\";}s:5:\"image\";a:1:{s:5:\"image\";s:5:\"image\";}}}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"cardinality\";}}s:8:\"settings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:17:\"d7_field_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_field_formatter_settings','a:15:{s:4:\"uuid\";s:36:\"fdd063b5-9fef-4e2c-af67-f0c46c19518f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_d7_field_formatter_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:28:\"alterFieldFormatterMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Field formatter configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:31:\"d7_field_instance_per_view_mode\";s:9:\"constants\";a:1:{s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:13:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"view_mode\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:21:\"upgrade_d7_view_modes\";s:6:\"source\";a:2:{i:0;s:11:\"entity_type\";i:1;s:9:\"view_mode\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:4:\"full\";s:7:\"default\";}}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:13:\"options/label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"formatter/label\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"formatter/weight\";}}s:9:\"plugin_id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:11:\"getPluginId\";}}s:14:\"formatter_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:21:\"getFieldFormatterType\";}}s:12:\"options/type\";a:3:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";a:2:{i:0;s:10:\"@plugin_id\";i:1;s:15:\"@formatter_type\";}s:3:\"map\";a:1:{s:23:\"taxonomy_term_reference\";a:3:{s:28:\"taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:33:\"i18n_taxonomy_term_reference_link\";s:22:\"entity_reference_label\";s:27:\"entityreference_entity_view\";s:28:\"entity_reference_entity_view\";}}}i:1;a:1:{s:6:\"plugin\";s:22:\"d7_field_type_defaults\";}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"hidden\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:13:\"@options/type\";s:3:\"map\";a:1:{s:6:\"hidden\";b:1;}s:13:\"default_value\";b:0;}}s:16:\"options/settings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:18:\"formatter/settings\";s:13:\"default_value\";a:0:{}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:21:\"upgrade_d7_view_modes\";}s:8:\"optional\";a:2:{i:0;s:16:\"upgrade_d7_field\";i:1;s:21:\"upgrade_d7_view_modes\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance','a:15:{s:4:\"uuid\";s:36:\"4d89c642-a6a8-4c53-bd40-43da4b65c799\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_field_instance\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:27:\"alterFieldInstanceMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:28:\"Field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_field_instance\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}}s:7:\"process\";a:13:{s:4:\"type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:12:\"getFieldType\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:8:\"required\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"required\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:14:\"allowed_values\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"allowed_vid\";s:7:\"process\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_settings\";s:6:\"source\";a:3:{i:0;s:8:\"settings\";i:1;s:6:\"widget\";i:2;s:16:\"field_definition\";}}}s:22:\"default_value_function\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:0:\"\";}}s:13:\"default_value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:26:\"d7_field_instance_defaults\";s:6:\"source\";a:2:{i:0;s:13:\"default_value\";i:1;s:6:\"widget\";}}}s:12:\"translatable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"translatable\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:16:\"upgrade_d7_field\";}s:8:\"optional\";a:3:{i:0;s:20:\"upgrade_d7_node_type\";i:1;s:23:\"upgrade_d7_comment_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}}}'),('','migrate_plus.migration.upgrade_d7_field_instance_widget_settings','a:15:{s:4:\"uuid\";s:36:\"ba54e9a3-a1c4-4b19-a8b5-51756d95b873\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:41:\"upgrade_d7_field_instance_widget_settings\";s:5:\"class\";s:51:\"Drupal\\migrate_drupal\\Plugin\\migrate\\FieldMigration\";s:19:\"field_plugin_method\";s:25:\"alterFieldWidgetMigration\";s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:35:\"Field instance widget configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:34:\"d7_field_instance_per_form_display\";s:9:\"constants\";a:2:{s:9:\"form_mode\";s:7:\"default\";s:20:\"third_party_settings\";a:0:{}}}s:7:\"process\";a:10:{s:17:\"field_type_exists\";a:3:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:16:\"upgrade_d7_field\";s:6:\"source\";a:2:{i:0;s:10:\"field_name\";i:1;s:11:\"entity_type\";}}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:0;}}i:2;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:6:\"bundle\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"bundle\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:18:\"comment_node_forum\";s:13:\"comment_forum\";}}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"field_name\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}s:14:\"options/weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"widget/weight\";}}s:11:\"widget_type\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"process_field\";s:6:\"source\";s:4:\"type\";s:6:\"method\";s:18:\"getFieldWidgetType\";}}s:12:\"options/type\";a:1:{s:4:\"type\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:12:\"@widget_type\";s:3:\"map\";a:14:{s:10:\"link_field\";s:12:\"link_default\";s:15:\"email_textfield\";s:13:\"email_default\";s:11:\"date_select\";s:16:\"datetime_default\";s:9:\"date_text\";s:16:\"datetime_default\";s:10:\"date_popup\";s:16:\"datetime_default\";s:13:\"media_generic\";s:12:\"file_generic\";s:15:\"phone_textfield\";s:17:\"telephone_default\";s:13:\"options_onoff\";s:16:\"boolean_checkbox\";s:28:\"entityreference_autocomplete\";s:29:\"entity_reference_autocomplete\";s:33:\"entityreference_autocomplete_tags\";s:34:\"entity_reference_autocomplete_tags\";s:21:\"taxonomy_autocomplete\";s:29:\"entity_reference_autocomplete\";s:7:\"d7_text\";s:15:\"d7_text_default\";s:23:\"taxonomy_term_reference\";s:31:\"taxonomy_term_reference_default\";s:5:\"image\";s:13:\"image_default\";}}}s:16:\"options/settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:30:\"field_instance_widget_settings\";s:6:\"source\";a:2:{i:0;s:11:\"widget/type\";i:1;s:15:\"widget/settings\";}}}s:28:\"options/third_party_settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"constants/third_party_settings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:25:\"upgrade_d7_field_instance\";}s:8:\"optional\";a:1:{i:0;s:16:\"upgrade_d7_field\";}}}'),('','migrate_plus.migration.upgrade_d7_file','a:15:{s:4:\"uuid\";s:36:\"bb7e9c14-c2e9-4a58-9f65-2e284f52a075\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Public files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:6:\"public\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:2:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}i:1;a:1:{s:6:\"plugin\";s:9:\"urlencode\";}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_file_private','a:15:{s:4:\"uuid\";s:36:\"44b076be-4ada-4a2a-a400-c10368f3ceac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_file_private\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Private files\";s:6:\"source\";a:3:{s:6:\"plugin\";s:7:\"d7_file\";s:6:\"scheme\";s:7:\"private\";s:9:\"constants\";a:1:{s:16:\"source_base_path\";s:33:\"http://drupal7-migration.docksal/\";}}s:7:\"process\";a:9:{s:3:\"fid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"fid\";}}s:8:\"filename\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filename\";}}s:16:\"source_full_path\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:9:\"delimiter\";s:1:\"/\";s:6:\"source\";a:2:{i:0;s:26:\"constants/source_base_path\";i:1;s:8:\"filepath\";}}}s:3:\"uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:9:\"file_copy\";s:6:\"source\";a:2:{i:0;s:17:\"@source_full_path\";i:1;s:3:\"uri\";}}}s:8:\"filemime\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"filemime\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_format','a:15:{s:4:\"uuid\";s:36:\"e3f39bab-62a6-4c08-b33f-2f5ee226ca82\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_filter_format\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Filter format configuration\";s:6:\"source\";a:1:{s:6:\"plugin\";s:16:\"d7_filter_format\";}s:7:\"process\";a:6:{s:6:\"format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"cache\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"cache\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:7:\"filters\";a:1:{i:0;a:4:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"filters\";s:3:\"key\";s:3:\"@id\";s:7:\"process\";a:4:{s:2:\"id\";a:4:{s:6:\"plugin\";s:9:\"filter_id\";s:6:\"bypass\";b:1;s:6:\"source\";s:4:\"name\";s:3:\"map\";a:0:{}}s:8:\"settings\";a:2:{s:6:\"plugin\";s:15:\"filter_settings\";s:6:\"source\";s:8:\"settings\";}s:6:\"status\";a:2:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";b:1;}s:6:\"weight\";s:6:\"weight\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:20:\"entity:filter_format\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_filter_settings','a:15:{s:4:\"uuid\";s:36:\"2fc54ee1-d085-4e03-8876-ffa8691b6ecc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_filter_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Drupal 7 filter settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"filter_fallback_format\";}s:13:\"source_module\";s:6:\"filter\";}s:7:\"process\";a:1:{s:15:\"fallback_format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"filter_fallback_format\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"filter.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_global_theme_settings','a:15:{s:4:\"uuid\";s:36:\"7faaf77c-69ef-483c-945d-24e454639876\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_global_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"D7 global theme settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:14:\"theme_settings\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:12:{s:13:\"features/logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:13:\"features/name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_name\";}}s:15:\"features/slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"theme_settings/toggle_slogan\";}}s:26:\"features/node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:39:\"theme_settings/toggle_node_user_picture\";}}s:29:\"features/comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:42:\"theme_settings/toggle_comment_user_picture\";}}s:34:\"features/comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"theme_settings/toggle_comment_user_verification\";}}s:16:\"features/favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"theme_settings/toggle_favicon\";}}s:16:\"logo/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/default_logo\";}}s:9:\"logo/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"theme_settings/logo_path\";}}s:19:\"favicon/use_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"theme_settings/default_favicon\";}}s:12:\"favicon/path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"theme_settings/favicon_path\";}}s:16:\"favicon/mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"theme_settings/favicon_mimetype\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:19:\"system.theme.global\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_settings','a:15:{s:4:\"uuid\";s:36:\"180a99e5-b900-499b-a492-8166d3991c9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_image_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:19:\"Image configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:26:\"allow_insecure_derivatives\";i:1;s:20:\"suppress_itok_output\";i:2;s:25:\"image_style_preview_image\";}s:13:\"source_module\";s:5:\"image\";}s:7:\"process\";a:3:{s:20:\"suppress_itok_output\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"suppress_itok_output\";}}s:26:\"allow_insecure_derivatives\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"allow_insecure_derivatives\";}}s:13:\"preview_image\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"image_style_preview_image\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"image.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_image_styles','a:15:{s:4:\"uuid\";s:36:\"de921940-7dd5-4b7b-9343-dffad73a74fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_image_styles\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:12:\"Image styles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_image_styles\";}s:7:\"process\";a:3:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"label\";}}s:7:\"effects\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:7:\"effects\";s:7:\"process\";a:3:{s:2:\"id\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:4:\"data\";s:4:\"data\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:image_style\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu','a:15:{s:4:\"uuid\";s:36:\"6984f197-e8e8-40ed-9786-926108a713d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_menu\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:5:\"Menus\";s:6:\"source\";a:1:{s:6:\"plugin\";s:4:\"menu\";}s:7:\"process\";a:3:{s:2:\"id\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:9:\"menu_name\";s:3:\"map\";a:4:{s:9:\"main-menu\";s:4:\"main\";s:10:\"management\";s:5:\"admin\";s:10:\"navigation\";s:5:\"tools\";s:9:\"user-menu\";s:7:\"account\";}}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:menu\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_menu_links','a:15:{s:4:\"uuid\";s:36:\"8ab00405-9366-4c9c-9bf6-3d551ab1a958\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_menu_links\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"Menu links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:9:\"menu_link\";s:9:\"constants\";a:1:{s:6:\"bundle\";s:17:\"menu_link_content\";}}s:7:\"process\";a:18:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mlid\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:9:\"menu_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_menu\";s:6:\"source\";s:9:\"menu_name\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"link/uri\";a:1:{i:0;a:2:{s:6:\"plugin\";s:8:\"link_uri\";s:6:\"source\";s:9:\"link_path\";}}s:12:\"link/options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"options\";}}s:5:\"route\";a:1:{i:0;a:2:{s:6:\"plugin\";s:5:\"route\";s:6:\"source\";a:2:{i:0;s:9:\"link_path\";i:1;s:7:\"options\";}}}s:10:\"route_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"@route/route_name\";}}s:16:\"route_parameters\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"@route/route_parameters\";}}s:3:\"url\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"@route/url\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"@route/options\";}}s:8:\"external\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"external\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:8:\"expanded\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"expanded\";}}s:7:\"enabled\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"enabled\";}}s:6:\"parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:16:\"menu_link_parent\";s:6:\"source\";a:3:{i:0;s:4:\"plid\";i:1;s:10:\"@menu_name\";i:2;s:16:\"parent_link_path\";}}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"updated\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:24:\"entity:menu_link_content\";s:7:\"no_stub\";b:1;}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:15:\"upgrade_d7_menu\";}s:8:\"optional\";a:4:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";i:3;s:15:\"upgrade_d7_menu\";}}}'),('','migrate_plus.migration.upgrade_d7_node_article','a:15:{s:4:\"uuid\";s:36:\"9495511d-dd82-42fd-b7af-9c456bbe5c7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_node_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:15:\"Nodes (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_page','a:15:{s:4:\"uuid\";s:36:\"1011f4a1-f18f-4bd6-8ceb-be686244c6da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Nodes (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_article','a:15:{s:4:\"uuid\";s:36:\"aeac419a-674b-439d-9c38-8e13bd1a9ba0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_node_revision_article\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"Node revisions (Article)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:7:\"article\";}s:7:\"process\";a:17:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:29:\"comment_node_article/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}s:10:\"field_tags\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:10:\"field_tags\";s:7:\"process\";a:1:{s:9:\"target_id\";s:3:\"tid\";}}}s:11:\"field_image\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:11:\"field_image\";s:7:\"process\";a:5:{s:9:\"target_id\";s:3:\"fid\";s:3:\"alt\";s:3:\"alt\";s:5:\"title\";s:5:\"title\";s:5:\"width\";s:5:\"width\";s:6:\"height\";s:6:\"height\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:7:\"article\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_page','a:15:{s:4:\"uuid\";s:36:\"14605af3-a6b3-4cd3-bc42-35f9f2dbeea3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_node_revision_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Node revisions (Basic page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:4:\"page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_revision_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"27b343fb-14d5-4d11-a72f-5b6aaf45c815\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_d7_node_revision_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"Node revisions (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_node_revision\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"nid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity_revision:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:3:{i:0;s:23:\"upgrade_d7_node_article\";i:1;s:20:\"upgrade_d7_node_page\";i:2;s:31:\"upgrade_d7_node_test_paragraphs\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_settings','a:15:{s:4:\"uuid\";s:36:\"8323ce2d-dc7f-4924-834d-25573f422b9d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:24:\"upgrade_d7_node_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Node configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:16:\"node_admin_theme\";}s:13:\"source_module\";s:4:\"node\";}s:7:\"process\";a:1:{s:15:\"use_admin_theme\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"node_admin_theme\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"node.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_test_paragraphs','a:15:{s:4:\"uuid\";s:36:\"ba12a38e-da97-4171-b761-1af376fac2e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"upgrade_d7_node_test_paragraphs\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Nodes (Test Paragraphs)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:15:\"test_paragraphs\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:37:\"comment_node_test_paragraphs/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:29:\"field_test_paragraphs_content\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"field_test_paragraphs_content\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:15:\"test_paragraphs\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:2:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:33:\"upgrade_d7_comment_field_instance\";}}}'),('','migrate_plus.migration.upgrade_d7_node_title_label','a:15:{s:4:\"uuid\";s:36:\"82e68a1c-7ad8-4ff9-8b89-47d36541f31c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_node_title_label\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:16:\"Node title label\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";}}s:7:\"process\";a:4:{s:5:\"label\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"title_label\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:5:\"Title\";i:0;}}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"constants/field_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:base_field_override\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_node_type\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_node_type','a:15:{s:4:\"uuid\";s:36:\"69782039-3f77-46b2-846b-a31d091f5822\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_node_type\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"Node type configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_node_type\";s:9:\"constants\";a:1:{s:7:\"preview\";i:1;}}s:7:\"process\";a:12:{s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:4:\"help\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"help\";}}s:11:\"title_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"title_label\";}}s:12:\"preview_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/preview\";}}s:17:\"display_submitted\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"display_submitted\";}}s:12:\"new_revision\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"options/revision\";}}s:11:\"create_body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"create_body\";}}s:17:\"create_body_label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"body_label\";}}s:44:\"third_party_settings/menu_ui/available_menus\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"available_menus\";}}s:35:\"third_party_settings/menu_ui/parent\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"parent\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:node_type\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_rdf_mapping','a:15:{s:4:\"uuid\";s:36:\"c5e70ee8-14a2-4b9c-b6e5-05d9942a4b1e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_rdf_mapping\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Drupal 7 RDF Mappings\";s:6:\"source\";a:1:{s:6:\"plugin\";s:14:\"d7_rdf_mapping\";}s:7:\"process\";a:5:{s:2:\"id\";a:1:{i:0;a:3:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:4:\"type\";i:1;s:6:\"bundle\";}s:9:\"delimiter\";s:1:\".\";}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"bundle\";}}s:5:\"types\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"types\";}}s:13:\"fieldMappings\";a:1:{i:0;a:3:{s:6:\"plugin\";s:11:\"sub_process\";s:6:\"source\";s:13:\"fieldMappings\";s:7:\"process\";a:4:{s:10:\"properties\";s:10:\"predicates\";s:8:\"datatype\";s:8:\"datatype\";s:26:\"datatype_callback/callable\";a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:8:\"callback\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:12:\"date_iso8601\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"mapping_type\";s:4:\"type\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:rdf_mapping\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:3:{i:0;s:23:\"upgrade_d7_comment_type\";i:1;s:20:\"upgrade_d7_node_type\";i:2;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_page','a:15:{s:4:\"uuid\";s:36:\"566e57d9-c337-4290-8014-e211753b39e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_search_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Search page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:14:\"d7_search_page\";s:9:\"variables\";a:5:{i:0;s:18:\"node_rank_comments\";i:1;s:17:\"node_rank_promote\";i:2;s:19:\"node_rank_relevance\";i:3;s:16:\"node_rank_sticky\";i:4;s:15:\"node_rank_views\";}s:9:\"constants\";a:1:{s:6:\"suffix\";s:7:\"_search\";}}s:7:\"process\";a:7:{s:6:\"module\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:13:\"module_exists\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";s:6:\"source\";s:13:\"module_exists\";}}s:6:\"status\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:6:\"status\";s:3:\"map\";a:2:{s:4:\"node\";b:1;s:4:\"user\";b:1;}s:13:\"default_value\";b:0;}}s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:6:\"plugin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:6:\"module\";i:1;s:16:\"constants/suffix\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"module\";}}s:22:\"configuration/rankings\";a:1:{i:0;a:1:{s:6:\"plugin\";s:29:\"search_configuration_rankings\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"entity:search_page\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_search_settings','a:15:{s:4:\"uuid\";s:36:\"85e18c65-2b2f-4bc1-95f4-74b35347f47b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_d7_search_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Search configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:6:\"status\";b:1;}s:9:\"variables\";a:6:{i:0;s:17:\"minimum_word_size\";i:1;s:11:\"overlap_cjk\";i:2;s:17:\"search_cron_limit\";i:3;s:18:\"search_tag_weights\";i:4;s:19:\"search_and_or_limit\";i:5;s:21:\"search_default_module\";}s:13:\"source_module\";s:6:\"search\";}s:7:\"process\";a:7:{s:23:\"index/minimum_word_size\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"minimum_word_size\";}}s:17:\"index/overlap_cjk\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"overlap_cjk\";}}s:16:\"index/cron_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"search_cron_limit\";}}s:17:\"index/tag_weights\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"search_tag_weights\";}}s:12:\"and_or_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"search_and_or_limit\";}}s:7:\"logging\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/status\";}}s:12:\"default_page\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";a:1:{i:0;s:21:\"search_default_module\";}s:3:\"map\";a:2:{s:4:\"node\";s:11:\"node_search\";s:4:\"user\";s:11:\"user_search\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"search.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut','a:15:{s:4:\"uuid\";s:36:\"14952aec-13af-452b-823a-ab3f8919cd37\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_d7_shortcut\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"Shortcut links\";s:6:\"source\";a:2:{s:6:\"plugin\";s:11:\"d7_shortcut\";s:9:\"constants\";a:1:{s:10:\"uri_scheme\";s:10:\"internal:/\";}}s:7:\"process\";a:4:{s:12:\"shortcut_set\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:9:\"menu_name\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:10:\"link_title\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:4:\"link\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:20:\"constants/uri_scheme\";i:1;s:9:\"link_path\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:15:\"entity:shortcut\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:21:\"upgrade_d7_menu_links\";}s:8:\"optional\";a:1:{i:0;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set','a:15:{s:4:\"uuid\";s:36:\"73346763-d6a6-457e-8cdc-b2900c04020a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_d7_shortcut_set\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"Shortcut sets\";s:6:\"source\";a:1:{s:6:\"plugin\";s:15:\"d7_shortcut_set\";}s:7:\"process\";a:2:{s:2:\"id\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"bypass\";b:1;s:6:\"source\";s:8:\"set_name\";s:3:\"map\";a:1:{s:14:\"shortcut-set-1\";s:7:\"default\";}}i:1;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:5:\"field\";s:2:\"id\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:shortcut_set\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_shortcut_set_users','a:15:{s:4:\"uuid\";s:36:\"b5d92b24-16ec-483c-81ab-b9886e31cafd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_shortcut_set_users\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:25:\"Shortcut set user mapping\";s:6:\"source\";a:1:{s:6:\"plugin\";s:21:\"d7_shortcut_set_users\";}s:7:\"process\";a:2:{s:3:\"uid\";a:2:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_user\";s:6:\"source\";s:3:\"uid\";}i:1;a:2:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:3:\"row\";}}s:8:\"set_name\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:23:\"upgrade_d7_shortcut_set\";s:6:\"source\";s:8:\"set_name\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:18:\"shortcut_set_users\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:2:{i:0;s:23:\"upgrade_d7_shortcut_set\";i:1;s:15:\"upgrade_d7_user\";}s:8:\"optional\";a:2:{i:0;s:15:\"upgrade_d7_user\";i:1;s:23:\"upgrade_d7_shortcut_set\";}}}'),('','migrate_plus.migration.upgrade_d7_should_have_been_page','a:15:{s:4:\"uuid\";s:36:\"dcff6abc-7781-4305-a144-7efad9745d7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:32:\"upgrade_d7_should_have_been_page\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:29:\"Nodes (Should Have Been page)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:7:\"d7_node\";s:9:\"node_type\";s:21:\"should_have_been_page\";}s:7:\"process\";a:15:{s:3:\"nid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"tnid\";}}s:3:\"vid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"vid\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:8:\"language\";s:13:\"default_value\";s:3:\"und\";}}s:5:\"title\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"title\";}}s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"node_uid\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"changed\";}}s:7:\"promote\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"promote\";}}s:6:\"sticky\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"sticky\";}}s:12:\"revision_uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"revision_uid\";}}s:12:\"revision_log\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"log\";}}s:18:\"revision_timestamp\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:26:\"comment_node_page/0/status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"comment\";}}s:4:\"body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:25:\"field_should_be_page_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:11:\"entity:node\";s:14:\"default_bundle\";s:4:\"page\";}s:22:\"migration_dependencies\";N;}'),('','migrate_plus.migration.upgrade_d7_system_authorize','a:15:{s:4:\"uuid\";s:36:\"d8427f09-ba39-42c6-8dd1-72b2249a5449\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:27:\"upgrade_d7_system_authorize\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:46:\"Drupal 7 file transfer authorize configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:30:\"authorize_filetransfer_default\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:20:\"filetransfer_default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"authorize_filetransfer_default\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"system.authorize\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_cron','a:15:{s:4:\"uuid\";s:36:\"e0fac95b-2c79-4c67-bb5c-a587d44227f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_cron\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Drupal 7 cron settings\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:22:\"cron_threshold_warning\";i:1;s:20:\"cron_threshold_error\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:30:\"threshold/requirements_warning\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"cron_threshold_warning\";}}s:28:\"threshold/requirements_error\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"cron_threshold_error\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.cron\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_date','a:15:{s:4:\"uuid\";s:36:\"1386e6f0-32d0-42a6-b209-981571c017a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_date\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system date configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:6:{i:0;s:20:\"site_default_country\";i:1;s:14:\"date_first_day\";i:2;s:21:\"date_default_timezone\";i:3;s:22:\"configurable_timezones\";i:4;s:22:\"empty_timezone_message\";i:5;s:21:\"user_default_timezone\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:6:{s:15:\"country/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_default_country\";}}s:9:\"first_day\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"date_first_day\";}}s:16:\"timezone/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"date_default_timezone\";}}s:26:\"timezone/user/configurable\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"configurable_timezones\";}}s:18:\"timezone/user/warn\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"empty_timezone_message\";}}s:21:\"timezone/user/default\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"user_default_timezone\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.date\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_file','a:15:{s:4:\"uuid\";s:36:\"ba9abac8-0791-4da9-9ed9-8e2a4a577561\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_file\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 file system configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:22:\"allow_insecure_uploads\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:22:\"allow_insecure_uploads\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:22:\"allow_insecure_uploads\";s:3:\"map\";a:2:{i:0;b:0;i:1;b:1;}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.file\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_mail','a:15:{s:4:\"uuid\";s:36:\"5faf494c-459e-46be-a11c-9edd5b6cd8c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_d7_system_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 system mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"mail_system\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:17:\"interface/default\";a:1:{i:0;a:3:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:26:\"mail_system/default-system\";s:3:\"map\";a:2:{s:17:\"DefaultMailSystem\";s:8:\"php_mail\";s:12:\"MailTestCase\";s:19:\"test_mail_collector\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_system_performance','a:15:{s:4:\"uuid\";s:36:\"7a161464-58cb-4ba4-86a7-4d596ae95bc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_system_performance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal 7 performance configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:4:{i:0;s:14:\"preprocess_css\";i:1;s:13:\"preprocess_js\";i:2;s:14:\"cache_lifetime\";i:3;s:16:\"page_compression\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:14:\"css/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"preprocess_css\";}}s:13:\"js/preprocess\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"preprocess_js\";}}s:18:\"cache/page/max_age\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"cache_lifetime\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.performance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_term_tags','a:15:{s:4:\"uuid\";s:36:\"13786dca-7a9c-4684-bb67-f3377a42dbe5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:29:\"upgrade_d7_taxonomy_term_tags\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy terms (Tags)\";s:6:\"source\";a:2:{s:6:\"plugin\";s:16:\"d7_taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}s:7:\"process\";a:11:{s:3:\"tid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"tid\";}}s:3:\"vid\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:6:\"source\";s:3:\"vid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:17:\"description/value\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:18:\"description/format\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"format\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}s:9:\"parent_id\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"skip_on_empty\";s:6:\"method\";s:7:\"process\";s:6:\"source\";s:6:\"parent\";}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:29:\"upgrade_d7_taxonomy_term_tags\";}}s:6:\"parent\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:13:\"default_value\";i:0;s:6:\"source\";s:10:\"@parent_id\";}}s:15:\"forum_container\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"is_container\";}}s:7:\"changed\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"timestamp\";}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"language\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:20:\"entity:taxonomy_term\";s:14:\"default_bundle\";s:4:\"tags\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:30:\"upgrade_d7_taxonomy_vocabulary\";}s:8:\"optional\";a:4:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:30:\"upgrade_d7_taxonomy_vocabulary\";i:2;s:29:\"upgrade_d7_taxonomy_term_tags\";i:3;s:29:\"upgrade_d7_taxonomy_term_tags\";}}}'),('','migrate_plus.migration.upgrade_d7_taxonomy_vocabulary','a:15:{s:4:\"uuid\";s:36:\"85855ff3-8111-48ad-9d3a-b3a5f7442bea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:30:\"upgrade_d7_taxonomy_vocabulary\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Taxonomy vocabularies\";s:6:\"source\";a:1:{s:6:\"plugin\";s:22:\"d7_taxonomy_vocabulary\";}s:7:\"process\";a:5:{s:3:\"vid\";a:2:{i:0;a:6:{s:6:\"plugin\";s:24:\"make_unique_entity_field\";s:6:\"source\";s:12:\"machine_name\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:5:\"field\";s:3:\"vid\";s:6:\"length\";i:30;s:8:\"migrated\";b:1;}i:1;a:2:{s:6:\"plugin\";s:16:\"forum_vocabulary\";s:12:\"machine_name\";s:6:\"forums\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"description\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"description\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:26:\"entity:taxonomy_vocabulary\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_theme_settings','a:15:{s:4:\"uuid\";s:36:\"db77298a-02e4-4f2a-80aa-6e147e17c8da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_d7_theme_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"D7 theme settings\";s:6:\"source\";a:2:{s:6:\"plugin\";s:17:\"d7_theme_settings\";s:9:\"constants\";a:1:{s:13:\"config_suffix\";s:9:\".settings\";}}s:7:\"process\";a:15:{s:10:\"theme_name\";a:2:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:4:\"name\";s:9:\"delimiter\";s:1:\"_\";}i:1;a:2:{s:6:\"plugin\";s:7:\"extract\";s:5:\"index\";a:1:{i:0;i:1;}}}s:18:\"configuration_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:11:\"@theme_name\";i:1;s:23:\"constants/config_suffix\";}}}s:11:\"toggle_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"theme_settings/toggle_logo\";}}s:11:\"toggle_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/toggle_name\";}}s:13:\"toggle_slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"value/toggle_slogan\";}}s:24:\"toggle_node_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"value/toggle_node_user_picture\";}}s:27:\"toggle_comment_user_picture\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"value/toggle_comment_user_picture\";}}s:32:\"toggle_comment_user_verification\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:38:\"value/toggle_comment_user_verification\";}}s:14:\"toggle_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"value/toggle_favicon\";}}s:12:\"default_logo\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/default_logo\";}}s:9:\"logo_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:15:\"value/logo_path\";}}s:11:\"logo_upload\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"value/logo_upload\";}}s:15:\"default_favicon\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"value/default_favicon\";}}s:12:\"favicon_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"value/favicon_path\";}}s:16:\"favicon_mimetype\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:22:\"value/favicon_mimetype\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"d7_theme_settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_url_alias','a:15:{s:4:\"uuid\";s:36:\"569747bb-12d7-4abd-a296-ebe947bcc584\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_url_alias\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:11:\"URL aliases\";s:6:\"source\";a:2:{s:6:\"plugin\";s:12:\"d7_url_alias\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}}s:7:\"process\";a:6:{s:2:\"id\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"pid\";}}s:5:\"_path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:6:\"source\";}}}s:5:\"alias\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:5:\"alias\";}}}s:16:\"node_translation\";a:3:{i:0;a:3:{s:6:\"plugin\";s:7:\"explode\";s:6:\"source\";s:6:\"source\";s:9:\"delimiter\";s:1:\"/\";}i:1;a:3:{s:6:\"plugin\";s:7:\"extract\";s:7:\"default\";s:11:\"INVALID_NID\";s:5:\"index\";a:1:{i:0;i:1;}}i:2;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";a:0:{}}}s:8:\"langcode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:13:\"null_coalesce\";s:6:\"source\";a:2:{i:0;s:19:\"@node_translation/1\";i:1;s:8:\"language\";}}}s:4:\"path\";a:1:{i:0;a:2:{s:6:\"plugin\";s:19:\"path_set_translated\";s:6:\"source\";a:2:{i:0;s:6:\"@_path\";i:1;s:17:\"@node_translation\";}}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:17:\"entity:path_alias\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user','a:15:{s:4:\"uuid\";s:36:\"cde288c0-99a8-4a8d-a0b7-474debe3b566\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"upgrade_d7_user\";s:5:\"class\";s:31:\"Drupal\\user\\Plugin\\migrate\\User\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:7:\"Content\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:13:\"User accounts\";s:6:\"source\";a:1:{s:6:\"plugin\";s:7:\"d7_user\";}s:7:\"process\";a:15:{s:3:\"uid\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:3:\"uid\";}}s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:4:\"pass\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"pass\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"mail\";}}s:7:\"created\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:7:\"created\";}}s:6:\"access\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"access\";}}s:5:\"login\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"login\";}}s:6:\"status\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"status\";}}s:8:\"timezone\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:8:\"timezone\";}}s:8:\"langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:15:\"entity_language\";s:24:\"fallback_to_site_default\";b:0;}}s:18:\"preferred_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:24:\"preferred_admin_langcode\";a:1:{i:0;a:3:{s:6:\"plugin\";s:13:\"user_langcode\";s:6:\"source\";s:8:\"language\";s:24:\"fallback_to_site_default\";b:1;}}s:4:\"init\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"init\";}}s:5:\"roles\";a:1:{i:0;a:3:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:20:\"upgrade_d7_user_role\";s:6:\"source\";s:5:\"roles\";}}s:12:\"user_picture\";a:2:{i:0;a:3:{s:6:\"plugin\";s:13:\"default_value\";s:6:\"source\";s:7:\"picture\";s:13:\"default_value\";N;}i:1;a:2:{s:6:\"plugin\";s:16:\"migration_lookup\";s:9:\"migration\";s:15:\"upgrade_d7_file\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:11:\"entity:user\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:20:\"upgrade_d7_user_role\";}s:8:\"optional\";a:6:{i:0;s:25:\"upgrade_d7_field_instance\";i:1;s:15:\"upgrade_d7_file\";i:2;s:35:\"upgrade_user_picture_field_instance\";i:3;s:35:\"upgrade_user_picture_entity_display\";i:4;s:40:\"upgrade_user_picture_entity_form_display\";i:5;s:20:\"upgrade_d7_user_role\";}}}'),('','migrate_plus.migration.upgrade_d7_user_flood','a:15:{s:4:\"uuid\";s:36:\"8f2d70fd-82a1-4d35-b948-bb5fbea247d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_user_flood\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:24:\"User flood configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:5:{i:0;s:37:\"user_failed_login_identifier_uid_only\";i:1;s:26:\"user_failed_login_ip_limit\";i:2;s:27:\"user_failed_login_ip_window\";i:3;s:29:\"user_failed_login_user_window\";i:4;s:28:\"user_failed_login_user_limit\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:5:{s:8:\"uid_only\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_failed_login_identifier_uid_only\";}}s:8:\"ip_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"user_failed_login_ip_limit\";}}s:9:\"ip_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:27:\"user_failed_login_ip_window\";}}s:10:\"user_limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:28:\"user_failed_login_user_limit\";}}s:11:\"user_window\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_failed_login_user_window\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"user.flood\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_mail','a:15:{s:4:\"uuid\";s:36:\"19617f3d-6dee-4bd3-bf78-c0f5028e5d91\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_mail\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:23:\"User mail configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:14:{i:0;s:34:\"user_mail_status_activated_subject\";i:1;s:31:\"user_mail_status_activated_body\";i:2;s:32:\"user_mail_password_reset_subject\";i:3;s:29:\"user_mail_password_reset_body\";i:4;s:33:\"user_mail_status_canceled_subject\";i:5;s:30:\"user_mail_status_canceled_body\";i:6;s:40:\"user_mail_register_admin_created_subject\";i:7;s:37:\"user_mail_register_admin_created_body\";i:8;s:47:\"user_mail_register_no_approval_required_subject\";i:9;s:44:\"user_mail_register_no_approval_required_body\";i:10;s:43:\"user_mail_register_pending_approval_subject\";i:11;s:40:\"user_mail_register_pending_approval_body\";i:12;s:32:\"user_mail_status_blocked_subject\";i:13;s:29:\"user_mail_status_blocked_body\";}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:14:{s:24:\"status_activated/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:34:\"user_mail_status_activated_subject\";}}s:21:\"status_activated/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:31:\"user_mail_status_activated_body\";}}s:22:\"password_reset/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_password_reset_subject\";}}s:19:\"password_reset/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_password_reset_body\";}}s:22:\"cancel_confirm/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:33:\"user_mail_status_canceled_subject\";}}s:19:\"cancel_confirm/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:30:\"user_mail_status_canceled_body\";}}s:30:\"register_admin_created/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_admin_created_subject\";}}s:27:\"register_admin_created/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:37:\"user_mail_register_admin_created_body\";}}s:37:\"register_no_approval_required/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:47:\"user_mail_register_no_approval_required_subject\";}}s:34:\"register_no_approval_required/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:44:\"user_mail_register_no_approval_required_body\";}}s:33:\"register_pending_approval/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:43:\"user_mail_register_pending_approval_subject\";}}s:30:\"register_pending_approval/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:40:\"user_mail_register_pending_approval_body\";}}s:22:\"status_blocked/subject\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:32:\"user_mail_status_blocked_subject\";}}s:19:\"status_blocked/body\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"user_mail_status_blocked_body\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:9:\"user.mail\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_user_role','a:15:{s:4:\"uuid\";s:36:\"ac13c2f0-57bb-4ed4-9ad8-eb0c076ce00b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_d7_user_role\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"User roles\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_user_role\";}s:7:\"process\";a:4:{s:2:\"id\";a:2:{i:0;a:2:{s:6:\"plugin\";s:12:\"machine_name\";s:6:\"source\";s:4:\"name\";}i:1;a:1:{s:6:\"plugin\";s:16:\"user_update_8002\";}}s:5:\"label\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:4:\"name\";}}s:11:\"permissions\";a:2:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"permissions\";s:6:\"bypass\";b:1;s:3:\"map\";a:12:{s:28:\"use PHP for block visibility\";s:20:\"use PHP for settings\";s:33:\"administer site-wide contact form\";s:24:\"administer contact forms\";s:30:\"post comments without approval\";s:21:\"skip comment approval\";s:21:\"edit own blog entries\";s:21:\"edit own blog content\";s:19:\"edit any blog entry\";s:21:\"edit any blog content\";s:23:\"delete own blog entries\";s:23:\"delete own blog content\";s:21:\"delete any blog entry\";s:23:\"delete any blog content\";s:19:\"create forum topics\";s:20:\"create forum content\";s:22:\"delete any forum topic\";s:24:\"delete any forum content\";s:23:\"delete own forum topics\";s:24:\"delete own forum content\";s:20:\"edit any forum topic\";s:22:\"edit any forum content\";s:21:\"edit own forum topics\";s:22:\"edit own forum content\";}}i:1;a:1:{s:6:\"plugin\";s:7:\"flatten\";}}s:6:\"weight\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:6:\"weight\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:16:\"entity:user_role\";}s:22:\"migration_dependencies\";a:2:{s:8:\"optional\";a:1:{i:0;s:24:\"upgrade_d7_filter_format\";}s:8:\"required\";a:0:{}}}'),('','migrate_plus.migration.upgrade_d7_view_modes','a:15:{s:4:\"uuid\";s:36:\"80bcf1c7-9cf2-433a-9642-752b388de2c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_d7_view_modes\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:2:{i:0;s:8:\"Drupal 7\";i:1;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:10:\"View modes\";s:6:\"source\";a:1:{s:6:\"plugin\";s:12:\"d7_view_mode\";}s:7:\"process\";a:3:{s:4:\"mode\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:1:{s:7:\"default\";s:4:\"full\";}}}s:5:\"label\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:9:\"view_mode\";s:6:\"bypass\";b:1;s:3:\"map\";a:7:{s:12:\"search_index\";s:12:\"Search index\";s:13:\"search_result\";s:13:\"Search result\";s:3:\"rss\";s:3:\"RSS\";s:5:\"print\";s:5:\"Print\";s:6:\"teaser\";s:6:\"Teaser\";s:4:\"full\";s:4:\"Full\";s:7:\"default\";s:4:\"Full\";}}}s:16:\"targetEntityType\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"entity_type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:23:\"entity:entity_view_mode\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_file_settings','a:15:{s:4:\"uuid\";s:36:\"3a155604-d66f-43a4-8012-2a5f5133a4a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_file_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"File configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:3:{i:0;s:21:\"file_description_type\";i:1;s:23:\"file_description_length\";i:2;s:19:\"file_icon_directory\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:3:{s:16:\"description/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"file_description_type\";}}s:18:\"description/length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:23:\"file_description_length\";}}s:14:\"icon/directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"file_icon_directory\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"file.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_menu_settings','a:15:{s:4:\"uuid\";s:36:\"3048d8e8-9fe9-4cfa-85ac-f93fbf25b1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_menu_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:21:\"Menu UI configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:29:\"menu_override_parent_selector\";}s:13:\"source_module\";s:4:\"menu\";}s:7:\"process\";a:1:{s:24:\"override_parent_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"menu_override_parent_selector\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:16:\"menu_ui.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image','a:15:{s:4:\"uuid\";s:36:\"09e1c208-44a9-4250-a0ae-7e7fec777188\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:20:\"upgrade_system_image\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image toolkit configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"image_toolkit\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"toolkit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"image_toolkit\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:12:\"system.image\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_image_gd','a:15:{s:4:\"uuid\";s:36:\"54250779-4c44-4430-955a-6c9626d1840c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:23:\"upgrade_system_image_gd\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:27:\"Image quality configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:18:\"image_jpeg_quality\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:12:\"jpeg_quality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"image_jpeg_quality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:15:\"system.image.gd\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_logging','a:15:{s:4:\"uuid\";s:36:\"a07ff02a-38c5-4b9f-b5da-d85a8fedcb2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"upgrade_system_logging\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:14:\"System logging\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:11:\"error_level\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:11:\"error_level\";a:1:{i:0;a:4:{s:6:\"plugin\";s:10:\"static_map\";s:6:\"source\";s:11:\"error_level\";s:13:\"default_value\";s:3:\"all\";s:3:\"map\";a:4:{i:0;s:4:\"hide\";i:1;s:4:\"some\";i:2;s:3:\"all\";i:3;s:7:\"verbose\";}}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:14:\"system.logging\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_maintenance','a:15:{s:4:\"uuid\";s:36:\"25adf5ce-b042-4236-9706-6b40b1d6a86b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_system_maintenance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:30:\"Maintenance page configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:20:\"site_offline_message\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:1:{s:7:\"message\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:20:\"site_offline_message\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:18:\"system.maintenance\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_rss','a:15:{s:4:\"uuid\";s:36:\"b07f65f1-67d7-4951-af23-4143cc58c9f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"upgrade_system_rss\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:17:\"RSS configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:18:\"feed_default_items\";i:1;s:16:\"feed_item_length\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:2:{s:11:\"items/limit\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"feed_default_items\";}}s:15:\"items/view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"feed_item_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:10:\"system.rss\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_system_site','a:15:{s:4:\"uuid\";s:36:\"c3db44dd-31d9-4ac9-a782-dfe88a170054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"upgrade_system_site\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:18:\"Site configuration\";s:6:\"source\";a:4:{s:6:\"plugin\";s:8:\"variable\";s:9:\"constants\";a:1:{s:5:\"slash\";s:1:\"/\";}s:9:\"variables\";a:8:{i:0;s:9:\"site_name\";i:1;s:9:\"site_mail\";i:2;s:11:\"site_slogan\";i:3;s:14:\"site_frontpage\";i:4;s:8:\"site_403\";i:5;s:8:\"site_404\";i:6;s:24:\"drupal_weight_select_max\";i:7;s:18:\"admin_compact_mode\";}s:13:\"source_module\";s:6:\"system\";}s:7:\"process\";a:8:{s:4:\"name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_name\";}}s:4:\"mail\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:9:\"site_mail\";}}s:6:\"slogan\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:11:\"site_slogan\";}}s:10:\"page/front\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:14:\"site_frontpage\";}}}s:8:\"page/403\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_403\";}}}s:8:\"page/404\";a:1:{i:0;a:2:{s:6:\"plugin\";s:6:\"concat\";s:6:\"source\";a:2:{i:0;s:15:\"constants/slash\";i:1;s:8:\"site_404\";}}}s:17:\"weight_select_max\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:24:\"drupal_weight_select_max\";}}s:18:\"admin_compact_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"admin_compact_mode\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:11:\"system.site\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_taxonomy_settings','a:15:{s:4:\"uuid\";s:36:\"cb9b3082-a53b-4a9e-8f30-673a7c8cac69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:25:\"upgrade_taxonomy_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:22:\"Taxonomy configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:2:{i:0;s:26:\"taxonomy_override_selector\";i:1;s:29:\"taxonomy_terms_per_page_admin\";}s:13:\"source_module\";s:8:\"taxonomy\";}s:7:\"process\";a:2:{s:17:\"override_selector\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:26:\"taxonomy_override_selector\";}}s:20:\"terms_per_page_admin\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:29:\"taxonomy_terms_per_page_admin\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:17:\"taxonomy.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_text_settings','a:15:{s:4:\"uuid\";s:36:\"78a7aacc-89c3-4283-bfd9-52939a45041a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"upgrade_text_settings\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"Drupal teaser length configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"variable\";s:9:\"variables\";a:1:{i:0;s:13:\"teaser_length\";}s:13:\"source_module\";s:4:\"text\";}s:7:\"process\";a:1:{s:22:\"default_summary_length\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:13:\"teaser_length\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:6:\"config\";s:11:\"config_name\";s:13:\"text.settings\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_display','a:15:{s:4:\"uuid\";s:36:\"bb0e8834-2a9d-4304-9c08-be970c8f01e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_entity_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:34:\"User picture display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"view_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:5:\"image\";s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:9:\"view_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/view_mode\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:24:\"component_entity_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_entity_form_display','a:15:{s:4:\"uuid\";s:36:\"1eb0759e-6e2d-4bac-b0ef-90ef4fbb876e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:40:\"upgrade_user_picture_entity_form_display\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:39:\"User picture form display configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:6:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:9:\"form_mode\";s:7:\"default\";s:4:\"name\";s:12:\"user_picture\";s:4:\"type\";s:11:\"image_image\";s:7:\"options\";a:1:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:9:\"form_mode\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:19:\"constants/form_mode\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:7:\"options\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:17:\"constants/options\";}}s:12:\"options/type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:5:\"@type\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:29:\"component_entity_form_display\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:35:\"upgrade_user_picture_field_instance\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field','a:15:{s:4:\"uuid\";s:36:\"a75896dd-2e09-4f0a-ac5a-b90a66702465\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:26:\"upgrade_user_picture_field\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:32:\"User picture field configuration\";s:6:\"source\";a:3:{s:6:\"plugin\";s:8:\"md_empty\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:4:\"name\";s:12:\"user_picture\";s:11:\"cardinality\";i:1;}s:13:\"source_module\";s:4:\"user\";}s:7:\"process\";a:4:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:4:\"type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/type\";}}s:11:\"cardinality\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/cardinality\";}}}s:11:\"destination\";a:2:{s:6:\"plugin\";s:27:\"entity:field_storage_config\";s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"image\";}}}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:0:{}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration.upgrade_user_picture_field_instance','a:15:{s:4:\"uuid\";s:36:\"4dbad983-e470-4b71-b827-051f6c7419fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:35:\"upgrade_user_picture_field_instance\";s:5:\"class\";s:31:\"Drupal\\migrate\\Plugin\\Migration\";s:19:\"field_plugin_method\";N;s:17:\"cck_plugin_method\";N;s:14:\"migration_tags\";a:3:{i:0;s:8:\"Drupal 6\";i:1;s:8:\"Drupal 7\";i:2;s:13:\"Configuration\";}s:15:\"migration_group\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:41:\"User picture field instance configuration\";s:6:\"source\";a:2:{s:6:\"plugin\";s:21:\"user_picture_instance\";s:9:\"constants\";a:4:{s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"name\";s:12:\"user_picture\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";b:0;s:11:\"title_field\";b:0;s:14:\"min_resolution\";s:0:\"\";s:18:\"alt_field_required\";b:0;s:20:\"title_field_required\";b:0;}}}s:7:\"process\";a:7:{s:11:\"entity_type\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:21:\"constants/entity_type\";}}s:6:\"bundle\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:16:\"constants/bundle\";}}s:10:\"field_name\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"constants/name\";}}s:8:\"settings\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:18:\"constants/settings\";}}s:23:\"settings/file_directory\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"file_directory\";}}s:21:\"settings/max_filesize\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:12:\"max_filesize\";}}s:23:\"settings/max_resolution\";a:1:{i:0;a:2:{s:6:\"plugin\";s:3:\"get\";s:6:\"source\";s:14:\"max_resolution\";}}}s:11:\"destination\";a:1:{s:6:\"plugin\";s:19:\"entity:field_config\";}s:22:\"migration_dependencies\";a:2:{s:8:\"required\";a:1:{i:0;s:26:\"upgrade_user_picture_field\";}s:8:\"optional\";a:0:{}}}'),('','migrate_plus.migration_group.default','a:10:{s:4:\"uuid\";s:36:\"e335a0b7-7fa4-4693-aa72-b7fa8f64ae35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";s:11:\"description\";s:66:\"A container for any migrations not explicitly assigned to a group.\";s:11:\"source_type\";N;s:6:\"module\";N;s:20:\"shared_configuration\";N;}'),('','migrate_plus.migration_group.migrate_drupal_7','a:10:{s:4:\"uuid\";s:36:\"5d4732de-64d4-48e1-a6ab-2df6d79bd887\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"migrate_drupal_7\";s:5:\"label\";s:20:\"Import from Drupal 7\";s:11:\"description\";s:75:\"Migrations originally generated from drush migrate-upgrade --configure-only\";s:11:\"source_type\";s:8:\"Drupal 7\";s:6:\"module\";N;s:20:\"shared_configuration\";a:1:{s:6:\"source\";a:2:{s:3:\"key\";s:8:\"drupal_7\";s:8:\"database\";a:7:{s:6:\"driver\";s:5:\"mysql\";s:8:\"username\";s:4:\"root\";s:8:\"password\";s:4:\"root\";s:4:\"host\";s:5:\"olddb\";s:4:\"port\";s:0:\"\";s:8:\"database\";s:7:\"default\";s:6:\"prefix\";N;}}}}'),('','node.settings','a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article','a:12:{s:4:\"uuid\";s:36:\"8c0f2b74-fbb9-40d6-8a7a-9ed81239cc2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.page','a:12:{s:4:\"uuid\";s:36:\"fafaf8df-8b76-4f50-b5d5-c0ed594a5f52\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','paragraphs.settings','a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','rdf.mapping.comment.comment','a:10:{s:4:\"uuid\";s:36:\"f7d3cbeb-8f25-45e9-a77a-2cd5f4b51603\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article','a:10:{s:4:\"uuid\";s:36:\"9c66c495-faa3-4667-ae81-d658453e8495\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:2:{i:0;s:9:\"sioc:Item\";i:1;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:10:{s:11:\"field_image\";a:2:{s:10:\"properties\";a:2:{i:0;s:8:\"og:image\";i:1;s:12:\"rdfs:seeAlso\";}s:12:\"mapping_type\";s:3:\"rel\";}s:10:\"field_tags\";a:2:{s:10:\"properties\";a:1:{i:0;s:10:\"dc:subject\";}s:12:\"mapping_type\";s:3:\"rel\";}s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.node.page','a:10:{s:4:\"uuid\";s:36:\"a12ce075-9f25-4a77-a0e9-38f69d6f3e3f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:13:\"foaf:Document\";}s:13:\"fieldMappings\";a:8:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:8:\"dc:title\";}}s:7:\"created\";a:3:{s:10:\"properties\";a:2:{i:0;s:7:\"dc:date\";i:1;s:10:\"dc:created\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:3:{s:10:\"properties\";a:1:{i:0;s:11:\"dc:modified\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:15:\"content:encoded\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:has_creator\";}s:12:\"mapping_type\";s:3:\"rel\";}s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:9:\"foaf:name\";}}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:16:\"sioc:num_replies\";}s:8:\"datatype\";s:11:\"xsd:integer\";}s:13:\"last_activity\";a:3:{s:10:\"properties\";a:1:{i:0;s:23:\"sioc:last_activity_date\";}s:8:\"datatype\";s:12:\"xsd:dateTime\";s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}}}'),('','rdf.mapping.taxonomy_term.tags','a:10:{s:4:\"uuid\";s:36:\"b4110e80-4c05-407c-8b14-23f5c81c81f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user','a:10:{s:4:\"uuid\";s:36:\"444cb1a6-f15e-4c07-be5e-d8f518eff9bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','search.page.node_search','a:11:{s:4:\"uuid\";s:36:\"5ddd4c4f-9306-4848-ac21-0b5743565523\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search','a:11:{s:4:\"uuid\";s:36:\"2572ab21-8f98-4bd5-bf3d-0eeff6b633ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings','a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','seven.settings','a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','shortcut.set.default','a:7:{s:4:\"uuid\";s:36:\"61725600-8f18-4ff3-ba7c-d93864192dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','system.action.comment_delete_action','a:10:{s:4:\"uuid\";s:36:\"7ffd3d76-05b3-4d1b-a580-993490812d98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action','a:10:{s:4:\"uuid\";s:36:\"03af3a34-942b-491c-b37a-c9884da7114b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action','a:10:{s:4:\"uuid\";s:36:\"5dd75c8c-7b22-4a2a-9cf3-eeb4c629adf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"1a2ce59c-3b20-4c7b-8611-a4391d183ef1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action','a:10:{s:4:\"uuid\";s:36:\"31964370-7998-432f-9af1-9fe01541d8de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action','a:10:{s:4:\"uuid\";s:36:\"e9f0c1b6-774f-4df6-9b9f-5cab6a1571fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action','a:10:{s:4:\"uuid\";s:36:\"58d73d43-47c4-4714-943d-93e2a46c0a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action','a:10:{s:4:\"uuid\";s:36:\"93f4d0f1-71a3-47c3-a520-6e62b8728493\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action','a:10:{s:4:\"uuid\";s:36:\"af709623-ccc2-4d0f-ae00-0e41b2c0e652\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action','a:10:{s:4:\"uuid\";s:36:\"0da20991-b6b8-4f70-a011-68f620115bd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action','a:10:{s:4:\"uuid\";s:36:\"221ccd95-5e96-4d47-8d7b-778d838909f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"6cae0d77-05cc-4ab1-a019-4ea2fb9aef03\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action','a:10:{s:4:\"uuid\";s:36:\"952a4d2e-f830-4a71-9c1b-f900e3fd2c9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action','a:10:{s:4:\"uuid\";s:36:\"9dea5531-e9c4-443f-b3b1-888c4f61d1a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"00949e49-f082-4b11-aa7f-1cac1afb6c56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_block_user_action','a:10:{s:4:\"uuid\";s:36:\"51b9d98b-9852-4faf-a6eb-a17182557bd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action','a:10:{s:4:\"uuid\";s:36:\"c0fff985-c2ee-4b30-85cb-8a0ee6a15919\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator','a:9:{s:4:\"uuid\";s:36:\"09246457-0bda-4d93-892c-b60de536344c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_unblock_user_action','a:10:{s:4:\"uuid\";s:36:\"4502a052-4c96-4882-85fe-292b423b6884\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize','a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron','a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date','a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff','a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file','a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image','a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd','a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging','a:2:{s:11:\"error_level\";s:3:\"all\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail','a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance','a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account','a:9:{s:4:\"uuid\";s:36:\"15c2acc3-858a-4aa8-b538-8fb90fb169b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:9:\"User menu\";s:11:\"description\";s:99:\"The <em>User</em> menu contains links related to the user\'s account, as well as the \'Log out\' link.\";s:6:\"locked\";b:1;}'),('','system.menu.admin','a:9:{s:4:\"uuid\";s:36:\"37e4dc76-f4cb-44a4-9827-59f40622417b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:10:\"Management\";s:11:\"description\";s:69:\"The <em>Management</em> menu contains links for administrative tasks.\";s:6:\"locked\";b:1;}'),('','system.menu.footer','a:9:{s:4:\"uuid\";s:36:\"4d4805f6-fe4c-4965-86fd-9d1e20bc43d1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main','a:9:{s:4:\"uuid\";s:36:\"913fbc72-ec2f-48ff-a408-a0465c1d67dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:9:\"Main menu\";s:11:\"description\";s:115:\"The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.\";s:6:\"locked\";b:1;}'),('','system.menu.tools','a:9:{s:4:\"uuid\";s:36:\"866ccfa7-0bfb-47e8-8c4f-97ea5bb637e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:10:\"Navigation\";s:11:\"description\";s:150:\"The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.\";s:6:\"locked\";b:1;}'),('','system.performance','a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:0;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss','a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site','a:10:{s:4:\"uuid\";s:36:\"8fc92f6b-64d8-4c07-87aa-109ce9ba4fa4\";s:4:\"name\";s:16:\"My Drupal 7 Site\";s:4:\"mail\";s:17:\"admin@example.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:1:\"/\";i:404;s:1:\"/\";s:5:\"front\";s:1:\"/\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}}'),('','system.theme','a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:6:\"bartik\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global','a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:0:\"\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings','a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.tags','a:9:{s:4:\"uuid\";s:36:\"52d9f768-fd79-4584-aa32-eb878abb36f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','text.settings','a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui','a:10:{s:4:\"uuid\";s:36:\"293886ec-a528-42c0-8f34-db041c473b68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','user.flood','a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail','a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:377:\"[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:407:\"[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\n\n--  [site:name] team\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:473:\"[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:447:\"[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:288:\"[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:64:\"[user:display-name] has applied for an account.\n\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:462:\"[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:89:\"[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:90:\"[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator','a:10:{s:4:\"uuid\";s:36:\"7d6b3120-85b0-4499-a265-f3bd76e288dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"administrator\";s:6:\"weight\";i:2;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:64:{i:0;s:27:\"access administration pages\";i:1;s:15:\"access comments\";i:2;s:14:\"access content\";i:3;s:23:\"access content overview\";i:4;s:23:\"access contextual links\";i:5;s:16:\"access dashboard\";i:6;s:14:\"access overlay\";i:7;s:31:\"access site in maintenance mode\";i:8;s:19:\"access site reports\";i:9;s:14:\"access toolbar\";i:10;s:20:\"access user profiles\";i:11;s:18:\"administer actions\";i:12;s:17:\"administer blocks\";i:13;s:19:\"administer comments\";i:14;s:24:\"administer content types\";i:15;s:28:\"administer field collections\";i:16;s:17:\"administer fields\";i:17;s:18:\"administer filters\";i:18;s:23:\"administer image styles\";i:19;s:15:\"administer menu\";i:20;s:18:\"administer modules\";i:21;s:16:\"administer nodes\";i:22;s:22:\"administer permissions\";i:23;s:17:\"administer search\";i:24;s:20:\"administer shortcuts\";i:25;s:29:\"administer site configuration\";i:26;s:27:\"administer software updates\";i:27;s:19:\"administer taxonomy\";i:28;s:17:\"administer themes\";i:29;s:22:\"administer url aliases\";i:30;s:16:\"administer users\";i:31;s:18:\"block IP addresses\";i:32;s:18:\"bypass node access\";i:33;s:14:\"cancel account\";i:34;s:19:\"change own username\";i:35;s:22:\"create article content\";i:36;s:19:\"create page content\";i:37;s:18:\"create url aliases\";i:38;s:24:\"customize shortcut links\";i:39;s:26:\"delete any article content\";i:40;s:23:\"delete any page content\";i:41;s:26:\"delete own article content\";i:42;s:23:\"delete own page content\";i:43;s:16:\"delete revisions\";i:44;s:17:\"delete terms in 1\";i:45;s:24:\"edit any article content\";i:46;s:21:\"edit any page content\";i:47;s:22:\"edit field collections\";i:48;s:24:\"edit own article content\";i:49;s:17:\"edit own comments\";i:50;s:21:\"edit own page content\";i:51;s:15:\"edit terms in 1\";i:52;s:13:\"post comments\";i:53;s:16:\"revert revisions\";i:54;s:14:\"search content\";i:55;s:34:\"select account cancellation method\";i:56;s:21:\"skip comment approval\";i:57;s:20:\"switch shortcut sets\";i:58;s:19:\"use advanced search\";i:59;s:29:\"use text format filtered_html\";i:60;s:25:\"use text format full_html\";i:61;s:28:\"view own unpublished content\";i:62;s:14:\"view revisions\";i:63;s:29:\"view the administration theme\";}}'),('','user.role.anonymous','a:10:{s:4:\"uuid\";s:36:\"9914ab0b-8240-4142-9d43-5fbff27d42f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"anonymous user\";s:6:\"weight\";i:0;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:3:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"use text format filtered_html\";}}'),('','user.role.authenticated','a:10:{s:4:\"uuid\";s:36:\"ae911f4c-9d7b-4399-9634-94cf794083fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"authenticated user\";s:6:\"weight\";i:1;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:5:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:13:\"post comments\";i:3;s:21:\"skip comment approval\";i:4;s:29:\"use text format filtered_html\";}}'),('','user.settings','a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:1;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:23:\"visitors_admin_approval\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:1;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings','a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:0;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive','a:13:{s:4:\"uuid\";s:36:\"d8e89f2d-838b-4e9f-a40c-49ea164f582b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content','a:13:{s:4:\"uuid\";s:36:\"65a48f90-30a7-4e9c-af18-bb6a9805a9a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment','a:13:{s:4:\"uuid\";s:36:\"e0d9ca7e-a440-4a6c-846b-514ed61755f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_recent','a:13:{s:4:\"uuid\";s:36:\"868e95ea-0b24-48da-8405-6e6c50a69d44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content','a:13:{s:4:\"uuid\";s:36:\"3782c206-7c0e-41c6-97a8-be82237a11f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"changed\";a:17:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent','a:13:{s:4:\"uuid\";s:36:\"12b2b073-3ab5-4e26-8c68-e82107987ee6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.files','a:13:{s:4:\"uuid\";s:36:\"f9b0a542-ded2-44ad-a4b6-d18d8138a28a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage','a:13:{s:4:\"uuid\";s:36:\"c9c2e6bf-a270-42ff-9a62-b9cdcfb9d392\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.glossary','a:13:{s:4:\"uuid\";s:36:\"7cca1ca2-5019-4ce0-b4c6-e1f8e87976dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z1Lg95xnf11BTHIugkzple_pdxZdECiqLRcrLVo3bcw\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:1:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term','a:13:{s:4:\"uuid\";s:36:\"96ee2017-84d6-40d5-abae-0ec825c835a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_admin_people','a:13:{s:4:\"uuid\";s:36:\"2642a0e4-ee37-4276-bcf8-cf86d3a46b48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog','a:13:{s:4:\"uuid\";s:36:\"e935e429-2516-409b-9ace-3db2279ca249\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new','a:13:{s:4:\"uuid\";s:36:\"7f8aa920-d75d-4a3c-bc5e-a8eb83a0125f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online','a:13:{s:4:\"uuid\";s:36:\"5f427354-6c04-4aa4-b3b1-dfae8759f7ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}');
/*!40000 ALTER TABLE `config_snapshot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_managed`
--

DROP TABLE IF EXISTS `file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `filename` varchar(255) DEFAULT NULL,
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `filemime` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `filesize` bigint(20) unsigned DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) NOT NULL,
  PRIMARY KEY (`fid`),
  UNIQUE KEY `file_field__uuid__value` (`uuid`),
  KEY `file_field__uid__target_id` (`uid`),
  KEY `file_field__uri` (`uri`(191)),
  KEY `file_field__status` (`status`),
  KEY `file_field__changed` (`changed`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for file entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_managed`
--

LOCK TABLES `file_managed` WRITE;
/*!40000 ALTER TABLE `file_managed` DISABLE KEYS */;
/*!40000 ALTER TABLE `file_managed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `file_usage`
--

DROP TABLE IF EXISTS `file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `file_usage`
--

LOCK TABLES `file_usage` WRITE;
/*!40000 ALTER TABLE `file_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `file_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='A record of which users have read which nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `key_value`
--

DROP TABLE IF EXISTS `key_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `key_value` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key-value pair. As KEY is a SQL reserved keyword, name was chosen instead.',
  `value` longblob NOT NULL COMMENT 'The value.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key-value storage table. See the state system for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value`
--

LOCK TABLES `key_value` WRITE;
/*!40000 ALTER TABLE `key_value` DISABLE KEYS */;
INSERT INTO `key_value` VALUES ('config.entity.key_store.action','uuid:00949e49-f082-4b11-aa7f-1cac1afb6c56','a:1:{i:0;s:48:\"system.action.user_add_role_action.administrator\";}'),('config.entity.key_store.action','uuid:03af3a34-942b-491c-b37a-c9884da7114b','a:1:{i:0;s:36:\"system.action.comment_publish_action\";}'),('config.entity.key_store.action','uuid:09246457-0bda-4d93-892c-b60de536344c','a:1:{i:0;s:51:\"system.action.user_remove_role_action.administrator\";}'),('config.entity.key_store.action','uuid:0da20991-b6b8-4f70-a011-68f620115bd7','a:1:{i:0;s:30:\"system.action.node_save_action\";}'),('config.entity.key_store.action','uuid:1a2ce59c-3b20-4c7b-8611-a4391d183ef1','a:1:{i:0;s:38:\"system.action.comment_unpublish_action\";}'),('config.entity.key_store.action','uuid:221ccd95-5e96-4d47-8d7b-778d838909f0','a:1:{i:0;s:35:\"system.action.node_unpromote_action\";}'),('config.entity.key_store.action','uuid:31964370-7998-432f-9af1-9fe01541d8de','a:1:{i:0;s:32:\"system.action.node_delete_action\";}'),('config.entity.key_store.action','uuid:4502a052-4c96-4882-85fe-292b423b6884','a:1:{i:0;s:38:\"system.action.user_unblock_user_action\";}'),('config.entity.key_store.action','uuid:51b9d98b-9852-4faf-a6eb-a17182557bd8','a:1:{i:0;s:36:\"system.action.user_block_user_action\";}'),('config.entity.key_store.action','uuid:58d73d43-47c4-4714-943d-93e2a46c0a95','a:1:{i:0;s:39:\"system.action.node_make_unsticky_action\";}'),('config.entity.key_store.action','uuid:5dd75c8c-7b22-4a2a-9cf3-eeb4c629adf3','a:1:{i:0;s:33:\"system.action.comment_save_action\";}'),('config.entity.key_store.action','uuid:6cae0d77-05cc-4ab1-a019-4ea2fb9aef03','a:1:{i:0;s:35:\"system.action.node_unpublish_action\";}'),('config.entity.key_store.action','uuid:7ffd3d76-05b3-4d1b-a580-993490812d98','a:1:{i:0;s:35:\"system.action.comment_delete_action\";}'),('config.entity.key_store.action','uuid:93f4d0f1-71a3-47c3-a520-6e62b8728493','a:1:{i:0;s:33:\"system.action.node_promote_action\";}'),('config.entity.key_store.action','uuid:952a4d2e-f830-4a71-9c1b-f900e3fd2c9c','a:1:{i:0;s:42:\"system.action.taxonomy_term_publish_action\";}'),('config.entity.key_store.action','uuid:9dea5531-e9c4-443f-b3b1-888c4f61d1a7','a:1:{i:0;s:44:\"system.action.taxonomy_term_unpublish_action\";}'),('config.entity.key_store.action','uuid:af709623-ccc2-4d0f-ae00-0e41b2c0e652','a:1:{i:0;s:33:\"system.action.node_publish_action\";}'),('config.entity.key_store.action','uuid:c0fff985-c2ee-4b30-85cb-8a0ee6a15919','a:1:{i:0;s:37:\"system.action.user_cancel_user_action\";}'),('config.entity.key_store.action','uuid:e9f0c1b6-774f-4df6-9b9f-5cab6a1571fb','a:1:{i:0;s:37:\"system.action.node_make_sticky_action\";}'),('config.entity.key_store.base_field_override','uuid:08eee121-acef-4cbb-8706-0f5a50832b26','a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}'),('config.entity.key_store.block','theme:bartik','a:18:{i:0;s:32:\"block.block.bartik_local_actions\";i:1;s:30:\"block.block.bartik_local_tasks\";i:2;s:29:\"block.block.bartik_page_title\";i:3;s:23:\"block.block.bartik_help\";i:4;s:25:\"block.block.bartik_search\";i:5;s:26:\"block.block.bartik_powered\";i:6;s:27:\"block.block.bartik_messages\";i:7;s:26:\"block.block.bartik_content\";i:8;s:30:\"block.block.bartik_breadcrumbs\";i:9;s:27:\"block.block.bartik_branding\";i:10;s:31:\"block.block.bartik_account_menu\";i:11;s:25:\"block.block.bartik_footer\";i:12;s:28:\"block.block.bartik_main_menu\";i:13;s:24:\"block.block.bartik_tools\";i:14;s:30:\"block.block.bartik_system_main\";i:15;s:30:\"block.block.bartik_search_form\";i:16;s:29:\"block.block.bartik_user_login\";i:17;s:36:\"block.block.bartik_system_powered_by\";}'),('config.entity.key_store.block','theme:seven','a:14:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";i:1;s:37:\"block.block.seven_primary_local_tasks\";i:2;s:28:\"block.block.seven_page_title\";i:3;s:31:\"block.block.seven_local_actions\";i:4;s:22:\"block.block.seven_help\";i:5;s:26:\"block.block.seven_messages\";i:6;s:25:\"block.block.seven_content\";i:7;s:29:\"block.block.seven_breadcrumbs\";i:8;s:29:\"block.block.seven_system_main\";i:9;s:28:\"block.block.seven_user_login\";i:10;s:26:\"block.block.seven_user_new\";i:11;s:29:\"block.block.seven_search_form\";i:12;s:32:\"block.block.seven_comment_recent\";i:13;s:29:\"block.block.seven_user_online\";}'),('config.entity.key_store.block','uuid:10777103-be48-4500-b58a-9088b4970168','a:1:{i:0;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:2459d62e-913d-44e0-bb3e-fe7c6a67dca9','a:1:{i:0;s:27:\"block.block.bartik_messages\";}'),('config.entity.key_store.block','uuid:2a4966a4-b53c-41f8-affc-190b06ccdc55','a:1:{i:0;s:37:\"block.block.seven_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:2da77b1e-575f-4765-8734-5077e466a703','a:1:{i:0;s:30:\"block.block.bartik_breadcrumbs\";}'),('config.entity.key_store.block','uuid:34339930-b5fb-44f5-afbd-dd5ca7122738','a:2:{i:0;s:26:\"block.block.bartik_content\";i:1;s:30:\"block.block.bartik_system_main\";}'),('config.entity.key_store.block','uuid:366c5821-6909-4840-b213-38fa94c35e05','a:1:{i:0;s:31:\"block.block.seven_local_actions\";}'),('config.entity.key_store.block','uuid:37d55e1f-9bde-42f6-a269-94bd0563dd37','a:2:{i:0;s:25:\"block.block.seven_content\";i:1;s:29:\"block.block.seven_system_main\";}'),('config.entity.key_store.block','uuid:4f167fdd-ddba-4905-a2cf-ba25636c776c','a:1:{i:0;s:29:\"block.block.bartik_user_login\";}'),('config.entity.key_store.block','uuid:565660c1-f4ba-4165-9419-402373374057','a:1:{i:0;s:32:\"block.block.bartik_local_actions\";}'),('config.entity.key_store.block','uuid:681b43e8-7036-474c-b19e-f81159bce644','a:1:{i:0;s:22:\"block.block.seven_help\";}'),('config.entity.key_store.block','uuid:74dc08a9-b057-4be1-ab35-47ef5783c6e1','a:1:{i:0;s:29:\"block.block.seven_user_online\";}'),('config.entity.key_store.block','uuid:7ba70f43-1b34-4dc1-8263-8f0b3be3a7c3','a:1:{i:0;s:24:\"block.block.bartik_tools\";}'),('config.entity.key_store.block','uuid:8c28d560-b54e-416e-9495-77f34acb339a','a:1:{i:0;s:28:\"block.block.seven_user_login\";}'),('config.entity.key_store.block','uuid:92f880ff-f2c7-4370-9aaf-4e2066d2854a','a:1:{i:0;s:31:\"block.block.bartik_account_menu\";}'),('config.entity.key_store.block','uuid:9adbcb2f-8f8e-49d9-b4a3-c9333938c8d2','a:1:{i:0;s:26:\"block.block.seven_user_new\";}'),('config.entity.key_store.block','uuid:9bbe8d3b-852b-45aa-8e2b-841e0b9b674c','a:1:{i:0;s:27:\"block.block.bartik_branding\";}'),('config.entity.key_store.block','uuid:a6af8260-a6f6-40b0-a90d-f7be17316070','a:1:{i:0;s:32:\"block.block.seven_comment_recent\";}'),('config.entity.key_store.block','uuid:b43b0925-ccd0-49d6-b538-583804cd1494','a:2:{i:0;s:26:\"block.block.bartik_powered\";i:1;s:36:\"block.block.bartik_system_powered_by\";}'),('config.entity.key_store.block','uuid:b563fbeb-d2e6-491a-8c90-8df8fcc84690','a:1:{i:0;s:29:\"block.block.seven_search_form\";}'),('config.entity.key_store.block','uuid:b5be88c2-98b5-4f44-bbec-f83b040c1465','a:1:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:b6ae10e5-a6f5-44b9-9e71-571729cfe1cc','a:1:{i:0;s:28:\"block.block.bartik_main_menu\";}'),('config.entity.key_store.block','uuid:c21d9a27-ce8e-4df6-8222-7780d874341b','a:1:{i:0;s:28:\"block.block.seven_page_title\";}'),('config.entity.key_store.block','uuid:c4031214-dab0-4ecf-b7b0-cd79c404220d','a:1:{i:0;s:29:\"block.block.bartik_page_title\";}'),('config.entity.key_store.block','uuid:ce5c7619-b59c-4875-b38a-6df97c11072b','a:1:{i:0;s:23:\"block.block.bartik_help\";}'),('config.entity.key_store.block','uuid:d31ddd7c-10d7-43cf-be58-3680883fdf73','a:2:{i:0;s:25:\"block.block.bartik_search\";i:1;s:30:\"block.block.bartik_search_form\";}'),('config.entity.key_store.block','uuid:daf06e0c-8ef8-4b91-8650-89f176fbbb0f','a:1:{i:0;s:30:\"block.block.bartik_local_tasks\";}'),('config.entity.key_store.block','uuid:e44760bc-4f94-43b0-95dd-ca81c21870db','a:1:{i:0;s:25:\"block.block.bartik_footer\";}'),('config.entity.key_store.block','uuid:fc348096-beb1-4c3c-b12a-36ed51536b1f','a:1:{i:0;s:26:\"block.block.seven_messages\";}'),('config.entity.key_store.block_content_type','uuid:16490cec-f433-4a48-850b-dbbb8ea00e40','a:1:{i:0;s:24:\"block_content.type.basic\";}'),('config.entity.key_store.comment_type','uuid:183cf0d9-fb3d-4ec5-923d-a743b0d9545b','a:1:{i:0;s:20:\"comment.type.comment\";}'),('config.entity.key_store.comment_type','uuid:2fd69322-7d1c-47ad-95a7-9b07f596f0ac','a:1:{i:0;s:41:\"comment.type.comment_node_test_paragraphs\";}'),('config.entity.key_store.comment_type','uuid:34b48c3a-029c-415b-8875-b43fbefc2938','a:1:{i:0;s:33:\"comment.type.comment_node_article\";}'),('config.entity.key_store.comment_type','uuid:b92d0320-bb28-4323-b374-901e33526e10','a:1:{i:0;s:30:\"comment.type.comment_node_page\";}'),('config.entity.key_store.contact_form','uuid:07ffec5f-63e8-496f-b3d1-f4d64facb47c','a:1:{i:0;s:21:\"contact.form.feedback\";}'),('config.entity.key_store.contact_form','uuid:6c0eb4ed-ecec-4625-bbbd-0e2e6eec2491','a:1:{i:0;s:21:\"contact.form.personal\";}'),('config.entity.key_store.date_format','uuid:036c5d71-02f8-4b14-851e-c1d55f65af61','a:1:{i:0;s:30:\"core.date_format.html_datetime\";}'),('config.entity.key_store.date_format','uuid:0dbb3f57-dffe-412c-af1d-a236fb01b839','a:1:{i:0;s:26:\"core.date_format.html_date\";}'),('config.entity.key_store.date_format','uuid:1228ce24-022e-4912-8169-79cc02285459','a:1:{i:0;s:23:\"core.date_format.medium\";}'),('config.entity.key_store.date_format','uuid:2ca1dba5-1ebe-47c2-b2db-0416fef0c025','a:1:{i:0;s:27:\"core.date_format.html_month\";}'),('config.entity.key_store.date_format','uuid:51516e17-8d60-4365-aaec-dcf648b80adf','a:1:{i:0;s:22:\"core.date_format.short\";}'),('config.entity.key_store.date_format','uuid:5be0c8d6-a8f8-4fe9-8013-721a27c5d054','a:1:{i:0;s:35:\"core.date_format.html_yearless_date\";}'),('config.entity.key_store.date_format','uuid:7ef6b42c-2968-48b5-a0c0-e73a2ee13df7','a:1:{i:0;s:26:\"core.date_format.html_year\";}'),('config.entity.key_store.date_format','uuid:92153140-f3b1-402c-bd92-adf06bd6a551','a:1:{i:0;s:26:\"core.date_format.html_time\";}'),('config.entity.key_store.date_format','uuid:b0e97386-2e16-4d80-9288-1131e3cb98fb','a:1:{i:0;s:21:\"core.date_format.long\";}'),('config.entity.key_store.date_format','uuid:c19d8d09-40bf-46a1-be3a-729f88f3b272','a:1:{i:0;s:25:\"core.date_format.fallback\";}'),('config.entity.key_store.date_format','uuid:cee2ea00-5c76-4530-aef2-da900f4f27d2','a:1:{i:0;s:26:\"core.date_format.html_week\";}'),('config.entity.key_store.editor','uuid:7cfd43d9-e65a-47d1-97cf-a16470bbe3eb','a:1:{i:0;s:24:\"editor.editor.basic_html\";}'),('config.entity.key_store.editor','uuid:fdcaee05-26d1-4322-b37d-ba56d1762b18','a:1:{i:0;s:23:\"editor.editor.full_html\";}'),('config.entity.key_store.entity_form_display','uuid:0b3363a7-1856-41e2-8d60-baff967b4079','a:1:{i:0;s:53:\"core.entity_form_display.node.test_paragraphs.default\";}'),('config.entity.key_store.entity_form_display','uuid:0ecd9e30-3920-43db-9e5d-d0342241808d','a:1:{i:0;s:48:\"core.entity_form_display.comment.comment.default\";}'),('config.entity.key_store.entity_form_display','uuid:1ce537a8-263e-40eb-a196-fde8bd5e96d0','a:1:{i:0;s:58:\"core.entity_form_display.comment.comment_node_page.default\";}'),('config.entity.key_store.entity_form_display','uuid:421c9fe9-7f0e-40cf-bd03-5473ed8727be','a:1:{i:0;s:59:\"core.entity_form_display.node.should_have_been_page.default\";}'),('config.entity.key_store.entity_form_display','uuid:639825ec-631f-4cf1-9848-45d3d03c997d','a:1:{i:0;s:61:\"core.entity_form_display.comment.comment_node_article.default\";}'),('config.entity.key_store.entity_form_display','uuid:69d7591b-9641-4cb0-865e-a78c06869426','a:1:{i:0;s:69:\"core.entity_form_display.comment.comment_node_test_paragraphs.default\";}'),('config.entity.key_store.entity_form_display','uuid:7076fb7e-4ba6-4ec7-8a56-de569f00b129','a:1:{i:0;s:45:\"core.entity_form_display.node.article.default\";}'),('config.entity.key_store.entity_form_display','uuid:9a87b01b-0d59-4250-8a18-1711ec8e4130','a:1:{i:0;s:53:\"core.entity_form_display.paragraph.title_body.default\";}'),('config.entity.key_store.entity_form_display','uuid:a38137d6-e375-4c33-85ff-d8a384cfeeb2','a:1:{i:0;s:52:\"core.entity_form_display.block_content.basic.default\";}'),('config.entity.key_store.entity_form_display','uuid:b7be98b9-8c22-4394-887b-612b87c77f3b','a:1:{i:0;s:42:\"core.entity_form_display.node.page.default\";}'),('config.entity.key_store.entity_form_display','uuid:e77cf738-382a-4717-8202-f889961546b7','a:1:{i:0;s:42:\"core.entity_form_display.user.user.default\";}'),('config.entity.key_store.entity_form_mode','uuid:0abe8ab6-15b8-4a8d-8e73-9a9afc69ffc7','a:1:{i:0;s:35:\"core.entity_form_mode.user.register\";}'),('config.entity.key_store.entity_view_display','uuid:0769f465-a986-44cf-bce5-6721e862c213','a:1:{i:0;s:42:\"core.entity_view_display.node.page.default\";}'),('config.entity.key_store.entity_view_display','uuid:1402e426-7a9d-4526-93eb-eaee4b231df7','a:1:{i:0;s:42:\"core.entity_view_display.user.user.compact\";}'),('config.entity.key_store.entity_view_display','uuid:37a2394f-5cce-4d5c-8938-0aa8012bb98e','a:1:{i:0;s:53:\"core.entity_view_display.node.test_paragraphs.default\";}'),('config.entity.key_store.entity_view_display','uuid:593a5e42-6675-4512-aec9-9c9272824764','a:1:{i:0;s:41:\"core.entity_view_display.node.article.rss\";}'),('config.entity.key_store.entity_view_display','uuid:86020f1d-4e1a-43eb-bdbf-a995ba3eba32','a:1:{i:0;s:61:\"core.entity_view_display.comment.comment_node_article.default\";}'),('config.entity.key_store.entity_view_display','uuid:93ee5bde-27ee-45c8-a75f-c0bf69d191f4','a:1:{i:0;s:58:\"core.entity_view_display.node.should_have_been_page.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:95365026-e3d3-4166-aa0f-ed2b9ec19c03','a:1:{i:0;s:42:\"core.entity_view_display.user.user.default\";}'),('config.entity.key_store.entity_view_display','uuid:b34ecd00-2c57-4a84-8b03-3506ebff8b31','a:1:{i:0;s:58:\"core.entity_view_display.comment.comment_node_page.default\";}'),('config.entity.key_store.entity_view_display','uuid:de52a934-b0af-4943-9a1a-025c17dd09c1','a:1:{i:0;s:69:\"core.entity_view_display.comment.comment_node_test_paragraphs.default\";}'),('config.entity.key_store.entity_view_display','uuid:e060540a-87b8-4826-8316-d607169b4a1b','a:1:{i:0;s:44:\"core.entity_view_display.node.article.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:e0fa2377-df54-47e0-b8cc-620e293eeae2','a:1:{i:0;s:41:\"core.entity_view_display.node.page.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:e16df16c-70a3-4f1d-a006-aaf196672a35','a:1:{i:0;s:52:\"core.entity_view_display.block_content.basic.default\";}'),('config.entity.key_store.entity_view_display','uuid:ebbd7156-b186-41e6-8fba-f8649fbb2a74','a:1:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";}'),('config.entity.key_store.entity_view_display','uuid:ecf86d55-249a-48ec-97f5-aa644ef230b7','a:1:{i:0;s:45:\"core.entity_view_display.node.article.default\";}'),('config.entity.key_store.entity_view_display','uuid:ee6af7b5-0abf-4c69-a409-0c46acd5bc08','a:1:{i:0;s:59:\"core.entity_view_display.node.should_have_been_page.default\";}'),('config.entity.key_store.entity_view_display','uuid:fa30105a-148d-4d77-8904-4894c408bddf','a:1:{i:0;s:53:\"core.entity_view_display.paragraph.title_body.default\";}'),('config.entity.key_store.entity_view_mode','uuid:40b1278c-e37a-4fbb-8450-38ba7efeb44c','a:1:{i:0;s:39:\"core.entity_view_mode.node.search_index\";}'),('config.entity.key_store.entity_view_mode','uuid:412969e8-1705-4738-a766-778997bb2ee3','a:1:{i:0;s:30:\"core.entity_view_mode.node.rss\";}'),('config.entity.key_store.entity_view_mode','uuid:51d2d34e-fc3a-4f4b-b795-683eb26e5899','a:1:{i:0;s:31:\"core.entity_view_mode.node.full\";}'),('config.entity.key_store.entity_view_mode','uuid:60b4d1b8-fd30-4958-9f19-0cae34945cd2','a:1:{i:0;s:40:\"core.entity_view_mode.taxonomy_term.full\";}'),('config.entity.key_store.entity_view_mode','uuid:633b86c4-6d57-4ded-bba2-b647baea7526','a:1:{i:0;s:31:\"core.entity_view_mode.user.full\";}'),('config.entity.key_store.entity_view_mode','uuid:7272f841-e746-453a-b069-d610575f50a2','a:1:{i:0;s:40:\"core.entity_view_mode.node.search_result\";}'),('config.entity.key_store.entity_view_mode','uuid:7f8466fd-4974-499c-a99f-1fef0172caa2','a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}'),('config.entity.key_store.entity_view_mode','uuid:8c3f2da9-fdf1-4bd3-8a27-99e0fa0f3dd2','a:1:{i:0;s:39:\"core.entity_view_mode.paragraph.preview\";}'),('config.entity.key_store.entity_view_mode','uuid:9b3cd67c-98da-462a-bf90-614d9bf3eb43','a:1:{i:0;s:40:\"core.entity_view_mode.block_content.full\";}'),('config.entity.key_store.entity_view_mode','uuid:d836d5cf-2d32-4d3e-9d21-c9d28735203e','a:1:{i:0;s:34:\"core.entity_view_mode.comment.full\";}'),('config.entity.key_store.entity_view_mode','uuid:f6f3e31c-2521-4487-8874-0c4c524b862d','a:1:{i:0;s:34:\"core.entity_view_mode.user.compact\";}'),('config.entity.key_store.field_config','uuid:092e3601-26b7-4c80-8015-7817b268ab29','a:1:{i:0;s:53:\"field.field.comment.comment_node_article.comment_body\";}'),('config.entity.key_store.field_config','uuid:0bfa7ee7-126c-4b1e-b204-055e4ec8e3b0','a:1:{i:0;s:34:\"field.field.user.user.user_picture\";}'),('config.entity.key_store.field_config','uuid:5ad70310-bcc4-4b6d-83e3-7bd2c447f9b6','a:1:{i:0;s:39:\"field.field.node.page.comment_node_page\";}'),('config.entity.key_store.field_config','uuid:71a81110-bef8-4619-af65-7402bccc54b6','a:1:{i:0;s:40:\"field.field.comment.comment.comment_body\";}'),('config.entity.key_store.field_config','uuid:734aba23-8acb-45b7-9670-76a4f3f2a058','a:1:{i:0;s:50:\"field.field.comment.comment_node_page.comment_body\";}'),('config.entity.key_store.field_config','uuid:838dc78c-0765-4a86-8674-07f850c51b46','a:1:{i:0;s:32:\"field.field.node.article.comment\";}'),('config.entity.key_store.field_config','uuid:9708c395-e2e0-4995-86f6-d25fcd7538cf','a:1:{i:0;s:43:\"field.field.paragraph.title_body.field_body\";}'),('config.entity.key_store.field_config','uuid:ab31bb2c-5f99-40bd-9257-cebf0f8badcd','a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}'),('config.entity.key_store.field_config','uuid:c9acc485-3d60-4bb2-a4a1-c70e2bfcd9a4','a:1:{i:0;s:44:\"field.field.paragraph.title_body.field_title\";}'),('config.entity.key_store.field_config','uuid:cd71d5ca-cea4-4100-b0fd-5e54b9008464','a:1:{i:0;s:61:\"field.field.comment.comment_node_test_paragraphs.comment_body\";}'),('config.entity.key_store.field_config','uuid:d0598e26-2260-4ac0-9d7e-5661343f5335','a:1:{i:0;s:36:\"field.field.node.article.field_image\";}'),('config.entity.key_store.field_config','uuid:d6760524-c83c-4bb0-8dfb-a455099384f6','a:1:{i:0;s:43:\"field.field.node.should_have_been_page.body\";}'),('config.entity.key_store.field_config','uuid:dda2557f-fc1e-4ba4-87b0-c9139f08fc51','a:1:{i:0;s:46:\"field.field.node.test_paragraphs.field_content\";}'),('config.entity.key_store.field_config','uuid:e147a42f-85bb-4ac2-98f2-d9b08946b43e','a:1:{i:0;s:26:\"field.field.node.page.body\";}'),('config.entity.key_store.field_config','uuid:e9172a33-7697-4f86-8c33-cbf259f03b64','a:1:{i:0;s:54:\"field.field.paragraph.title_body.field_drupal7_item_id\";}'),('config.entity.key_store.field_config','uuid:edf333bc-f9f3-4431-af23-6ea6de6561e8','a:1:{i:0;s:29:\"field.field.node.article.body\";}'),('config.entity.key_store.field_config','uuid:f7ba811e-18dc-4b3b-878b-6e48a7a9701d','a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}'),('config.entity.key_store.field_config','uuid:fca5bd47-8c38-4de9-880c-cc3e29b45b06','a:1:{i:0;s:45:\"field.field.node.article.comment_node_article\";}'),('config.entity.key_store.field_storage_config','uuid:00a6489b-5a88-4b2e-a0d9-a393b45ebe54','a:1:{i:0;s:30:\"field.storage.node.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:029a0b3a-7120-4553-88d5-3efc436d4e56','a:1:{i:0;s:31:\"field.storage.user.user_picture\";}'),('config.entity.key_store.field_storage_config','uuid:19642806-ee05-4989-8e62-e45fd96e5e5e','a:1:{i:0;s:34:\"field.storage.paragraph.field_body\";}'),('config.entity.key_store.field_storage_config','uuid:27a80ea9-b372-4608-9ad2-20d52d9fef3e','a:1:{i:0;s:39:\"field.storage.node.comment_node_article\";}'),('config.entity.key_store.field_storage_config','uuid:493f16c5-c01c-4550-8a30-6bd50c864e4f','a:1:{i:0;s:26:\"field.storage.node.comment\";}'),('config.entity.key_store.field_storage_config','uuid:4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be','a:1:{i:0;s:23:\"field.storage.node.body\";}'),('config.entity.key_store.field_storage_config','uuid:5e89367b-e0a6-493b-b153-a3f8b7ee4c99','a:1:{i:0;s:36:\"field.storage.node.comment_node_page\";}'),('config.entity.key_store.field_storage_config','uuid:888d992a-867c-434f-b010-de4a162c5b40','a:1:{i:0;s:35:\"field.storage.paragraph.field_title\";}'),('config.entity.key_store.field_storage_config','uuid:99f9347d-33aa-4b96-be99-0ae048485f96','a:1:{i:0;s:34:\"field.storage.comment.comment_body\";}'),('config.entity.key_store.field_storage_config','uuid:a94b65e5-2e8f-41c3-ac8e-84866b94b1c3','a:1:{i:0;s:32:\"field.storage.block_content.body\";}'),('config.entity.key_store.field_storage_config','uuid:ba2e12d3-3238-45da-9aa1-6d9566a8c162','a:1:{i:0;s:29:\"field.storage.node.field_tags\";}'),('config.entity.key_store.field_storage_config','uuid:e13ad7d1-cf8b-4192-838f-566a738d5333','a:1:{i:0;s:32:\"field.storage.node.field_content\";}'),('config.entity.key_store.field_storage_config','uuid:f3f0c0c7-bccd-435b-b4ba-344b4225dd06','a:1:{i:0;s:45:\"field.storage.paragraph.field_drupal7_item_id\";}'),('config.entity.key_store.filter_format','uuid:44694c49-3910-4286-acec-6a91d16e49a9','a:1:{i:0;s:29:\"filter.format.restricted_html\";}'),('config.entity.key_store.filter_format','uuid:97f14cd7-55d8-45a0-ae8c-6d24a1029217','a:1:{i:0;s:24:\"filter.format.plain_text\";}'),('config.entity.key_store.filter_format','uuid:cea76e03-7c68-4af1-b3b8-55b7d1cdf59f','a:1:{i:0;s:27:\"filter.format.filtered_html\";}'),('config.entity.key_store.filter_format','uuid:e39694ad-6642-44b1-8ff5-5a8c61efdb6c','a:1:{i:0;s:24:\"filter.format.basic_html\";}'),('config.entity.key_store.filter_format','uuid:e67372d4-7448-4af9-9fff-f9bb096ffaa9','a:1:{i:0;s:23:\"filter.format.full_html\";}'),('config.entity.key_store.image_style','uuid:26958b95-6d52-46ba-ab25-5a263c94c4e0','a:1:{i:0;s:21:\"image.style.thumbnail\";}'),('config.entity.key_store.image_style','uuid:8c524c1b-8fda-4a9c-a0cc-66339629a640','a:1:{i:0;s:18:\"image.style.medium\";}'),('config.entity.key_store.image_style','uuid:bf443255-6e3f-4086-a25a-d1b7df10a153','a:1:{i:0;s:17:\"image.style.large\";}'),('config.entity.key_store.menu','uuid:15c2acc3-858a-4aa8-b538-8fb90fb169b4','a:1:{i:0;s:19:\"system.menu.account\";}'),('config.entity.key_store.menu','uuid:37e4dc76-f4cb-44a4-9827-59f40622417b','a:1:{i:0;s:17:\"system.menu.admin\";}'),('config.entity.key_store.menu','uuid:4d4805f6-fe4c-4965-86fd-9d1e20bc43d1','a:1:{i:0;s:18:\"system.menu.footer\";}'),('config.entity.key_store.menu','uuid:866ccfa7-0bfb-47e8-8c4f-97ea5bb637e5','a:1:{i:0;s:17:\"system.menu.tools\";}'),('config.entity.key_store.menu','uuid:913fbc72-ec2f-48ff-a408-a0465c1d67dd','a:1:{i:0;s:16:\"system.menu.main\";}'),('config.entity.key_store.migration','uuid:09e1c208-44a9-4250-a0ae-7e7fec777188','a:1:{i:0;s:43:\"migrate_plus.migration.upgrade_system_image\";}'),('config.entity.key_store.migration','uuid:0ba32b88-67b0-4f40-aa43-820409dd4b16','a:1:{i:0;s:46:\"migrate_plus.migration.upgrade_d7_custom_block\";}'),('config.entity.key_store.migration','uuid:1011f4a1-f18f-4bd6-8ceb-be686244c6da','a:1:{i:0;s:43:\"migrate_plus.migration.upgrade_d7_node_page\";}'),('config.entity.key_store.migration','uuid:13786dca-7a9c-4684-bb67-f3377a42dbe5','a:1:{i:0;s:52:\"migrate_plus.migration.upgrade_d7_taxonomy_term_tags\";}'),('config.entity.key_store.migration','uuid:1386e6f0-32d0-42a6-b209-981571c017a4','a:1:{i:0;s:45:\"migrate_plus.migration.upgrade_d7_system_date\";}'),('config.entity.key_store.migration','uuid:14605af3-a6b3-4cd3-bc42-35f9f2dbeea3','a:1:{i:0;s:52:\"migrate_plus.migration.upgrade_d7_node_revision_page\";}'),('config.entity.key_store.migration','uuid:14952aec-13af-452b-823a-ab3f8919cd37','a:1:{i:0;s:42:\"migrate_plus.migration.upgrade_d7_shortcut\";}'),('config.entity.key_store.migration','uuid:180a99e5-b900-499b-a492-8166d3991c9d','a:1:{i:0;s:48:\"migrate_plus.migration.upgrade_d7_image_settings\";}'),('config.entity.key_store.migration','uuid:19617f3d-6dee-4bd3-bf78-c0f5028e5d91','a:1:{i:0;s:43:\"migrate_plus.migration.upgrade_d7_user_mail\";}'),('config.entity.key_store.migration','uuid:1b9e2cab-42d3-4e46-a134-ce2fe5136334','a:1:{i:0;s:61:\"migrate_plus.migration.upgrade_d7_comment_entity_form_display\";}'),('config.entity.key_store.migration','uuid:1eb0759e-6e2d-4bac-b0ef-90ef4fbb876e','a:1:{i:0;s:63:\"migrate_plus.migration.upgrade_user_picture_entity_form_display\";}'),('config.entity.key_store.migration','uuid:25adf5ce-b042-4236-9706-6b40b1d6a86b','a:1:{i:0;s:49:\"migrate_plus.migration.upgrade_system_maintenance\";}'),('config.entity.key_store.migration','uuid:27b343fb-14d5-4d11-a72f-5b6aaf45c815','a:1:{i:0;s:63:\"migrate_plus.migration.upgrade_d7_node_revision_test_paragraphs\";}'),('config.entity.key_store.migration','uuid:2aaab732-f137-49bf-8e36-dceb7d9437e7','a:1:{i:0;s:69:\"migrate_plus.migration.upgrade_d7_comment_entity_form_display_subject\";}'),('config.entity.key_store.migration','uuid:2fc54ee1-d085-4e03-8876-ffa8691b6ecc','a:1:{i:0;s:49:\"migrate_plus.migration.upgrade_d7_filter_settings\";}'),('config.entity.key_store.migration','uuid:30290cf7-9987-423e-a7f3-405db923fe4d','a:1:{i:0;s:56:\"migrate_plus.migration.upgrade_d7_comment_entity_display\";}'),('config.entity.key_store.migration','uuid:3048d8e8-9fe9-4cfa-85ac-f93fbf25b1e8','a:1:{i:0;s:44:\"migrate_plus.migration.upgrade_menu_settings\";}'),('config.entity.key_store.migration','uuid:3a155604-d66f-43a4-8012-2a5f5133a4a4','a:1:{i:0;s:44:\"migrate_plus.migration.upgrade_file_settings\";}'),('config.entity.key_store.migration','uuid:41faea9c-f5bd-4cd0-83cb-e1f5e91edabe','a:1:{i:0;s:59:\"migrate_plus.migration.upgrade_block_content_entity_display\";}'),('config.entity.key_store.migration','uuid:44b076be-4ada-4a2a-a400-c10368f3ceac','a:1:{i:0;s:46:\"migrate_plus.migration.upgrade_d7_file_private\";}'),('config.entity.key_store.migration','uuid:494499e2-84c9-40b3-92c6-a2f112793cb8','a:1:{i:0;s:49:\"migrate_plus.migration.upgrade_block_content_type\";}'),('config.entity.key_store.migration','uuid:4d89c642-a6a8-4c53-bd40-43da4b65c799','a:1:{i:0;s:48:\"migrate_plus.migration.upgrade_d7_field_instance\";}'),('config.entity.key_store.migration','uuid:4dbad983-e470-4b71-b827-051f6c7419fc','a:1:{i:0;s:58:\"migrate_plus.migration.upgrade_user_picture_field_instance\";}'),('config.entity.key_store.migration','uuid:54250779-4c44-4430-955a-6c9626d1840c','a:1:{i:0;s:46:\"migrate_plus.migration.upgrade_system_image_gd\";}'),('config.entity.key_store.migration','uuid:566e57d9-c337-4290-8014-e211753b39e7','a:1:{i:0;s:45:\"migrate_plus.migration.upgrade_d7_search_page\";}'),('config.entity.key_store.migration','uuid:569747bb-12d7-4abd-a296-ebe947bcc584','a:1:{i:0;s:43:\"migrate_plus.migration.upgrade_d7_url_alias\";}'),('config.entity.key_store.migration','uuid:58fe1cac-77a3-4fd7-a9db-7db7c02bedb9','a:1:{i:0;s:56:\"migrate_plus.migration.upgrade_d7_comment_field_instance\";}'),('config.entity.key_store.migration','uuid:5e8304bc-22ab-43a1-a3a6-9f0f2558d17d','a:1:{i:0;s:39:\"migrate_plus.migration.upgrade_d7_block\";}'),('config.entity.key_store.migration','uuid:5faf494c-459e-46be-a11c-9edd5b6cd8c4','a:1:{i:0;s:45:\"migrate_plus.migration.upgrade_d7_system_mail\";}'),('config.entity.key_store.migration','uuid:62407514-2015-4f60-b48d-f777b4a91217','a:1:{i:0;s:39:\"migrate_plus.migration.upgrade_d7_color\";}'),('config.entity.key_store.migration','uuid:69782039-3f77-46b2-846b-a31d091f5822','a:1:{i:0;s:43:\"migrate_plus.migration.upgrade_d7_node_type\";}'),('config.entity.key_store.migration','uuid:6984f197-e8e8-40ed-9786-926108a713d0','a:1:{i:0;s:38:\"migrate_plus.migration.upgrade_d7_menu\";}'),('config.entity.key_store.migration','uuid:73346763-d6a6-457e-8cdc-b2900c04020a','a:1:{i:0;s:46:\"migrate_plus.migration.upgrade_d7_shortcut_set\";}'),('config.entity.key_store.migration','uuid:78a7aacc-89c3-4283-bfd9-52939a45041a','a:1:{i:0;s:44:\"migrate_plus.migration.upgrade_text_settings\";}'),('config.entity.key_store.migration','uuid:7a161464-58cb-4ba4-86a7-4d596ae95bc9','a:1:{i:0;s:52:\"migrate_plus.migration.upgrade_d7_system_performance\";}'),('config.entity.key_store.migration','uuid:7faaf77c-69ef-483c-945d-24e454639876','a:1:{i:0;s:55:\"migrate_plus.migration.upgrade_d7_global_theme_settings\";}'),('config.entity.key_store.migration','uuid:80466d9a-2173-4faf-af00-e54a0559a455','a:1:{i:0;s:41:\"migrate_plus.migration.upgrade_d7_comment\";}'),('config.entity.key_store.migration','uuid:80bcf1c7-9cf2-433a-9642-752b388de2c9','a:1:{i:0;s:44:\"migrate_plus.migration.upgrade_d7_view_modes\";}'),('config.entity.key_store.migration','uuid:82e68a1c-7ad8-4ff9-8b89-47d36541f31c','a:1:{i:0;s:50:\"migrate_plus.migration.upgrade_d7_node_title_label\";}'),('config.entity.key_store.migration','uuid:8323ce2d-dc7f-4924-834d-25573f422b9d','a:1:{i:0;s:47:\"migrate_plus.migration.upgrade_d7_node_settings\";}'),('config.entity.key_store.migration','uuid:85855ff3-8111-48ad-9d3a-b3a5f7442bea','a:1:{i:0;s:53:\"migrate_plus.migration.upgrade_d7_taxonomy_vocabulary\";}'),('config.entity.key_store.migration','uuid:85e18c65-2b2f-4bc1-95f4-74b35347f47b','a:1:{i:0;s:49:\"migrate_plus.migration.upgrade_d7_search_settings\";}'),('config.entity.key_store.migration','uuid:8ab00405-9366-4c9c-9bf6-3d551ab1a958','a:1:{i:0;s:44:\"migrate_plus.migration.upgrade_d7_menu_links\";}'),('config.entity.key_store.migration','uuid:8f2d70fd-82a1-4d35-b948-bb5fbea247d8','a:1:{i:0;s:44:\"migrate_plus.migration.upgrade_d7_user_flood\";}'),('config.entity.key_store.migration','uuid:9495511d-dd82-42fd-b7af-9c456bbe5c7e','a:1:{i:0;s:46:\"migrate_plus.migration.upgrade_d7_node_article\";}'),('config.entity.key_store.migration','uuid:9c7a373c-6c46-4f9c-ab1a-3e4ba25d4001','a:1:{i:0;s:39:\"migrate_plus.migration.upgrade_d7_field\";}'),('config.entity.key_store.migration','uuid:a05842c6-cbb3-49f6-853b-f137d5f52c3d','a:1:{i:0;s:39:\"migrate_plus.migration.random_databases\";}'),('config.entity.key_store.migration','uuid:a07ff02a-38c5-4b9f-b5da-d85a8fedcb2f','a:1:{i:0;s:45:\"migrate_plus.migration.upgrade_system_logging\";}'),('config.entity.key_store.migration','uuid:a75896dd-2e09-4f0a-ac5a-b90a66702465','a:1:{i:0;s:49:\"migrate_plus.migration.upgrade_user_picture_field\";}'),('config.entity.key_store.migration','uuid:ac13c2f0-57bb-4ed4-9ad8-eb0c076ce00b','a:1:{i:0;s:43:\"migrate_plus.migration.upgrade_d7_user_role\";}'),('config.entity.key_store.migration','uuid:ad54fb3c-3fae-4b51-b236-6e0f958e4efc','a:1:{i:0;s:64:\"migrate_plus.migration.upgrade_block_content_entity_form_display\";}'),('config.entity.key_store.migration','uuid:aeac419a-674b-439d-9c38-8e13bd1a9ba0','a:1:{i:0;s:55:\"migrate_plus.migration.upgrade_d7_node_revision_article\";}'),('config.entity.key_store.migration','uuid:b07f65f1-67d7-4951-af23-4143cc58c9f9','a:1:{i:0;s:41:\"migrate_plus.migration.upgrade_system_rss\";}'),('config.entity.key_store.migration','uuid:b5d92b24-16ec-483c-81ab-b9886e31cafd','a:1:{i:0;s:52:\"migrate_plus.migration.upgrade_d7_shortcut_set_users\";}'),('config.entity.key_store.migration','uuid:ba12a38e-da97-4171-b761-1af376fac2e1','a:1:{i:0;s:54:\"migrate_plus.migration.upgrade_d7_node_test_paragraphs\";}'),('config.entity.key_store.migration','uuid:ba54e9a3-a1c4-4b19-a8b5-51756d95b873','a:1:{i:0;s:64:\"migrate_plus.migration.upgrade_d7_field_instance_widget_settings\";}'),('config.entity.key_store.migration','uuid:ba9abac8-0791-4da9-9ed9-8e2a4a577561','a:1:{i:0;s:45:\"migrate_plus.migration.upgrade_d7_system_file\";}'),('config.entity.key_store.migration','uuid:bb0e8834-2a9d-4304-9c08-be970c8f01e9','a:1:{i:0;s:58:\"migrate_plus.migration.upgrade_user_picture_entity_display\";}'),('config.entity.key_store.migration','uuid:bb7e9c14-c2e9-4a58-9f65-2e284f52a075','a:1:{i:0;s:38:\"migrate_plus.migration.upgrade_d7_file\";}'),('config.entity.key_store.migration','uuid:c3db44dd-31d9-4ac9-a782-dfe88a170054','a:1:{i:0;s:42:\"migrate_plus.migration.upgrade_system_site\";}'),('config.entity.key_store.migration','uuid:c5e70ee8-14a2-4b9c-b6e5-05d9942a4b1e','a:1:{i:0;s:45:\"migrate_plus.migration.upgrade_d7_rdf_mapping\";}'),('config.entity.key_store.migration','uuid:caf15e13-02d8-4dc4-ae71-f44e75bd3d39','a:1:{i:0;s:47:\"migrate_plus.migration.upgrade_d7_comment_field\";}'),('config.entity.key_store.migration','uuid:cb9b3082-a53b-4a9e-8f30-673a7c8cac69','a:1:{i:0;s:48:\"migrate_plus.migration.upgrade_taxonomy_settings\";}'),('config.entity.key_store.migration','uuid:cde288c0-99a8-4a8d-a0b7-474debe3b566','a:1:{i:0;s:38:\"migrate_plus.migration.upgrade_d7_user\";}'),('config.entity.key_store.migration','uuid:d8427f09-ba39-42c6-8dd1-72b2249a5449','a:1:{i:0;s:50:\"migrate_plus.migration.upgrade_d7_system_authorize\";}'),('config.entity.key_store.migration','uuid:db77298a-02e4-4f2a-80aa-6e147e17c8da','a:1:{i:0;s:48:\"migrate_plus.migration.upgrade_d7_theme_settings\";}'),('config.entity.key_store.migration','uuid:dcd29850-1d5b-4e6f-970a-b26a53b76f8e','a:1:{i:0;s:55:\"migrate_plus.migration.upgrade_block_content_body_field\";}'),('config.entity.key_store.migration','uuid:dcff6abc-7781-4305-a144-7efad9745d7d','a:1:{i:0;s:55:\"migrate_plus.migration.upgrade_d7_should_have_been_page\";}'),('config.entity.key_store.migration','uuid:de921940-7dd5-4b7b-9343-dffad73a74fc','a:1:{i:0;s:46:\"migrate_plus.migration.upgrade_d7_image_styles\";}'),('config.entity.key_store.migration','uuid:e0fac95b-2c79-4c67-bb5c-a587d44227f9','a:1:{i:0;s:45:\"migrate_plus.migration.upgrade_d7_system_cron\";}'),('config.entity.key_store.migration','uuid:e3f39bab-62a6-4c08-b33f-2f5ee226ca82','a:1:{i:0;s:47:\"migrate_plus.migration.upgrade_d7_filter_format\";}'),('config.entity.key_store.migration','uuid:e7a64985-510f-4b5a-8338-114d93885c08','a:1:{i:0;s:48:\"migrate_plus.migration.upgrade_d7_dblog_settings\";}'),('config.entity.key_store.migration','uuid:f3d81028-4d35-43fb-9d60-7fba1a232188','a:1:{i:0;s:46:\"migrate_plus.migration.upgrade_d7_comment_type\";}'),('config.entity.key_store.migration','uuid:fdd063b5-9fef-4e2c-af67-f0c46c19518f','a:1:{i:0;s:58:\"migrate_plus.migration.upgrade_d7_field_formatter_settings\";}'),('config.entity.key_store.migration_group','uuid:5d4732de-64d4-48e1-a6ab-2df6d79bd887','a:1:{i:0;s:45:\"migrate_plus.migration_group.migrate_drupal_7\";}'),('config.entity.key_store.migration_group','uuid:e335a0b7-7fa4-4693-aa72-b7fa8f64ae35','a:1:{i:0;s:36:\"migrate_plus.migration_group.default\";}'),('config.entity.key_store.node_type','uuid:421f0457-c81d-4608-8961-f68d40f7f725','a:1:{i:0;s:31:\"node.type.should_have_been_page\";}'),('config.entity.key_store.node_type','uuid:8c0f2b74-fbb9-40d6-8a7a-9ed81239cc2c','a:1:{i:0;s:17:\"node.type.article\";}'),('config.entity.key_store.node_type','uuid:9a6654b2-1395-4a8b-8f01-dac8c0201665','a:1:{i:0;s:25:\"node.type.test_paragraphs\";}'),('config.entity.key_store.node_type','uuid:fafaf8df-8b76-4f50-b5d5-c0ed594a5f52','a:1:{i:0;s:14:\"node.type.page\";}'),('config.entity.key_store.paragraphs_type','uuid:5dc69ed5-cecb-43d5-8fb3-d02c517da478','a:1:{i:0;s:37:\"paragraphs.paragraphs_type.title_body\";}'),('config.entity.key_store.rdf_mapping','uuid:444cb1a6-f15e-4c07-be5e-d8f518eff9bb','a:1:{i:0;s:21:\"rdf.mapping.user.user\";}'),('config.entity.key_store.rdf_mapping','uuid:9c66c495-faa3-4667-ae81-d658453e8495','a:1:{i:0;s:24:\"rdf.mapping.node.article\";}'),('config.entity.key_store.rdf_mapping','uuid:a12ce075-9f25-4a77-a0e9-38f69d6f3e3f','a:1:{i:0;s:21:\"rdf.mapping.node.page\";}'),('config.entity.key_store.rdf_mapping','uuid:b4110e80-4c05-407c-8b14-23f5c81c81f0','a:1:{i:0;s:30:\"rdf.mapping.taxonomy_term.tags\";}'),('config.entity.key_store.rdf_mapping','uuid:f7d3cbeb-8f25-45e9-a77a-2cd5f4b51603','a:1:{i:0;s:27:\"rdf.mapping.comment.comment\";}'),('config.entity.key_store.search_page','uuid:2572ab21-8f98-4bd5-bf3d-0eeff6b633ae','a:1:{i:0;s:23:\"search.page.user_search\";}'),('config.entity.key_store.search_page','uuid:5ddd4c4f-9306-4848-ac21-0b5743565523','a:1:{i:0;s:23:\"search.page.node_search\";}'),('config.entity.key_store.shortcut_set','uuid:61725600-8f18-4ff3-ba7c-d93864192dac','a:1:{i:0;s:20:\"shortcut.set.default\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:52d9f768-fd79-4584-aa32-eb878abb36f1','a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_display_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_form','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:293886ec-a528-42c0-8f34-db041c473b68','a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.user_role','uuid:7d6b3120-85b0-4499-a265-f3bd76e288dc','a:1:{i:0;s:23:\"user.role.administrator\";}'),('config.entity.key_store.user_role','uuid:9914ab0b-8240-4142-9d43-5fbff27d42f4','a:1:{i:0;s:19:\"user.role.anonymous\";}'),('config.entity.key_store.user_role','uuid:ae911f4c-9d7b-4399-9634-94cf794083fa','a:1:{i:0;s:23:\"user.role.authenticated\";}'),('config.entity.key_store.view','uuid:12b2b073-3ab5-4e26-8c68-e82107987ee6','a:1:{i:0;s:25:\"views.view.content_recent\";}'),('config.entity.key_store.view','uuid:2642a0e4-ee37-4276-bcf8-cf86d3a46b48','a:1:{i:0;s:28:\"views.view.user_admin_people\";}'),('config.entity.key_store.view','uuid:3782c206-7c0e-41c6-97a8-be82237a11f3','a:1:{i:0;s:18:\"views.view.content\";}'),('config.entity.key_store.view','uuid:5f427354-6c04-4aa4-b3b1-dfae8759f7ca','a:1:{i:0;s:23:\"views.view.who_s_online\";}'),('config.entity.key_store.view','uuid:65a48f90-30a7-4e9c-af18-bb6a9805a9a5','a:1:{i:0;s:24:\"views.view.block_content\";}'),('config.entity.key_store.view','uuid:7cca1ca2-5019-4ce0-b4c6-e1f8e87976dd','a:1:{i:0;s:19:\"views.view.glossary\";}'),('config.entity.key_store.view','uuid:7f8aa920-d75d-4a3c-bc5e-a8eb83a0125f','a:1:{i:0;s:20:\"views.view.who_s_new\";}'),('config.entity.key_store.view','uuid:868e95ea-0b24-48da-8405-6e6c50a69d44','a:1:{i:0;s:26:\"views.view.comments_recent\";}'),('config.entity.key_store.view','uuid:96ee2017-84d6-40d5-abae-0ec825c835a9','a:1:{i:0;s:24:\"views.view.taxonomy_term\";}'),('config.entity.key_store.view','uuid:c9c2e6bf-a270-42ff-9a62-b9cdcfb9d392','a:1:{i:0;s:20:\"views.view.frontpage\";}'),('config.entity.key_store.view','uuid:d8e89f2d-838b-4e9f-a40c-49ea164f582b','a:1:{i:0;s:18:\"views.view.archive\";}'),('config.entity.key_store.view','uuid:e0d9ca7e-a440-4a6c-846b-514ed61755f7','a:1:{i:0;s:18:\"views.view.comment\";}'),('config.entity.key_store.view','uuid:e935e429-2516-409b-9ace-3db2279ca249','a:1:{i:0;s:19:\"views.view.watchdog\";}'),('config.entity.key_store.view','uuid:f9b0a542-ded2-44ad-a4b6-d18d8138a28a','a:1:{i:0;s:16:\"views.view.files\";}'),('entity.definitions.bundle_field_map','block_content','a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}'),('entity.definitions.bundle_field_map','comment','a:1:{s:12:\"comment_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:4:{s:7:\"comment\";s:7:\"comment\";s:20:\"comment_node_article\";s:20:\"comment_node_article\";s:17:\"comment_node_page\";s:17:\"comment_node_page\";s:28:\"comment_node_test_paragraphs\";s:28:\"comment_node_test_paragraphs\";}}}'),('entity.definitions.bundle_field_map','node','a:7:{s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:3:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:21:\"should_have_been_page\";s:21:\"should_have_been_page\";}}s:20:\"comment_node_article\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:17:\"comment_node_page\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:13:\"field_content\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:15:\"test_paragraphs\";s:15:\"test_paragraphs\";}}}'),('entity.definitions.bundle_field_map','paragraph','a:3:{s:11:\"field_title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:10:\"field_body\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}s:21:\"field_drupal7_item_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"title_body\";s:10:\"title_body\";}}}'),('entity.definitions.bundle_field_map','user','a:1:{s:12:\"user_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}'),('entity.definitions.installed','action.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','base_field_override.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.field_storage_definitions','a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:155;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:223;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:260;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:302;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:341;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:417;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:460;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:545;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a94b65e5-2e8f-41c3-ac8e-84866b94b1c3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','block_content_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.field_storage_definitions','a:20:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:268;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:342;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:411;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:481;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:541;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:575;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:610;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:645;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"99f9347d-33aa-4b96-be99-0ae048485f96\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','comment_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','config_split.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:12:\"config_split\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"folder\";i:4;s:6:\"module\";i:5;s:5:\"theme\";i:6;s:9:\"blacklist\";i:7;s:8:\"graylist\";i:8;s:19:\"graylist_dependents\";i:9;s:19:\"graylist_skip_equal\";i:10;s:6:\"weight\";i:11;s:6:\"status\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"config_split\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\config_split\\Entity\\ConfigSplitEntity\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:48:\"Drupal\\config_split\\ConfigSplitEntityListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:46:\"Drupal\\config_split\\Form\\ConfigSplitEntityForm\";s:4:\"edit\";s:46:\"Drupal\\config_split\\Form\\ConfigSplitEntityForm\";s:6:\"delete\";s:52:\"Drupal\\config_split\\Form\\ConfigSplitEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\config_split\\ConfigSplitEntityHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:30:\"administer configuration split\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:56:\"/admin/config/development/configuration/config-split/add\";s:9:\"edit-form\";s:72:\"/admin/config/development/configuration/config-split/{config_split}/edit\";s:11:\"delete-form\";s:74:\"/admin/config/development/configuration/config-split/{config_split}/delete\";s:6:\"enable\";s:74:\"/admin/config/development/configuration/config-split/{config_split}/enable\";s:7:\"disable\";s:75:\"/admin/config/development/configuration/config-split/{config_split}/disable\";s:10:\"collection\";s:52:\"/admin/config/development/configuration/config-split\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Configuration Split Setting\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:config_split_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\config_split\\Entity\\ConfigSplitEntity\";s:11:\"\0*\0provider\";s:12:\"config_split\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_form.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.field_storage_definitions','a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','date_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','editor.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_display.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_mode.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_storage_config.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.field_storage_definitions','a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:222;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:293;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:334;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:363;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','filter_format.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','image_style.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":41:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}'),('entity.definitions.installed','menu_link_content.field_storage_definitions','a:22:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:214;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:290;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:392;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:438;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:475;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:570;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:607;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:657;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:709;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:743;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:774;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:817;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:859;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','migration.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:5:\"class\";i:2;s:19:\"field_plugin_method\";i:3;s:17:\"cck_plugin_method\";i:4;s:14:\"migration_tags\";i:5;s:15:\"migration_group\";i:6;s:6:\"status\";i:7;s:5:\"label\";i:8;s:6:\"source\";i:9;s:7:\"process\";i:10;s:11:\"destination\";i:11;s:22:\"migration_dependencies\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"migration\";s:16:\"\0*\0originalClass\";s:36:\"Drupal\\migrate_plus\\Entity\\Migration\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Migration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:migration_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:36:\"Drupal\\migrate_plus\\Entity\\Migration\";s:11:\"\0*\0provider\";s:12:\"migrate_plus\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','migration_group.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:11:\"source_type\";i:4;s:6:\"module\";i:5;s:20:\"shared_configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"migration_group\";s:16:\"\0*\0originalClass\";s:41:\"Drupal\\migrate_plus\\Entity\\MigrationGroup\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Migration Group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:migration_group_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:6:\"module\";s:12:\"migrate_plus\";}s:8:\"\0*\0class\";s:41:\"Drupal\\migrate_plus\\Entity\\MigrationGroup\";s:11:\"\0*\0provider\";s:12:\"migrate_plus\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','node.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','node.field_storage_definitions','a:25:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:200;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:424;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:466;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:497;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:544;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:591;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:634;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:676;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4b0e7e9d-ccd6-452d-babb-6f9a4f5a90be\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:1:{s:4:\"uuid\";s:0:\"\";}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00a6489b-5a88-4b2e-a0d9-a393b45ebe54\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"493f16c5-c01c-4550-8a30-6bd50c864e4f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ba2e12d3-3238-45da-9aa1-6d9566a8c162\";s:11:\"\0*\0langcode\";s:3:\"und\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"comment_node_article\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.comment_node_article\";s:13:\"\0*\0field_name\";s:20:\"comment_node_article\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:20:\"comment_node_article\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.comment_node_article\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"27a80ea9-b372-4608-9ad2-20d52d9fef3e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"comment_node_page\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.comment_node_page\";s:13:\"\0*\0field_name\";s:17:\"comment_node_page\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:17:\"comment_node_page\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.comment_node_page\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5e89367b-e0a6-493b-b153-a3f8b7ee4c99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:18:\"node.field_content\";s:13:\"\0*\0field_name\";s:13:\"field_content\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"node.field_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e13ad7d1-cf8b-4192-838f-566a738d5333\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-lmkz9Ei2Z13OOcm2bVK4CFHOESnx_Oq_ibyZIcuVqPo\";s:10:\"form_token\";s:43:\"rX_Ykvwt1fnBeb5um55M4EwchF93PIT9sE8piNQXcwA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','node_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','paragraph.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:4:\"type\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:11:\"revision_id\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:9:\"paragraph\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0handlers\";a:7:{s:12:\"view_builder\";s:38:\"Drupal\\paragraphs\\ParagraphViewBuilder\";s:6:\"access\";s:47:\"Drupal\\paragraphs\\ParagraphAccessControlHandler\";s:14:\"storage_schema\";s:40:\"Drupal\\paragraphs\\ParagraphStorageSchema\";s:4:\"form\";a:3:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:4:\"edit\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";}s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:15:\"paragraphs_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"paragraphs_item\";s:22:\"\0*\0revision_data_table\";s:35:\"paragraphs_item_revision_field_data\";s:17:\"\0*\0revision_table\";s:24:\"paragraphs_item_revision\";s:13:\"\0*\0data_table\";s:26:\"paragraphs_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count Paragraph\";s:6:\"plural\";s:17:\"@count Paragraphs\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:14:\"paragraph_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:7:{s:33:\"entity_revision_parent_type_field\";s:11:\"parent_type\";s:31:\"entity_revision_parent_id_field\";s:9:\"parent_id\";s:39:\"entity_revision_parent_field_name_field\";s:17:\"parent_field_name\";s:33:\"common_reference_revisions_target\";b:1;s:27:\"content_translation_ui_skip\";b:1;s:35:\"default_reference_revision_settings\";a:4:{s:20:\"field_storage_config\";a:2:{s:11:\"cardinality\";i:-1;s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}}s:12:\"field_config\";a:1:{s:8:\"settings\";a:1:{s:7:\"handler\";s:17:\"default:paragraph\";}}s:19:\"entity_form_display\";a:1:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";}s:19:\"entity_view_display\";a:1:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";}}s:31:\"serialized_field_property_names\";a:1:{s:17:\"behavior_settings\";a:1:{i:0;s:5:\"value\";}}}s:8:\"\0*\0class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','paragraph.field_storage_definitions','a:17:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:135;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"paragraphs_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:14:\"Paragraph type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:166;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:210;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"parent_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:247;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:9:\"parent_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"parent_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:282;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"parent_type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:17:\"parent_field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:317;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"parent_field_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:17:\"behavior_settings\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:352;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a:0:{}\";}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"behavior_settings\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:387;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:430;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:472;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"field_title\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"paragraph.field_title\";s:13:\"\0*\0field_name\";s:11:\"field_title\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"paragraph.field_title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"888d992a-867c-434f-b010-de4a162c5b40\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-pB1XPrEcaxJvyhiKJCspTPldv0Vm-wHgRIKjBCrbvkE\";s:10:\"form_token\";s:43:\"rX_Ykvwt1fnBeb5um55M4EwchF93PIT9sE8piNQXcwA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"paragraph.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"paragraph.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"19642806-ee05-4989-8e62-e45fd96e5e5e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TmyWTkstqMM2ZyZrUwa5-WcIYTn2QzqkgsdhjXz__q8\";s:10:\"form_token\";s:43:\"rX_Ykvwt1fnBeb5um55M4EwchF93PIT9sE8piNQXcwA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_drupal7_item_id\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"paragraph.field_drupal7_item_id\";s:13:\"\0*\0field_name\";s:21:\"field_drupal7_item_id\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"paragraph.field_drupal7_item_id\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3f0c0c7-bccd-435b-b4ba-344b4225dd06\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7JDKoQxqegsnAT2omBEkHFP_itzukr0bgWlJIc2U8PE\";s:10:\"form_token\";s:43:\"rX_Ykvwt1fnBeb5um55M4EwchF93PIT9sE8piNQXcwA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','paragraphs_type.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:15:\"paragraphs_type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"icon_uuid\";i:3;s:12:\"icon_default\";i:4;s:11:\"description\";i:5;s:16:\"behavior_plugins\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"paragraphs_type\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:52:\"Drupal\\paragraphs\\ParagraphsTypeAccessControlHandler\";s:12:\"list_builder\";s:54:\"Drupal\\paragraphs\\Controller\\ParagraphsTypeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:4:\"edit\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:6:\"delete\";s:50:\"Drupal\\paragraphs\\Form\\ParagraphsTypeDeleteConfirm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer paragraphs types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:11:\"delete-form\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:10:\"collection\";s:32:\"/admin/structure/paragraphs_type\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:9:\"paragraph\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count Paragraphs type\";s:6:\"plural\";s:23:\"@count Paragraphs types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:paragraphs_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:271;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','rdf_mapping.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','search_page.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.field_storage_definitions','a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:197;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','shortcut_set.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.field_storage_definitions','a:17:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:189;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:219;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:343;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:387;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:432;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:472;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:508;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:539;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:582;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:624;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','taxonomy_vocabulary.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','tour.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.entity_type','O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.field_storage_definitions','a:18:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:152;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:192;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:231;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:267;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:304;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:415;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:509;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:542;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:578;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"user_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"user.user_picture\";s:13:\"\0*\0field_name\";s:12:\"user_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"user.user_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"029a0b3a-7120-4553-88d5-3efc436d4e56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6k-VBFilDLuzgSOT-77CFgHFlcd5D-kqRixtH89EShU\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','user_role.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','view.entity_type','O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.storage_schema.sql','block_content.entity_schema_data','a:4:{s:13:\"block_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"block_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:17:\"block_content__id\";a:1:{i:0;s:2:\"id\";}}}s:24:\"block_content_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"block_content__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}}}s:28:\"block_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.body','a:2:{s:19:\"block_content__body\";a:4:{s:11:\"description\";s:42:\"Data storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:28:\"block_content_revision__body\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.changed','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.default_langcode','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.info','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.langcode','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.reusable','a:1:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"reusable\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_created','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_default','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_id','a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_log','a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_translation_affected','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_user','a:1:{s:22:\"block_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"block_content_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.status','a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.type','a:2:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:24:\"block_content_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.uuid','a:1:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"block_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','comment.entity_schema_data','a:2:{s:7:\"comment\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}}s:18:\"comment_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:39:\"comment__id__default_langcode__langcode\";a:3:{i:0;s:3:\"cid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"comment__status_comment_type\";a:3:{i:0;s:6:\"status\";i:1;s:12:\"comment_type\";i:2;s:3:\"cid\";}s:19:\"comment__status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:16:\"comment__num_new\";a:7:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:6:\"status\";i:4;s:7:\"created\";i:5;s:3:\"cid\";i:6;s:6:\"thread\";}s:24:\"comment__entity_langcode\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:16:\"default_langcode\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.changed','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.cid','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_body','a:1:{s:21:\"comment__comment_body\";a:4:{s:11:\"description\";s:44:\"Data storage for comment field comment_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_type','a:2:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.created','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:22:\"comment_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.default_langcode','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_id','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_type','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.homepage','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.hostname','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.langcode','a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.mail','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.name','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.pid','a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"pid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.status','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.subject','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.thread','a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uid','a:1:{s:18:\"comment_field_data\";a:3:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"comment_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:1:{s:18:\"comment_field__uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uuid','a:1:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:26:\"comment_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','file.entity_schema_data','a:1:{s:12:\"file_managed\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}}}'),('entity.storage_schema.sql','file.field_schema_data.changed','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"file_field__changed\";a:1:{i:0;s:7:\"changed\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.created','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.fid','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:3:\"fid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filemime','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filemime\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filename','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filesize','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.langcode','a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.status','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"file_field__status\";a:1:{i:0;s:6:\"status\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:26:\"file_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uri','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:15:\"file_field__uri\";a:1:{i:0;s:3:\"uri\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uuid','a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"file_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.entity_schema_data','a:4:{s:17:\"menu_link_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"menu_link_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"menu_link_content__id\";a:1:{i:0;s:2:\"id\";}}}s:22:\"menu_link_content_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"menu_link_content__enabled_bundle\";a:3:{i:0;s:7:\"enabled\";i:1;s:6:\"bundle\";i:2;s:2:\"id\";}}}s:32:\"menu_link_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.bundle','a:2:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.changed','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.default_langcode','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.description','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.enabled','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.expanded','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"expanded\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.external','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.langcode','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.link','a:2:{s:22:\"menu_link_content_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}s:32:\"menu_link_content_field_revision\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_name','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.parent','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.rediscover','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"rediscover\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_created','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_default','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_id','a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_log_message','a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_translation_affected','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_user','a:1:{s:26:\"menu_link_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"menu_link_content__ef029a1897\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.title','a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.uuid','a:1:{s:17:\"menu_link_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"menu_link_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.weight','a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.entity_schema_data','a:4:{s:4:\"node\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}}}s:13:\"node_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:9:\"node__nid\";a:1:{i:0;s:3:\"nid\";}}}s:15:\"node_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}s:17:\"node__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node__frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node__title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}}}s:19:\"node_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.body','a:2:{s:10:\"node__body\";a:4:{s:11:\"description\";s:33:\"Data storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:19:\"node_revision__body\";a:4:{s:11:\"description\";s:45:\"Revision archive storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.changed','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__changed\";a:1:{i:0;s:7:\"changed\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment','a:2:{s:13:\"node__comment\";a:4:{s:11:\"description\";s:36:\"Data storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"node_revision__comment\";a:4:{s:11:\"description\";s:48:\"Revision archive storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment_node_article','a:2:{s:26:\"node__comment_node_article\";a:4:{s:11:\"description\";s:49:\"Data storage for node field comment_node_article.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"comment_node_article_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:35:\"node_revision__comment_node_article\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field comment_node_article.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"comment_node_article_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment_node_page','a:2:{s:23:\"node__comment_node_page\";a:4:{s:11:\"description\";s:46:\"Data storage for node field comment_node_page.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"comment_node_page_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:32:\"node_revision__comment_node_page\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field comment_node_page.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"comment_node_page_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.created','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__created\";a:1:{i:0;s:7:\"created\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.default_langcode','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_content','a:2:{s:19:\"node__field_content\";a:4:{s:11:\"description\";s:42:\"Data storage for node field field_content.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_content_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_content_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_content_target_id\";a:1:{i:0;s:23:\"field_content_target_id\";}s:32:\"field_content_target_revision_id\";a:1:{i:0;s:32:\"field_content_target_revision_id\";}}}s:28:\"node_revision__field_content\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for node field field_content.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_content_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:32:\"field_content_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_content_target_id\";a:1:{i:0;s:23:\"field_content_target_id\";}s:32:\"field_content_target_revision_id\";a:1:{i:0;s:32:\"field_content_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_image','a:2:{s:17:\"node__field_image\";a:5:{s:11:\"description\";s:40:\"Data storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:26:\"node_revision__field_image\";a:5:{s:11:\"description\";s:52:\"Revision archive storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tags','a:2:{s:16:\"node__field_tags\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}s:25:\"node_revision__field_tags\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.langcode','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:2:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:20:\"node_field__langcode\";a:1:{i:0;s:8:\"langcode\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.nid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.promote','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_default','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_log','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_timestamp','a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_translation_affected','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_uid','a:1:{s:13:\"node_revision\";a:3:{s:6:\"fields\";a:1:{s:12:\"revision_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:35:\"node_field__revision_uid__target_id\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:1:{s:24:\"node_field__revision_uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.status','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.sticky','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.title','a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.type','a:2:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uid','a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:19:\"node_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uuid','a:1:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"node_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.vid','a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.entity_schema_data','a:4:{s:15:\"paragraphs_item\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:22:\"paragraph__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:24:\"paragraphs_item_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:13:\"paragraph__id\";a:1:{i:0;s:2:\"id\";}}}s:26:\"paragraphs_item_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:41:\"paragraph__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:22:\"paragraph__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"paragraph__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}s:25:\"paragraphs__parent_fields\";a:3:{i:0;s:11:\"parent_type\";i:1;s:9:\"parent_id\";i:2;s:17:\"parent_field_name\";}}}s:35:\"paragraphs_item_revision_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:41:\"paragraph__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:25:\"paragraphs__parent_fields\";a:3:{i:0;s:11:\"parent_type\";i:1;s:9:\"parent_id\";i:2;s:17:\"parent_field_name\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.behavior_settings','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"behavior_settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"behavior_settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.created','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.default_langcode','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_body','a:2:{s:21:\"paragraph__field_body\";a:4:{s:11:\"description\";s:44:\"Data storage for paragraph field field_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:17:\"field_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_body_format\";a:1:{i:0;s:17:\"field_body_format\";}}}s:30:\"paragraph_revision__field_body\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for paragraph field field_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:17:\"field_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_body_format\";a:1:{i:0;s:17:\"field_body_format\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_drupal7_item_id','a:2:{s:32:\"paragraph__field_drupal7_item_id\";a:4:{s:11:\"description\";s:55:\"Data storage for paragraph field field_drupal7_item_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_drupal7_item_id_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"paragraph_revision__field_drupal7_item_id\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for paragraph field field_drupal7_item_id.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_drupal7_item_id_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_title','a:2:{s:22:\"paragraph__field_title\";a:4:{s:11:\"description\";s:45:\"Data storage for paragraph field field_title.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_title_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:31:\"paragraph_revision__field_title\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for paragraph field field_title.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_title_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.id','a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.langcode','a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_field_name','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"parent_field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"parent_field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_id','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"parent_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"parent_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_type','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"parent_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"parent_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_default','a:1:{s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_id','a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_translation_affected','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.status','a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.type','a:2:{s:15:\"paragraphs_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:32:\"paragraph_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:26:\"paragraphs_item_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:32:\"paragraph_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.uuid','a:1:{s:15:\"paragraphs_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:28:\"paragraph_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','path_alias.entity_schema_data','a:2:{s:10:\"path_alias\";a:3:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:18:\"path_alias__status\";a:2:{i:0;s:6:\"status\";i:1;s:2:\"id\";}s:36:\"path_alias__alias_langcode_id_status\";a:4:{i:0;s:5:\"alias\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}s:35:\"path_alias__path_langcode_id_status\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}}s:11:\"unique keys\";a:1:{s:23:\"path_alias__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:19:\"path_alias_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:14:\"path_alias__id\";a:1:{i:0;s:2:\"id\";}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.alias','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.langcode','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.path','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_default','a:1:{s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_id','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.status','a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.uuid','a:1:{s:10:\"path_alias\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:29:\"path_alias_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.entity_schema_data','a:2:{s:8:\"shortcut\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"shortcut_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"shortcut__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.default_langcode','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.id','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.langcode','a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.link','a:1:{s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"shortcut_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.shortcut_set','a:2:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.title','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.uuid','a:1:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"shortcut_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.weight','a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.entity_schema_data','a:5:{s:18:\"taxonomy_term_data\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"taxonomy_term_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:18:\"taxonomy_term__tid\";a:1:{i:0;s:3:\"tid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"taxonomy_term__status_vid\";a:3:{i:0;s:6:\"status\";i:1;s:3:\"vid\";i:2;s:3:\"tid\";}s:19:\"taxonomy_term__tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:23:\"taxonomy_term__vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}s:14:\"taxonomy_index\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:9:\"term_node\";a:4:{i:0;s:3:\"tid\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.changed','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.default_langcode','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.description','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:40:\"taxonomy_term_field__description__format\";a:1:{i:0;s:19:\"description__format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.langcode','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.name','a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term_field__name\";a:1:{i:0;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.parent','a:2:{s:21:\"taxonomy_term__parent\";a:4:{s:11:\"description\";s:44:\"Data storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}s:22:\"bundle_delta_target_id\";a:3:{i:0;s:6:\"bundle\";i:1;s:5:\"delta\";i:2;s:16:\"parent_target_id\";}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_created','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_default','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_id','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_log_message','a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_translation_affected','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_user','a:1:{s:22:\"taxonomy_term_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.status','a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.tid','a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.uuid','a:1:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"taxonomy_term_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.vid','a:2:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"taxonomy_term_field__vid__target_id\";a:1:{i:0;s:3:\"vid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.weight','a:1:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.entity_schema_data','a:2:{s:5:\"users\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}}s:16:\"users_field_data\";a:3:{s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"user__id__default_langcode__langcode\";a:3:{i:0;s:3:\"uid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}s:11:\"unique keys\";a:1:{s:10:\"user__name\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.access','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"access\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"user_field__access\";a:1:{i:0;s:6:\"access\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.changed','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.created','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"user_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.default_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.init','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"init\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.langcode','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.login','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"login\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.mail','a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:16:\"user_field__mail\";a:1:{i:0;s:4:\"mail\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.name','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.pass','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_admin_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:24:\"preferred_admin_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_langcode','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"preferred_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.roles','a:1:{s:11:\"user__roles\";a:4:{s:11:\"description\";s:34:\"Data storage for user field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.status','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.timezone','a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uid','a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.user_picture','a:1:{s:18:\"user__user_picture\";a:5:{s:11:\"description\";s:41:\"Data storage for user field user_picture.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"user_picture_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:16:\"user_picture_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:18:\"user_picture_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:18:\"user_picture_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:19:\"user_picture_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"user_picture_target_id\";a:1:{i:0;s:22:\"user_picture_target_id\";}}s:12:\"foreign keys\";a:1:{s:22:\"user_picture_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:22:\"user_picture_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','user.field_schema_data.uuid','a:1:{s:5:\"users\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"user_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity_autocomplete','EeFknsPlWKGv0Z2qZKyYF4UNm3zekls34gJYELkc-5s','a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('migrate:high_water','upgrade_d7_should_have_been_page','N;'),('migrate_last_imported','random_databases','d:1588739958426;'),('migrate_last_imported','upgrade_d7_node_test_paragraphs','d:1588742579355;'),('migrate_last_imported','upgrade_d7_node_type','d:1588742578269;'),('migrate_last_imported','upgrade_d7_should_have_been_page','b:0;'),('migrate_last_imported','upgrade_d7_user','d:1588742579056;'),('migrate_last_imported','upgrade_d7_user_role','d:1588742578745;'),('migrate_status','block_content_body_field','i:0;'),('migrate_status','block_content_entity_display','i:0;'),('migrate_status','block_content_entity_form_display','i:0;'),('migrate_status','block_content_type','i:0;'),('migrate_status','d7_block','i:0;'),('migrate_status','d7_color','i:0;'),('migrate_status','d7_comment','i:0;'),('migrate_status','d7_comment_entity_display','i:0;'),('migrate_status','d7_comment_entity_form_display','i:0;'),('migrate_status','d7_comment_entity_form_display_subject','i:0;'),('migrate_status','d7_comment_field','i:0;'),('migrate_status','d7_comment_field_instance','i:0;'),('migrate_status','d7_comment_type','i:0;'),('migrate_status','d7_custom_block','i:0;'),('migrate_status','d7_dblog_settings','i:0;'),('migrate_status','d7_field','i:0;'),('migrate_status','d7_field_formatter_settings','i:0;'),('migrate_status','d7_field_instance','i:0;'),('migrate_status','d7_field_instance_widget_settings','i:0;'),('migrate_status','d7_file','i:0;'),('migrate_status','d7_file_private','i:0;'),('migrate_status','d7_filter_format','i:0;'),('migrate_status','d7_filter_settings','i:0;'),('migrate_status','d7_global_theme_settings','i:0;'),('migrate_status','d7_image_settings','i:0;'),('migrate_status','d7_image_styles','i:0;'),('migrate_status','d7_menu','i:0;'),('migrate_status','d7_menu_links','i:0;'),('migrate_status','d7_node:article','i:0;'),('migrate_status','d7_node:page','i:0;'),('migrate_status','d7_node:test_paragraphs','i:0;'),('migrate_status','d7_node_revision:article','i:0;'),('migrate_status','d7_node_revision:page','i:0;'),('migrate_status','d7_node_revision:test_paragraphs','i:0;'),('migrate_status','d7_node_settings','i:0;'),('migrate_status','d7_node_title_label','i:0;'),('migrate_status','d7_node_type','i:0;'),('migrate_status','d7_rdf_mapping','i:0;'),('migrate_status','d7_search_page','i:0;'),('migrate_status','d7_search_settings','i:0;'),('migrate_status','d7_shortcut','i:0;'),('migrate_status','d7_shortcut_set','i:0;'),('migrate_status','d7_shortcut_set_users','i:0;'),('migrate_status','d7_system_authorize','i:0;'),('migrate_status','d7_system_cron','i:0;'),('migrate_status','d7_system_date','i:0;'),('migrate_status','d7_system_file','i:0;'),('migrate_status','d7_system_mail','i:0;'),('migrate_status','d7_system_performance','i:0;'),('migrate_status','d7_taxonomy_term:tags','i:0;'),('migrate_status','d7_taxonomy_vocabulary','i:0;'),('migrate_status','d7_theme_settings','i:0;'),('migrate_status','d7_url_alias','i:0;'),('migrate_status','d7_user','i:0;'),('migrate_status','d7_user_flood','i:0;'),('migrate_status','d7_user_mail','i:0;'),('migrate_status','d7_user_role','i:0;'),('migrate_status','d7_view_modes','i:0;'),('migrate_status','file_settings','i:0;'),('migrate_status','menu_settings','i:0;'),('migrate_status','random_databases','i:0;'),('migrate_status','system_image','i:0;'),('migrate_status','system_image_gd','i:0;'),('migrate_status','system_logging','i:0;'),('migrate_status','system_maintenance','i:0;'),('migrate_status','system_rss','i:0;'),('migrate_status','system_site','i:0;'),('migrate_status','taxonomy_settings','i:0;'),('migrate_status','text_settings','i:0;'),('migrate_status','upgrade_d7_node_test_paragraphs','i:0;'),('migrate_status','upgrade_d7_node_type','i:0;'),('migrate_status','upgrade_d7_should_have_been_page','i:0;'),('migrate_status','upgrade_d7_user','i:0;'),('migrate_status','upgrade_d7_user_role','i:0;'),('migrate_status','user_picture_entity_display','i:0;'),('migrate_status','user_picture_entity_form_display','i:0;'),('migrate_status','user_picture_field','i:0;'),('migrate_status','user_picture_field_instance','i:0;'),('post_update','existing_updates','a:67:{i:0;s:64:\"system_post_update_add_expand_all_items_key_in_system_menu_block\";i:1;s:48:\"system_post_update_add_region_to_entity_displays\";i:2;s:40:\"system_post_update_change_action_plugins\";i:3;s:47:\"system_post_update_change_delete_action_plugins\";i:4;s:41:\"system_post_update_classy_message_library\";i:5;s:35:\"system_post_update_clear_menu_cache\";i:6;s:60:\"system_post_update_entity_reference_autocomplete_match_limit\";i:7;s:31:\"system_post_update_extra_fields\";i:8;s:44:\"system_post_update_extra_fields_form_display\";i:9;s:48:\"system_post_update_field_formatter_entity_schema\";i:10;s:37:\"system_post_update_field_type_plugins\";i:11;s:36:\"system_post_update_fix_jquery_extend\";i:12;s:37:\"system_post_update_hashes_clear_cache\";i:13;s:41:\"system_post_update_language_item_callback\";i:14;s:46:\"system_post_update_layout_plugin_schema_change\";i:15;s:64:\"system_post_update_recalculate_configuration_entity_dependencies\";i:16;s:37:\"system_post_update_states_clear_cache\";i:17;s:36:\"system_post_update_timestamp_plugins\";i:18;s:45:\"user_post_update_enforce_order_of_permissions\";i:19;s:43:\"field_post_update_email_widget_size_setting\";i:20;s:50:\"field_post_update_entity_reference_handler_setting\";i:21;s:47:\"field_post_update_remove_handler_submit_setting\";i:22;s:46:\"field_post_update_save_custom_storage_property\";i:23;s:29:\"search_post_update_block_page\";i:24;s:49:\"dblog_post_update_convert_recent_messages_to_view\";i:25;s:62:\"contact_post_update_add_message_redirect_field_to_contact_form\";i:26;s:42:\"text_post_update_add_required_summary_flag\";i:27;s:55:\"text_post_update_add_required_summary_flag_form_display\";i:28;s:54:\"block_post_update_disable_blocks_with_missing_contexts\";i:29;s:40:\"block_post_update_disabled_region_update\";i:30;s:42:\"block_post_update_fix_negate_in_conditions\";i:31;s:51:\"block_content_post_update_add_views_reusable_filter\";i:32;s:46:\"node_post_update_configure_status_field_widget\";i:33;s:41:\"node_post_update_node_revision_views_data\";i:34;s:56:\"editor_post_update_clear_cache_for_file_reference_filter\";i:35;s:42:\"comment_post_update_add_ip_address_setting\";i:36;s:45:\"comment_post_update_enable_comment_admin_view\";i:37;s:48:\"contextual_post_update_fixed_endpoint_and_markup\";i:38;s:64:\"taxonomy_post_update_clear_entity_bundle_field_definitions_cache\";i:39;s:43:\"taxonomy_post_update_clear_views_data_cache\";i:40;s:50:\"taxonomy_post_update_configure_status_field_widget\";i:41;s:63:\"taxonomy_post_update_handle_publishing_status_addition_in_views\";i:42;s:52:\"taxonomy_post_update_make_taxonomy_term_revisionable\";i:43;s:55:\"taxonomy_post_update_remove_hierarchy_from_vocabularies\";i:44;s:42:\"image_post_update_image_style_dependencies\";i:45;s:50:\"image_post_update_scale_and_crop_effect_add_anchor\";i:46;s:39:\"views_post_update_boolean_filter_values\";i:47;s:34:\"views_post_update_bulk_field_moved\";i:48;s:46:\"views_post_update_cleanup_duplicate_views_data\";i:49;s:33:\"views_post_update_entity_link_url\";i:50;s:53:\"views_post_update_exposed_filter_blocks_label_display\";i:51;s:46:\"views_post_update_field_formatter_dependencies\";i:52;s:41:\"views_post_update_filter_placeholder_text\";i:53;s:33:\"views_post_update_grouped_filters\";i:54;s:41:\"views_post_update_limit_operator_defaults\";i:55;s:48:\"views_post_update_make_placeholders_translatable\";i:56;s:33:\"views_post_update_remove_core_key\";i:57;s:42:\"views_post_update_revision_metadata_fields\";i:58;s:41:\"views_post_update_serializer_dependencies\";i:59;s:45:\"views_post_update_table_display_cache_max_age\";i:60;s:36:\"views_post_update_taxonomy_index_tid\";i:61;s:46:\"views_post_update_update_cacheability_metadata\";i:62;s:47:\"views_post_update_views_data_table_dependencies\";i:63;s:65:\"menu_link_content_post_update_make_menu_link_content_revisionable\";i:64;s:49:\"path_post_update_create_language_content_settings\";i:65;s:44:\"paragraphs_post_update_rebuild_parent_fields\";i:66;s:51:\"paragraphs_post_update_set_paragraphs_parent_fields\";}'),('state','comment.maintain_entity_statistics','b:1;'),('state','comment.node_comment_statistics_scale','d:1;'),('state','drupal_css_cache_files','a:11:{s:64:\"921c2396b254dc62af5cca54bb95d51301433c257a8436fdcb0c233cec56c54a\";s:64:\"public://css/css_mMl4Hi8b0vXxPZcGbsHxIrhdOnMKK1Eu3OhcdzAkt-Y.css\";s:64:\"9a4362e0556298f86ccb8090eda2c8951379ba73dd00c9a63b93c7a611ca8884\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:64:\"48ed3b98781dbe7c47d95c2f5010a55091e1725d7982d076ff90656ac252903f\";s:64:\"public://css/css_m_b991k5B1yijRcnR-fK6270HhHNi5OT74qVZvPyp9U.css\";s:64:\"86cb5d77e1a3e85256ca88ae955f0e943b7ebb62c02a339dff76b0fdeb21f061\";s:64:\"public://css/css_wQEkHuovw6WHj54_Ne607f81xcwILBkLH8CgLlAVAIs.css\";s:64:\"03882a1b04e3f21a515fa4ea0fbb6d786b8f5adaaa3516976ae212424dff6467\";s:64:\"public://css/css_aifXx6ZbfPAXZTY1FGXrP6WPK_ZD08SumfqL3ng7fYw.css\";s:64:\"0983309b79b81a711d881226e59ada4b5eefd8ca237decd8198647d8120f4c64\";s:64:\"public://css/css_JgP-LwsShzO2npK0y2dcqG4QzWOYf2dFkODDMGzSfU0.css\";s:64:\"5a09ca7f9b72c0cd58da8eb01003b9f9aede5de02de4566c9608d6865f6f807b\";s:64:\"public://css/css_CfC_yhz4dG6QMYFxwOGXJx-BdszguNuTHro_76GZcnQ.css\";s:64:\"44c1afccb3e731bf665f09d429d268c5388c89dbbcf6c0aad2f78e28bdf71e23\";s:64:\"public://css/css_orMlhywVmR-QeaX-XYaueVfOE8wH0MWZo_PzSfCm8wg.css\";s:64:\"5b999a644761756d1b0fe63193140914e7680235ebb8cccd16e5d50e204cf77e\";s:64:\"public://css/css_Tu7Yg2Yrf3wbrHPYvUSGImFXGLHknXWbHW5O3xNLVyI.css\";s:64:\"d2482da19980589ef0c7be81adc280af3dbaf4bbaf6b8910cc9e1c0b9ee9fed8\";s:64:\"public://css/css_JokmWTStpadC9lFsnYn7Ww5T_hTHR1poCNcN2TpCgts.css\";s:64:\"7af57b1addbc759f37aac306757bf97ec3a0c42126b3eb3bc24b6b0a15084a29\";s:64:\"public://css/css_A7Pd1QslSwydbtRDj8GfSKg6Q1rX_21Rng6gk-rEll0.css\";}'),('state','install_task','s:4:\"done\";'),('state','install_time','i:1588732513;'),('state','migrate_drupal_7','a:2:{s:3:\"key\";s:7:\"upgrade\";s:8:\"database\";a:7:{s:6:\"driver\";s:5:\"mysql\";s:8:\"username\";s:4:\"root\";s:8:\"password\";s:4:\"root\";s:4:\"host\";s:5:\"olddb\";s:4:\"port\";s:0:\"\";s:8:\"database\";s:7:\"default\";s:6:\"prefix\";N;}}'),('state','migrate_drupal_ui.performed','i:1588736434;'),('state','node.min_max_update_time','a:2:{s:11:\"min_created\";s:10:\"1588735441\";s:11:\"max_created\";s:10:\"1588739958\";}'),('state','router.path_roots','a:32:{i:0;s:8:\"big_pipe\";i:1;s:5:\"admin\";i:2;s:14:\"block-category\";i:3;s:5:\"block\";i:4;s:7:\"comment\";i:5;s:8:\"comments\";i:6;s:7:\"contact\";i:7;s:4:\"user\";i:8;s:10:\"contextual\";i:9;s:6:\"editor\";i:10;s:4:\"file\";i:11;s:6:\"filter\";i:12;s:7:\"history\";i:13;s:5:\"sites\";i:14;s:6:\"system\";i:15;s:9:\"quickedit\";i:16;s:7:\"upgrade\";i:17;s:4:\"node\";i:18;s:6:\"search\";i:19;s:4:\"cron\";i:20;s:12:\"machine_name\";i:21;s:0:\"\";i:22;s:9:\"<current>\";i:23;s:5:\"batch\";i:24;s:10:\"update.php\";i:25;s:29:\"entity_reference_autocomplete\";i:26;s:7:\"session\";i:27;s:8:\"taxonomy\";i:28;s:7:\"toolbar\";i:29;s:11:\".well-known\";i:30;s:7:\"rss.xml\";i:31;s:5:\"views\";}'),('state','routing.menu_masks.router','a:47:{i:0;i:501;i:1;i:493;i:2;i:491;i:3;i:464;i:4;i:253;i:5;i:252;i:6;i:251;i:7;i:250;i:8;i:247;i:9;i:246;i:10;i:245;i:11;i:232;i:12;i:224;i:13;i:126;i:14;i:125;i:15;i:123;i:16;i:122;i:17;i:117;i:18;i:116;i:19;i:96;i:20;i:63;i:21;i:62;i:22;i:61;i:23;i:60;i:24;i:59;i:25;i:58;i:26;i:49;i:27;i:42;i:28;i:32;i:29;i:31;i:30;i:30;i:31;i:29;i:32;i:28;i:33;i:24;i:34;i:21;i:35;i:15;i:36;i:14;i:37;i:13;i:38;i:12;i:39;i:11;i:40;i:8;i:41;i:7;i:42;i:6;i:43;i:5;i:44;i:3;i:45;i:2;i:46;i:1;}'),('state','routing.non_admin_routes','a:107:{i:0;s:13:\"big_pipe.nojs\";i:1;s:27:\"block.category_autocomplete\";i:2;s:22:\"block_content.add_page\";i:3;s:22:\"block_content.add_form\";i:4;s:30:\"entity.block_content.canonical\";i:5;s:30:\"entity.block_content.edit_form\";i:6;s:32:\"entity.block_content.delete_form\";i:7;s:24:\"entity.comment.edit_form\";i:8;s:15:\"comment.approve\";i:9;s:24:\"entity.comment.canonical\";i:10;s:26:\"entity.comment.delete_form\";i:11;s:13:\"comment.reply\";i:12;s:31:\"comment.new_comments_node_links\";i:13;s:21:\"comment.node_redirect\";i:14;s:17:\"contact.site_page\";i:15;s:29:\"entity.contact_form.canonical\";i:16;s:24:\"entity.user.contact_form\";i:17;s:17:\"contextual.render\";i:18;s:17:\"editor.filter_xss\";i:19;s:31:\"editor.field_untransformed_text\";i:20;s:19:\"editor.image_dialog\";i:21;s:18:\"editor.link_dialog\";i:22;s:18:\"file.ajax_progress\";i:23;s:15:\"filter.tips_all\";i:24;s:11:\"filter.tips\";i:25;s:26:\"history.get_last_node_view\";i:26;s:17:\"history.read_node\";i:27;s:18:\"image.style_public\";i:28;s:19:\"image.style_private\";i:29;s:12:\"image.upload\";i:30;s:10:\"image.info\";i:31;s:25:\"migrate_drupal_ui.upgrade\";i:32;s:37:\"migrate_drupal_ui.upgrade_incremental\";i:33;s:36:\"migrate_drupal_ui.upgrade_credential\";i:34;s:36:\"migrate_drupal_ui.upgrade_idconflict\";i:35;s:32:\"migrate_drupal_ui.upgrade_review\";i:36;s:13:\"node.add_page\";i:37;s:8:\"node.add\";i:38;s:19:\"entity.node.preview\";i:39;s:27:\"entity.node.version_history\";i:40;s:20:\"entity.node.revision\";i:41;s:28:\"node.revision_revert_confirm\";i:42;s:40:\"node.revision_revert_translation_confirm\";i:43;s:28:\"node.revision_delete_confirm\";i:44;s:18:\"quickedit.metadata\";i:45;s:21:\"quickedit.attachments\";i:46;s:20:\"quickedit.field_form\";i:47;s:21:\"quickedit.entity_save\";i:48;s:11:\"search.view\";i:49;s:23:\"search.view_node_search\";i:50;s:23:\"search.help_node_search\";i:51;s:23:\"search.view_user_search\";i:52;s:23:\"search.help_user_search\";i:53;s:19:\"shortcut.set_switch\";i:54;s:10:\"system.401\";i:55;s:10:\"system.403\";i:56;s:10:\"system.404\";i:57;s:10:\"system.4xx\";i:58;s:11:\"system.cron\";i:59;s:33:\"system.machine_name_transliterate\";i:60;s:12:\"system.files\";i:61;s:28:\"system.private_file_download\";i:62;s:16:\"system.temporary\";i:63;s:7:\"<front>\";i:64;s:6:\"<none>\";i:65;s:8:\"<nolink>\";i:66;s:9:\"<current>\";i:67;s:15:\"system.timezone\";i:68;s:22:\"system.batch_page.html\";i:69;s:22:\"system.batch_page.json\";i:70;s:16:\"system.db_update\";i:71;s:26:\"system.entity_autocomplete\";i:72;s:16:\"system.csrftoken\";i:73;s:30:\"entity.taxonomy_term.edit_form\";i:74;s:32:\"entity.taxonomy_term.delete_form\";i:75;s:16:\"toolbar.subtrees\";i:76;s:13:\"user.register\";i:77;s:11:\"user.logout\";i:78;s:9:\"user.pass\";i:79;s:14:\"user.pass.http\";i:80;s:9:\"user.page\";i:81;s:10:\"user.login\";i:82;s:15:\"user.login.http\";i:83;s:22:\"user.login_status.http\";i:84;s:16:\"user.logout.http\";i:85;s:19:\"user.cancel_confirm\";i:86;s:16:\"user.reset.login\";i:87;s:10:\"user.reset\";i:88;s:15:\"user.reset.form\";i:89;s:31:\"user.well-known.change_password\";i:90;s:21:\"view.frontpage.feed_1\";i:91;s:21:\"view.frontpage.page_1\";i:92;s:25:\"view.taxonomy_term.feed_1\";i:93;s:25:\"view.taxonomy_term.page_1\";i:94;s:10:\"views.ajax\";i:95;s:21:\"entity.node.canonical\";i:96;s:23:\"entity.node.delete_form\";i:97;s:21:\"entity.node.edit_form\";i:98;s:21:\"entity.user.canonical\";i:99;s:21:\"entity.user.edit_form\";i:100;s:23:\"entity.user.cancel_form\";i:101;s:14:\"path.admin_add\";i:102;s:15:\"path.admin_edit\";i:103;s:11:\"path.delete\";i:104;s:19:\"path.admin_overview\";i:105;s:26:\"path.admin_overview_filter\";i:106;s:30:\"entity.taxonomy_term.canonical\";}'),('state','system.cron_key','s:74:\"-u4PzURd3xYmNiryeK0qrEKcQeIPvn8SuO7AcvX4NL5MDWl1AwbN4npk_OT63XjZ8E3ZSsgxrQ\";'),('state','system.cron_last','i:1588743361;'),('state','system.css_js_query_string','s:6:\"q9wa5r\";'),('state','system.js_cache_files','a:11:{s:64:\"ef5219d33ebedcd4b9b0ccc64f741d50bebb463122945dd3b12519b97e268ab4\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:64:\"c839df7c4fcaff2cb7890a0c2e9316f456b4c990c363fb4eb87a2a601c594055\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:64:\"420e3254a06542fa5c81e309a7357fc53703a13949c6ad80845725e14a2b9af7\";s:61:\"public://js/js_yptKyCJV2wgEe6L7NudmwnqE5kAzjwWbsQ4J0lOD600.js\";s:64:\"2a65b197a8c8fdba48827b645dbe8cc1d6822cda69ed6a51cb87a132faa8a799\";s:61:\"public://js/js_u4YyT5IbYpE56L9MnbGz2-C1SAqQXu9KGu3PUZ1XmLg.js\";s:64:\"cee0a5422a0d02c4c99362362f3bb2af748ae44a5c6b409c98b25ac8f2a4804e\";s:61:\"public://js/js_YRixmv3-pfdftWNAa72gnzDlvp3qAq9dhtQsxTa4wFo.js\";s:64:\"8f32771f61d5cc4e46a8d8509ba66d07865bddc2741e60df310a6d10e116e7d1\";s:61:\"public://js/js_lMDe8B325z7hizGp6lfiF-ZxNErFSXYTFzBPTfuS2Y4.js\";s:64:\"51b5d5305c5bf2aa32e0657fd07d94652cb144ff9409b34d30cfcbfda10c390f\";s:61:\"public://js/js_lZNuyew1XKMwIoli2hRQPqJERYBgDBg3PXcVbATeNek.js\";s:64:\"5702b10202d6072d30273ef5562c62f860ecdcb504859c2ea253805123a8cda5\";s:61:\"public://js/js_7teQSkIl8W5X60imCXRrZpbCBf_riLsTEGQH_ml8L8w.js\";s:64:\"8ce27ef4105d61e89279d4738cfdfa733d77d3700f64f1761917e25ffc0b9fc0\";s:61:\"public://js/js_k_AbmuUqs46xrhltK8TNsZxIYfhgOX6VM0y0RRdeCII.js\";s:64:\"b9b5abc20930ca7d02a4841a84ba32fbc36a1340be8f29e289986b5e595575ab\";s:61:\"public://js/js_-awKgSkiA58lihacvUUocowyPU2mzcDek6lD7Iaj2yw.js\";s:64:\"abe90cfd4ddf788f5d4f7eefbdff2b03019dec97f224a38a9ec7f261f250d03a\";s:61:\"public://js/js_IGTBLfOa_t7gqU6RED0tVg-U6T9WnjAcABKBIdKJ1FY.js\";}'),('state','system.private_key','s:74:\"KCh0ZhMzq6Wbax3dQl_SDpap8hUUSjKyqWySJppZr9oXZnCyiqIiXClZSuuig29Os5nY25s8mQ\";'),('state','system.profile.files','a:15:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:39:\"testing_install_profile_dependencies_bc\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";}'),('state','twig_extension_hash_prefix','a:2:{s:19:\"twig_extension_hash\";s:43:\"7lmma5qIvMLT4zLOrjZQPmPtZ-poqQl5aGVcIXYt-FY\";s:17:\"twig_cache_prefix\";s:13:\"5eb24c7fedacc\";}'),('state','views.view_route_names','a:12:{s:13:\"watchdog.page\";s:14:\"dblog.overview\";s:24:\"user_admin_people.page_1\";s:22:\"entity.user.collection\";s:20:\"taxonomy_term.page_1\";s:30:\"entity.taxonomy_term.canonical\";s:14:\"content.page_1\";s:20:\"system.admin_content\";s:23:\"comment.page_unapproved\";s:22:\"comment.admin_approval\";s:22:\"comment.page_published\";s:13:\"comment.admin\";s:20:\"block_content.page_1\";s:31:\"entity.block_content.collection\";s:12:\"files.page_1\";s:17:\"view.files.page_1\";s:12:\"files.page_2\";s:17:\"view.files.page_2\";s:16:\"frontpage.feed_1\";s:21:\"view.frontpage.feed_1\";s:16:\"frontpage.page_1\";s:21:\"view.frontpage.page_1\";s:20:\"taxonomy_term.feed_1\";s:25:\"view.taxonomy_term.feed_1\";}'),('system.schema','admin_toolbar','s:4:\"8001\";'),('system.schema','automated_cron','i:8000;'),('system.schema','big_pipe','i:8000;'),('system.schema','block','s:4:\"8003\";'),('system.schema','block_content','s:4:\"8600\";'),('system.schema','breakpoint','i:8000;'),('system.schema','ckeditor','i:8000;'),('system.schema','color','i:8000;'),('system.schema','comment','s:4:\"8701\";'),('system.schema','config','i:8000;'),('system.schema','config_export_ignore','i:8000;'),('system.schema','config_filter','i:8000;'),('system.schema','config_ignore','s:4:\"8202\";'),('system.schema','config_split','s:4:\"8001\";'),('system.schema','contact','i:8000;'),('system.schema','contextual','i:8000;'),('system.schema','datetime','i:8000;'),('system.schema','dblog','s:4:\"8600\";'),('system.schema','dynamic_page_cache','i:8000;'),('system.schema','editor','s:4:\"8001\";'),('system.schema','entity_reference_revisions','i:8000;'),('system.schema','field','s:4:\"8500\";'),('system.schema','field_ui','i:8000;'),('system.schema','file','s:4:\"8700\";'),('system.schema','filter','i:8000;'),('system.schema','help','i:8000;'),('system.schema','history','s:4:\"8101\";'),('system.schema','image','s:4:\"8201\";'),('system.schema','link','i:8000;'),('system.schema','menu_link_content','s:4:\"8601\";'),('system.schema','menu_ui','i:8000;'),('system.schema','migrate','s:4:\"8001\";'),('system.schema','migrate_drupal','s:4:\"8601\";'),('system.schema','migrate_drupal_ui','i:8000;'),('system.schema','migrate_plus','s:4:\"8100\";'),('system.schema','migrate_tools','i:8000;'),('system.schema','migrate_upgrade','i:8000;'),('system.schema','node','s:4:\"8700\";'),('system.schema','options','i:8000;'),('system.schema','page_cache','i:8000;'),('system.schema','paragraphs','s:4:\"8022\";'),('system.schema','path','s:4:\"8200\";'),('system.schema','path_alias','i:8000;'),('system.schema','quickedit','i:8000;'),('system.schema','rdf','i:8000;'),('system.schema','sample_migration','i:8000;'),('system.schema','search','i:8000;'),('system.schema','shortcut','i:8000;'),('system.schema','standard','i:8000;'),('system.schema','system','s:4:\"8805\";'),('system.schema','taxonomy','s:4:\"8702\";'),('system.schema','text','i:8000;'),('system.schema','toolbar','i:8000;'),('system.schema','tour','i:8000;'),('system.schema','user','s:4:\"8100\";'),('system.schema','views','s:4:\"8500\";'),('system.schema','views_ui','i:8000;');
/*!40000 ALTER TABLE `key_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `key_value_expire`
--

DROP TABLE IF EXISTS `key_value_expire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `key_value_expire` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key/value pair.',
  `value` longblob NOT NULL COMMENT 'The value of the key/value pair.',
  `expire` int(11) NOT NULL DEFAULT '2147483647' COMMENT 'The time since Unix epoch in seconds when this item expires. Defaults to the maximum possible time.',
  PRIMARY KEY (`collection`,`name`),
  KEY `all` (`name`,`collection`,`expire`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key/value storage table with an expiration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `key_value_expire`
--

LOCK TABLES `key_value_expire` WRITE;
/*!40000 ALTER TABLE `key_value_expire` DISABLE KEYS */;
INSERT INTO `key_value_expire` VALUES ('tempstore.private.entity_delete_multiple_confirm','1:1:node','O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";a:6:{i:6;a:1:{s:3:\"und\";s:3:\"und\";}i:5;a:1:{s:3:\"und\";s:3:\"und\";}i:4;a:1:{s:3:\"und\";s:3:\"und\";}i:3;a:1:{s:3:\"und\";s:3:\"und\";}i:2;a:1:{s:3:\"und\";s:3:\"und\";}i:1;a:1:{s:3:\"und\";s:3:\"und\";}}s:7:\"updated\";i:1588736579;}',1589341379),('tempstore.private.migrate_drupal_ui','1:step','O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";s:11:\"incremental\";s:7:\"updated\";i:1588745666;}',1589350466);
/*!40000 ALTER TABLE `key_value_expire` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content`
--

DROP TABLE IF EXISTS `menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `menu_link_content__revision_id` (`revision_id`)
) ENGINE=InnoDB AUTO_INCREMENT=220 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content`
--

LOCK TABLES `menu_link_content` WRITE;
/*!40000 ALTER TABLE `menu_link_content` DISABLE KEYS */;
INSERT INTO `menu_link_content` VALUES (219,1,'menu_link_content','2def240b-06a8-4934-8296-0eda5a4eb52b','en');
/*!40000 ALTER TABLE `menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_data`
--

DROP TABLE IF EXISTS `menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__revision_id` (`revision_id`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_data`
--

LOCK TABLES `menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `menu_link_content_data` DISABLE KEYS */;
INSERT INTO `menu_link_content_data` VALUES (219,1,'menu_link_content','en',1,'Home',NULL,'main','internal:/',NULL,'a:0:{}',1,1,0,0,NULL,1588736434,1,1);
/*!40000 ALTER TABLE `menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_field_revision`
--

DROP TABLE IF EXISTS `menu_link_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_field_revision`
--

LOCK TABLES `menu_link_content_field_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_field_revision` DISABLE KEYS */;
INSERT INTO `menu_link_content_field_revision` VALUES (219,1,'en',1,'Home',NULL,'internal:/',NULL,'a:0:{}',1,1588736434,1,1);
/*!40000 ALTER TABLE `menu_link_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_link_content_revision`
--

DROP TABLE IF EXISTS `menu_link_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_link_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `menu_link_content__id` (`id`),
  KEY `menu_link_content__ef029a1897` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_link_content_revision`
--

LOCK TABLES `menu_link_content_revision` WRITE;
/*!40000 ALTER TABLE `menu_link_content_revision` DISABLE KEYS */;
INSERT INTO `menu_link_content_revision` VALUES (219,1,'en',NULL,1588736434,NULL,1);
/*!40000 ALTER TABLE `menu_link_content_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_tree`
--

DROP TABLE IF EXISTS `menu_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menu_tree` (
  `menu_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ''tools'') are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'Unique machine name: the plugin ID.',
  `parent` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The plugin ID for the parent of this link.',
  `route_name` varchar(255) CHARACTER SET ascii DEFAULT NULL COMMENT 'The machine name of a defined Symfony Route this menu item represents.',
  `route_param_key` varchar(255) DEFAULT NULL COMMENT 'An encoded string of route parameters for loading by route.',
  `route_parameters` longblob COMMENT 'Serialized array of route parameters of this menu link.',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT 'The external path this link points to (when not using a route).',
  `title` longblob COMMENT 'The serialized title for the link. May be a TranslatableMarkup.',
  `description` longblob COMMENT 'The serialized description of this link - used for admin pages and title attribute. May be a TranslatableMarkup.',
  `class` text COMMENT 'The class for this link plugin.',
  `options` longblob COMMENT 'A serialized array of URL options, such as a query string or HTML attributes.',
  `provider` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `enabled` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag for whether the link should be rendered in menus. (0 = a disabled menu item that may be shown on admin screens, 1 = a normal, visible link)',
  `discovered` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link was discovered, so can be purged on rebuild',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `metadata` longblob COMMENT 'A serialized array of data that may be used by the plugin instance.',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any enabled links have this link as a parent (1 = enabled children exist, 0 = no enabled children).',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with empty parent will have depth == 1.',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `form_class` varchar(255) DEFAULT NULL COMMENT 'meh',
  PRIMARY KEY (`mlid`),
  UNIQUE KEY `id` (`id`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `menu_parent_expand_child` (`menu_name`,`expanded`,`has_children`,`parent`(16)),
  KEY `route_values` (`route_name`(32),`route_param_key`(16))
) ENGINE=InnoDB AUTO_INCREMENT=74 DEFAULT CHARSET=utf8mb4 COMMENT='Contains the menu tree hierarchy.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu_tree`
--

LOCK TABLES `menu_tree` WRITE;
/*!40000 ALTER TABLE `menu_tree` DISABLE KEYS */;
INSERT INTO `menu_tree` VALUES ('admin',1,'system.admin','','system.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Administration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,9,'a:0:{}',1,1,1,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',2,'system.admin_content','system.admin','system.admin_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,2,1,2,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',3,'system.admin_structure','system.admin','system.admin_structure','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-8,'a:0:{}',1,2,1,3,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',4,'system.themes_page','system.admin','system.themes_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-6,'a:0:{}',0,2,1,4,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',5,'system.modules_list','system.admin','system.modules_list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-2,'a:0:{}',0,2,1,5,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',6,'system.admin_config','system.admin','system.admin_config','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,2,1,6,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',7,'system.admin_config_media','system.admin_config','system.admin_config_media','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,7,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',8,'system.file_system_settings','system.admin_config_media','system.file_system_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,7,8,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',9,'system.image_toolkit_settings','system.admin_config_media','system.image_toolkit_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,7,9,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',10,'system.admin_config_services','system.admin_config','system.admin_config_services','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',1,3,1,6,10,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',11,'system.rss_feeds_settings','system.admin_config_services','system.rss_feeds_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,4,1,6,10,11,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',12,'system.admin_config_development','system.admin_config','system.admin_config_development','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,12,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',13,'system.site_maintenance_mode','system.admin_config_development','system.site_maintenance_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',0,4,1,6,12,13,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',14,'system.performance_settings','system.admin_config_development','system.performance_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,12,14,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',15,'system.logging_settings','system.admin_config_development','system.logging_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',0,4,1,6,12,15,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',16,'system.admin_config_regional','system.admin_config','system.admin_config_regional','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-5,'a:0:{}',1,3,1,6,16,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',17,'system.regional_settings','system.admin_config_regional','system.regional_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,16,17,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',18,'entity.date_format.collection','system.admin_config_regional','entity.date_format.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-9,'a:0:{}',0,4,1,6,16,18,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',19,'system.admin_config_search','system.admin_config','system.admin_config_search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-10,'a:0:{}',1,3,1,6,19,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',20,'system.admin_config_system','system.admin_config','system.admin_config_system','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',1,3,1,6,20,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',21,'system.site_information_settings','system.admin_config_system','system.site_information_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-20,'a:0:{}',0,4,1,6,20,21,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',22,'system.cron_settings','system.admin_config_system','system.cron_settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Manage automatic site maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,20,'a:0:{}',0,4,1,6,20,22,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',23,'system.admin_config_ui','system.admin_config','system.admin_config_ui','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,23,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',24,'system.admin_config_workflow','system.admin_config','system.admin_config_workflow','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',0,3,1,6,24,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',25,'system.admin_config_content','system.admin_config','system.admin_config_content','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,-15,'a:0:{}',1,3,1,6,25,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',26,'system.admin_reports','system.admin','system.admin_reports','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,5,'a:0:{}',1,2,1,26,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',27,'system.status','system.admin_reports','system.status','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','system',1,1,0,0,'a:0:{}',0,3,1,26,27,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',28,'user.admin_index','system.admin_config','user.admin_index','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-20,'a:0:{}',1,3,1,6,28,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',29,'entity.user.admin_form','user.admin_index','entity.user.admin_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',0,4,1,6,28,29,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',30,'entity.user.collection','system.admin','entity.user.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,4,'a:0:{}',0,2,1,30,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',31,'user.page','','user.page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','user',1,1,0,-10,'a:0:{}',0,1,31,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',32,'user.logout','','','','a:0:{}','','s:0:\"\";','s:0:\"\";','Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink','a:0:{}','user',1,1,0,10,'a:0:{}',0,1,32,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',33,'standard.front_page','','<front>','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','standard',1,1,0,0,'a:0:{}',0,1,33,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',34,'help.main','system.admin','help.main','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','help',1,1,0,9,'a:0:{}',0,2,1,34,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',35,'entity.search_page.collection','system.admin_config_search','entity.search_page.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',1,1,0,-10,'a:0:{}',0,4,1,6,19,35,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',36,'search.view','','search.view','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','search',0,1,0,0,'a:0:{}',0,1,36,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',37,'config.sync','system.admin_config_development','config.sync','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config',1,1,0,0,'a:0:{}',1,4,1,6,12,37,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',38,'dblog.overview','system.admin_reports','dblog.overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,-1,'a:0:{}',0,3,1,26,38,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',39,'dblog.page_not_found','system.admin_reports','dblog.page_not_found','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,39,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',40,'dblog.access_denied','system.admin_reports','dblog.access_denied','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','dblog',1,1,0,0,'a:0:{}',0,3,1,26,40,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',41,'dblog.search','system.admin_reports','dblog.search','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','',1,1,0,0,'a:0:{}',0,3,1,26,41,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',42,'entity.contact_form.collection','system.admin_structure','entity.contact_form.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',0,3,1,3,42,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('footer',43,'contact.site_page','','contact.site_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','contact',1,1,0,0,'a:0:{}',0,1,43,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',44,'filter.admin_overview','system.admin_config_content','filter.admin_overview','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',1,1,0,0,'a:0:{}',0,4,1,6,25,44,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',45,'filter.tips_all','','filter.tips_all','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','filter',0,1,0,0,'a:0:{}',0,1,45,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',46,'block.admin_display','system.admin_structure','block.admin_display','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','block',1,1,0,0,'a:0:{}',0,3,1,3,46,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',47,'node.add_page','','node.add_page','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',0,1,47,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',48,'entity.node_type.collection','system.admin_structure','entity.node_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','node',1,1,0,0,'a:0:{}',0,3,1,3,48,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',49,'comment.admin','system.admin_content','comment.admin','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',0,3,1,2,49,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',50,'entity.comment_type.collection','system.admin_structure','entity.comment_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','comment',1,1,0,0,'a:0:{}',0,3,1,3,50,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',51,'field_ui.display_mode','system.admin_structure','field_ui.display_mode','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',1,3,1,3,51,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',52,'entity.entity_view_mode.collection','field_ui.display_mode','entity.entity_view_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',0,4,1,3,51,52,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',53,'entity.entity_form_mode.collection','field_ui.display_mode','entity.entity_form_mode.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',0,4,1,3,51,53,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',54,'entity.field_storage_config.collection','system.admin_reports','entity.field_storage_config.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','field_ui',1,1,0,0,'a:0:{}',0,3,1,26,54,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',55,'entity.taxonomy_vocabulary.collection','system.admin_structure','entity.taxonomy_vocabulary.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','taxonomy',1,1,0,0,'a:0:{}',0,3,1,3,55,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',56,'entity.image_style.collection','system.admin_config_media','entity.image_style.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','image',1,1,0,0,'a:0:{}',0,4,1,6,7,56,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',57,'entity.menu.collection','system.admin_structure','entity.menu.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','menu_ui',1,1,0,0,'a:0:{}',0,3,1,3,57,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',58,'entity.path_alias.collection','system.admin_config_search','entity.path_alias.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','path',1,1,0,-5,'a:0:{}',0,4,1,6,19,58,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',59,'entity.shortcut_set.collection','system.admin_config_ui','entity.shortcut_set.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','shortcut',1,1,0,0,'a:0:{}',0,4,1,6,23,59,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',60,'entity.view.collection','system.admin_structure','entity.view.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',0,3,1,3,60,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',61,'views_ui.reports_plugins','system.admin_reports','views_ui.reports_plugins','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','views_ui',1,1,0,0,'a:0:{}',0,3,1,26,61,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',62,'config_ignore.settings','config.sync','config_ignore.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Ignore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration Ignore settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config_ignore',1,1,0,3,'a:0:{}',0,5,1,6,12,37,62,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',63,'entity.config_split.collection','system.admin_config_development','entity.config_split.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Configuration Split Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"List Configuration Split settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config_split',1,1,0,0,'a:0:{}',0,4,1,6,12,63,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',64,'migrate_drupal_ui.upgrade','system.admin_config_development','migrate_drupal_ui.upgrade','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Upgrade\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"Upgrade content and configuration from either a Drupal 6 or a Drupal 7 site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','migrate_drupal_ui',1,1,0,0,'a:0:{}',0,4,1,6,12,64,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',65,'config_export_ignore.settings_form','system.admin_config_system','config_export_ignore.settings_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Config Split Ignore Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Ignore configuration while exporting using config split.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','config_export_ignore',1,1,0,99,'a:0:{}',0,4,1,6,20,65,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',66,'migrate_drupal_ui.log','system.admin_reports','migrate_drupal_ui.log','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Upgrade log\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"View the upgrade log.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','migrate_drupal_ui',1,1,0,0,'a:0:{}',0,3,1,26,66,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',67,'migrate_tools.menu','system.admin_structure','entity.migration_group.list','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Migrations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Manage migration processes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','migrate_tools',1,1,0,0,'a:0:{}',0,3,1,3,67,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',68,'menu_link_content:2def240b-06a8-4934-8296-0eda5a4eb52b','','<front>','','a:0:{}','','s:4:\"Home\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent','a:0:{}','menu_link_content',1,1,0,0,'a:1:{s:9:\"entity_id\";s:3:\"219\";}',0,1,68,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',69,'entity.paragraphs_type.collection','system.admin_structure','entity.paragraphs_type.collection','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','paragraphs',1,1,0,0,'a:0:{}',0,3,1,3,69,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',70,'entity_reference_revisions.delete_orphans','system.admin_config_system','entity_reference_revisions.delete_orphans','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','entity_reference_revisions',1,1,0,30,'a:0:{}',0,4,1,6,20,70,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',71,'paragraphs.settings','system.admin_config_content','paragraphs.settings','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','s:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','paragraphs',1,1,0,0,'a:0:{}',0,4,1,6,25,71,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',73,'sample_migration.title_body_paragraph_form','system.admin_config_development','sample_migration.title_body_paragraph_form','','a:0:{}','','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Migrate Title Body Field Collections to Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"Get all Title Body Field collections and bring them to new site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault','a:0:{}','sample_migration',1,1,0,0,'a:0:{}',0,4,1,6,12,73,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm');
/*!40000 ALTER TABLE `menu_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_block_content_body_field`
--

DROP TABLE IF EXISTS `migrate_map_block_content_body_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_block_content_body_field` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `sourceid3` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191),`sourceid3`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_block_content_body_field`
--

LOCK TABLES `migrate_map_block_content_body_field` WRITE;
/*!40000 ALTER TABLE `migrate_map_block_content_body_field` DISABLE KEYS */;
INSERT INTO `migrate_map_block_content_body_field` VALUES ('41ed4843ce4d75d1c8d7f2c4a5609313c32041feac1aa791748ca8523ae3aa47','block_content','basic','body','block_content','basic','body',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_block_content_body_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_block_content_entity_display`
--

DROP TABLE IF EXISTS `migrate_map_block_content_entity_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_block_content_entity_display` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `sourceid3` varchar(255) NOT NULL,
  `sourceid4` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191),`sourceid3`(191),`sourceid4`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_block_content_entity_display`
--

LOCK TABLES `migrate_map_block_content_entity_display` WRITE;
/*!40000 ALTER TABLE `migrate_map_block_content_entity_display` DISABLE KEYS */;
INSERT INTO `migrate_map_block_content_entity_display` VALUES ('b73b57f36937ea0bece6b8f2fe0b9d15b1f48be4994c91dfdeb74dd941f1682c','block_content','basic','default','body','block_content','basic','default','body',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_block_content_entity_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_block_content_entity_form_display`
--

DROP TABLE IF EXISTS `migrate_map_block_content_entity_form_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_block_content_entity_form_display` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `sourceid3` varchar(255) NOT NULL,
  `sourceid4` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191),`sourceid3`(191),`sourceid4`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_block_content_entity_form_display`
--

LOCK TABLES `migrate_map_block_content_entity_form_display` WRITE;
/*!40000 ALTER TABLE `migrate_map_block_content_entity_form_display` DISABLE KEYS */;
INSERT INTO `migrate_map_block_content_entity_form_display` VALUES ('b73b57f36937ea0bece6b8f2fe0b9d15b1f48be4994c91dfdeb74dd941f1682c','block_content','basic','default','body','block_content','basic','default','body',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_block_content_entity_form_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_block_content_type`
--

DROP TABLE IF EXISTS `migrate_map_block_content_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_block_content_type` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_block_content_type`
--

LOCK TABLES `migrate_map_block_content_type` WRITE;
/*!40000 ALTER TABLE `migrate_map_block_content_type` DISABLE KEYS */;
INSERT INTO `migrate_map_block_content_type` VALUES ('82916d0ac963d1ceeabc131b12749c9afdb1bb931c52ca81b88eabf5f1247dbe','basic','basic',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_block_content_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_block`
--

DROP TABLE IF EXISTS `migrate_map_d7_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_block` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `sourceid3` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191),`sourceid3`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_block`
--

LOCK TABLES `migrate_map_d7_block` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_block` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_block` VALUES ('0d922b01cd3010cbb772515adb3b03372eaf2bab674e6d7d63c3586122532c4a','shortcut','shortcuts','bartik',NULL,2,0,0,''),('1558e480f10f537baa5d66bd82eb17a8eb81383a428a5be1e9d68b6b77aaaba9','system','main-menu','seven',NULL,2,0,0,''),('24dfdad33d25899b93f8fd8dadaf02ae974b59db08b6d5ba8ff1096a2eb5738e','node','recent','bartik',NULL,2,0,0,''),('25d30228bfad76073ccab39af9bfc13e20500e6e5871968b66275b3417f1aaec','comment','recent','seven','seven_comment_recent',0,0,0,''),('2b5737443c3c239df5eb810e654bcb9d4bf85a1324ca799085bae4fe47a9bc31','node','syndicate','seven',NULL,2,0,0,''),('3f606c34a749b1ae1736dba8d251b0b47460ae52d1d0fd193b10a68707e79fa5','user','new','bartik',NULL,2,0,0,''),('40f1eee4a66ec6c7488af7904624397961758d9d9a28a095730a233b40d7bf8a','system','main-menu','bartik',NULL,2,0,0,''),('45197b08399f29df9e69a148e9cdf6b11d6b0c61d378cc75f80501f8450e2f25','comment','recent','bartik',NULL,2,0,0,''),('531ccb7659966d6345c2013ee3a5ad66d4a0f87bda83a3106c1e4fe4dbca9dcb','system','powered-by','bartik','bartik_system_powered_by',0,1,0,''),('5a10fae3e3f58c7edf951e575802d87f495b28a27f6f5ea464012afb99dcca9f','shortcut','shortcuts','seven',NULL,2,0,0,''),('5c7285006ebc4b4c9d220436a806e70fd4082225145f78f095380bf46a8d548c','system','navigation','seven',NULL,2,0,0,''),('6f9ff4f556955b9189acf8ff290a5769219ac5ef6c6d15dc1f3d368120f85618','search','form','seven','seven_search_form',0,0,0,''),('70bb1a3d2a830bbad0d4625652cbab5bbb9e8cb8c20e32aee04d68791a8a7678','system','main','seven','seven_system_main',0,1,0,''),('85854b84086bd870f5d08e071489f1ba36ca4aae02cd2cae8ed2297e37530c9e','system','help','bartik',NULL,2,0,0,''),('9142bfbc5986a39e3535949333a56413eb3eafa45edb3ba518d95d75e50f378f','system','user-menu','bartik',NULL,2,0,0,''),('9632c78ff209fb27a291285dc7a324f594e0a765476b373cc734f8c134be6251','system','main','bartik','bartik_system_main',0,1,0,''),('9e1315bc422f07d5553344eb9d9b911a65021dbb22e8b7318b1f9fb01824dac9','system','help','seven',NULL,2,0,0,''),('9e446bc52d75508eca69d079640178cdb66b85f776348a40dd28b1075acfe049','system','navigation','bartik',NULL,2,0,0,''),('a120729c8d64066ee8310b21082adbeb98623f11cfe5ac704a3fd5ef1f7ee864','system','user-menu','seven',NULL,2,0,0,''),('ab9e0a39393332add273dfc8db8cdf7d7589e791cf16eb8e5fa76b19d152f582','node','recent','seven',NULL,2,0,0,''),('abe2ed6b212f9d751738c9ac61e03adc396728d12edc948a39e7adc564882523','user','online','seven','seven_user_online',0,0,0,''),('abe85138cae9577d477d92cd562bf39cd794f009d27551bdf63b8a63763d5d76','user','online','bartik',NULL,2,0,0,''),('c0e5f09290df5ef8dc83c8f534dbcbd1085182faf6af9706e5e84e541f4d5c84','user','login','seven','seven_user_login',0,0,0,''),('c24277529127a115ae0541f73a577d2e0915d9ff40e274919c7ddafae0501d79','node','syndicate','bartik',NULL,2,0,0,''),('c41b6ac9124fb8bac1b1c3a5a600d76e76cf9a767a9f785b5bc5e902e4bb3d74','user','new','seven','seven_user_new',0,0,0,''),('c4ef917ebd8c4a381a47e88df25f88dae6f4dd63b7824ea93e28e5c9962f5e56','system','management','seven',NULL,2,0,0,''),('f2356ebf7d70f760ad78273dd73d6086e5cfe10809695f1e4c7e41239b05d195','search','form','bartik','bartik_search_form',0,1,0,''),('f6386e35acbaa5e50db60c6eeeef636edd7f60259a9faf5dc10ecc5c07e3f1a5','user','login','bartik','bartik_user_login',0,0,0,''),('fae9384924abdf12735a65093126d2d8f515bf36a8c0ede1385c631a56b93282','system','powered-by','seven',NULL,2,0,0,''),('fb08ef0c7a6d35a84ef054fce18075309bf46df327d5a39c52eedd001c0e33df','system','management','bartik',NULL,2,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_color`
--

DROP TABLE IF EXISTS `migrate_map_d7_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_color` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_color`
--

LOCK TABLES `migrate_map_d7_color` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_color` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_color` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_comment`
--

DROP TABLE IF EXISTS `migrate_map_d7_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_comment` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_comment`
--

LOCK TABLES `migrate_map_d7_comment` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_comment_entity_display`
--

DROP TABLE IF EXISTS `migrate_map_d7_comment_entity_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_comment_entity_display` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_comment_entity_display`
--

LOCK TABLES `migrate_map_d7_comment_entity_display` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_comment_entity_display` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_comment_entity_display` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','node','test_paragraphs','default','comment_node_test_paragraphs',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','node','page','default','comment_node_page',0,0,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','node','article','default','comment_node_article',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_comment_entity_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_comment_entity_form_display`
--

DROP TABLE IF EXISTS `migrate_map_d7_comment_entity_form_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_comment_entity_form_display` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_comment_entity_form_display`
--

LOCK TABLES `migrate_map_d7_comment_entity_form_display` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_comment_entity_form_display` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_comment_entity_form_display` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','node','test_paragraphs','default','comment_node_test_paragraphs',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','node','page','default','comment_node_page',0,0,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','node','article','default','comment_node_article',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_comment_entity_form_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_comment_entity_form_display_subject`
--

DROP TABLE IF EXISTS `migrate_map_d7_comment_entity_form_display_subject`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_comment_entity_form_display_subject` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_comment_entity_form_display_subject`
--

LOCK TABLES `migrate_map_d7_comment_entity_form_display_subject` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_comment_entity_form_display_subject` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_comment_entity_form_display_subject` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','comment','comment_node_test_paragraphs','default','subject',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','comment','comment_node_page','default','subject',0,0,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','comment','comment_node_article','default','subject',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_comment_entity_form_display_subject` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_comment_field`
--

DROP TABLE IF EXISTS `migrate_map_d7_comment_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_comment_field` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_comment_field`
--

LOCK TABLES `migrate_map_d7_comment_field` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_comment_field` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_comment_field` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','node','comment_node_test_paragraphs',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','node','comment_node_page',0,0,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','node','comment_node_article',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_comment_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_comment_field_instance`
--

DROP TABLE IF EXISTS `migrate_map_d7_comment_field_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_comment_field_instance` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_comment_field_instance`
--

LOCK TABLES `migrate_map_d7_comment_field_instance` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_comment_field_instance` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_comment_field_instance` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','node','test_paragraphs','comment_node_test_paragraphs',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','node','page','comment_node_page',0,0,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','node','article','comment_node_article',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_comment_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_comment_type`
--

DROP TABLE IF EXISTS `migrate_map_d7_comment_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_comment_type` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_comment_type`
--

LOCK TABLES `migrate_map_d7_comment_type` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_comment_type` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_comment_type` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','comment_node_test_paragraphs',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','comment_node_page',0,0,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','comment_node_article',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_comment_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_custom_block`
--

DROP TABLE IF EXISTS `migrate_map_d7_custom_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_custom_block` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_custom_block`
--

LOCK TABLES `migrate_map_d7_custom_block` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_custom_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_custom_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_dblog_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_dblog_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_dblog_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_dblog_settings`
--

LOCK TABLES `migrate_map_d7_dblog_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_dblog_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_dblog_settings` VALUES ('7736e9e95e9663b8e2e24b21519f0d3a460eb70670cba6e431b6933b768549a9','dblog_row_limit','dblog.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_dblog_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_field`
--

DROP TABLE IF EXISTS `migrate_map_d7_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_field` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_field`
--

LOCK TABLES `migrate_map_d7_field` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_field` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_field` VALUES ('0ce3b21b8840b81d372c591f53542ba6c5032516e1991bae81fe82da6f04d0d1','field_tags','node','node','field_tags',0,1,0,''),('1a703784cb7d59f33ce7a22e8e448f3fa445a74bb0f3ed2efff590c8eafd1fa3','field_fc_body','field_collection_item',NULL,NULL,3,0,0,''),('2de7f872137c50f6329a124a20ae4875e9cc35fa988e7286b0e26d631cad48d8','body','node','node','body',0,1,0,''),('6b75b5f5f8f902c8e987507e77f3ec756c65aa3dfe0588e334d0d78d87039e47','field_fc_title','field_collection_item',NULL,NULL,3,0,0,''),('9ffaed33b88f267d2fb91327b35d33649a9d3b17fb31aad2d54da7a82dad8683','field_test_paragraphs_content','node',NULL,NULL,3,0,0,''),('b7487f5045ca9286b1698e280b3e2f6928bc6f3a2712c1f6102aee59d0f14dde','comment_body','comment','comment','comment_body',0,1,0,''),('be03228e0d78e1f529d219dba86177b80af68a4ec761cff2cff443d1f2eeb265','field_image','node','node','field_image',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_field_formatter_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_field_formatter_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_field_formatter_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `sourceid3` varchar(255) NOT NULL,
  `sourceid4` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191),`sourceid3`(191),`sourceid4`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_field_formatter_settings`
--

LOCK TABLES `migrate_map_d7_field_formatter_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_field_formatter_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_field_formatter_settings` VALUES ('0697ec241ca8610eb2720cc6fa3e377d54f19a016883fe55812604df5ca3df5c','node','article','teaser','field_image','node','article','teaser','field_image',0,0,0,''),('11ebc9a7e0443471f3c94f61ac88e33b1414dd79aed791b862d1ee0d8cbf1ccf','node','article','teaser','body','node','article','teaser','body',0,0,0,''),('196853d0bc59d3a9454c83014e017ca658045f264deb2d253a4ab3155bdb7cda','node','article','default','field_tags','node','article','default','field_tags',0,0,0,''),('1deb73cc7a484f81ae364a5d839316dc28f101adb93f33acacccf51cd7c954b8','node','article','default','field_image','node','article','default','field_image',0,0,0,''),('4922f39a3ecce54aaabf90d2c2e71267bd66d39bf21f892fba35831d4d6730f7','node','test_paragraphs','default','field_test_paragraphs_content',NULL,NULL,NULL,NULL,2,0,0,''),('6c9383cb73394f32c0198fab379aa107e18660d18727cabb0c469764202a4815','node','article','default','body','node','article','default','body',0,0,0,''),('8665c6415b8b9316e0e9a3c49f538737eb164eb2f18d991b937be9bc0f71f4de','node','page','default','body','node','page','default','body',0,0,0,''),('8965c528f41e4d3c5d30c0ac3305c8e23cd7391fa3cab36b86829aa0d5952017','comment','comment_node_page','default','comment_body','comment','comment_node_page','default','comment_body',0,0,0,''),('906a194810ced9f49a9e0de7d2a47ec077cab094c514abd65812a9b21f600769','field_collection_item','field_test_paragraphs_content','default','field_fc_body',NULL,NULL,NULL,NULL,2,0,0,''),('9915035f24acf56ff4807e3cb1ada93e1856d912ac6fab86df19753a858aa055','node','article','teaser','field_tags','node','article','teaser','field_tags',0,0,0,''),('b4857023ec80cc21217528aa33b508a0c96f395753f093a6ee39e71379593398','node','page','teaser','body','node','page','teaser','body',0,0,0,''),('b9f1d295a74e58cd6790a2411e8b1956fbae58bb132cba3ec5b38c34089c7542','field_collection_item','field_test_paragraphs_content','default','field_fc_title',NULL,NULL,NULL,NULL,2,0,0,''),('c868be4cafa9396255eed777766b55015a4ec006cfcf030d5098a44e95a3e9e9','comment','comment_node_article','default','comment_body','comment','comment_node_article','default','comment_body',0,0,0,''),('ed3b7c2b4fe8a613ea2107330265f5b5a1bbe64d165a682e972d8cc136993e4f','comment','comment_node_test_paragraphs','default','comment_body','comment','comment_node_test_paragraphs','default','comment_body',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_field_formatter_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_field_instance`
--

DROP TABLE IF EXISTS `migrate_map_d7_field_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_field_instance` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `sourceid3` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191),`sourceid3`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_field_instance`
--

LOCK TABLES `migrate_map_d7_field_instance` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_field_instance` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_field_instance` VALUES ('5dc299ae5d91a962b1a8641dbd2aa63f009f92b094109c1ddb172288aeba6f50','comment','comment_node_article','comment_body','comment','comment_node_article','comment_body',0,1,0,''),('62757295aa12215f670a5eaa93fe7232d5f35acf2186f95837d4ca2bac93d4ca','node','page','body','node','page','body',0,1,0,''),('729ac6a252903a31dd87ebee70894c41a8f42e029d59598ddc1f9ed9165184d1','node','article','field_image','node','article','field_image',0,1,0,''),('744a713d5693f4ed02b09f145feae13f48f3987e1e43faed909730e23e3bc068','comment','comment_node_test_paragraphs','comment_body','comment','comment_node_test_paragraphs','comment_body',0,1,0,''),('aa6134a3b3a06eb05e043408ec5dce1bec0652220cb4061519ba837c109d1bb0','field_collection_item','field_test_paragraphs_content','field_fc_body',NULL,NULL,NULL,3,0,0,''),('bab0ae17872ac23dccf7c8804be2263bffa93fc283bef8bf11a9073c4a68f94f','field_collection_item','field_test_paragraphs_content','field_fc_title',NULL,NULL,NULL,3,0,0,''),('c8ef93e4ed4233313252331df8d229e3afb2d5b8f4d3e0e421094460abf27246','node','article','body','node','article','body',0,1,0,''),('cc8bb0d70647b39fdbc4b3898ae51c72e2ff70bbb7c20fb325449df55719de2e','node','test_paragraphs','field_test_paragraphs_content',NULL,NULL,NULL,3,0,0,''),('d70ede2a6a08bf56d21a6d98884e97d59a41de63b3e1b0477c5e8c0235f6a88b','comment','comment_node_page','comment_body','comment','comment_node_page','comment_body',0,1,0,''),('eef7ce1a543f5239383e7a7e256d5d4b78706b00030606822915752b3b2b0911','node','article','field_tags','node','article','field_tags',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_field_instance_widget_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_field_instance_widget_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_field_instance_widget_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_field_instance_widget_settings`
--

LOCK TABLES `migrate_map_d7_field_instance_widget_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_field_instance_widget_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_field_instance_widget_settings` VALUES ('4e86fefcfd4fcf2421819e09aae8d2a9e42b6b0891f54015a4ab84c814431874','test_paragraphs','field_test_paragraphs_content',NULL,NULL,NULL,NULL,2,0,0,''),('5c161cd7ff66db7911e54d4d4aa0fade153ba9acab64eaeda1953d68bc9b33de','field_test_paragraphs_content','field_fc_title',NULL,NULL,NULL,NULL,2,0,0,''),('617bb7f7749dc3efb161471d37903fb3e179898b79c9501cbe5e37777c1bf272','comment_node_article','comment_body','comment','comment_node_article','default','comment_body',0,0,0,''),('820bcd16f1e225952a80ff89f593ff370710c17a7221955b540e95d3a71af718','comment_node_page','comment_body','comment','comment_node_page','default','comment_body',0,0,0,''),('9657c05ab3851be2319436e5a9fa340fe7756e134ced487cebe661345047f362','page','body','node','page','default','body',0,0,0,''),('a5601bbcd17325f4d64d669be53b55acfad6853863594a313db4a17854105b52','article','body','node','article','default','body',0,0,0,''),('cd6d4500efdfbd557d1492add09e29979667cb76e721a0402fa35417a5810ed1','field_test_paragraphs_content','field_fc_body',NULL,NULL,NULL,NULL,2,0,0,''),('d74c139f66a136c650d90fde4437b2c3d6887807242c1a8239483cb7fedbbabe','article','field_image','node','article','default','field_image',0,0,0,''),('e4c8d319c945ae29a020337bb4a4b81d3b955ae5f8ff80266e75c5072cbb385d','comment_node_test_paragraphs','comment_body','comment','comment_node_test_paragraphs','default','comment_body',0,0,0,''),('fdd04caf0c7e5bbf16f5a077225ab60e39718aef420e4638087d0608b892ce15','article','field_tags','node','article','default','field_tags',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_field_instance_widget_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_file`
--

DROP TABLE IF EXISTS `migrate_map_d7_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_file` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_file`
--

LOCK TABLES `migrate_map_d7_file` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_file_private`
--

DROP TABLE IF EXISTS `migrate_map_d7_file_private`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_file_private` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_file_private`
--

LOCK TABLES `migrate_map_d7_file_private` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_file_private` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_file_private` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_filter_format`
--

DROP TABLE IF EXISTS `migrate_map_d7_filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_filter_format` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_filter_format`
--

LOCK TABLES `migrate_map_d7_filter_format` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_filter_format` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_filter_format` VALUES ('01ab27dcf80fcbf58d82425f7b52c6d1bfc1a4956b1dea087f5d3bbc389e3b69','plain_text','plain_text',0,1,0,''),('43d57538fd48c7f38148024f8c2a0d18158cd30810bc11f02288d8033bedc118','full_html','full_html',0,1,0,''),('db6f6f72571313d9236dd4ad9aad18c4ecb4004ca46185ef8a65e3dc915adc48','filtered_html','filtered_html',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_filter_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_filter_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_filter_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_filter_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_filter_settings`
--

LOCK TABLES `migrate_map_d7_filter_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_filter_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_filter_settings` VALUES ('61f2a86a5fe41f4f073fc29929c40e55cead29029f4010b82071100cebc53765','filter_fallback_format','filter.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_filter_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_global_theme_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_global_theme_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_global_theme_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_global_theme_settings`
--

LOCK TABLES `migrate_map_d7_global_theme_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_global_theme_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_global_theme_settings` VALUES ('520c3754c343554af1359a38380f6fef7d5b4b038cf7da02fcea6fa0d18cd6e8','theme_settings','system.theme.global',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_global_theme_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_image_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_image_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_image_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_image_settings`
--

LOCK TABLES `migrate_map_d7_image_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_image_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_image_settings` VALUES ('4ddd5036d3c4a25273c14292040ebebcf3e14dfad502931bd30fcaade6cf4761','allow_insecure_derivatives','image.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_image_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_image_styles`
--

DROP TABLE IF EXISTS `migrate_map_d7_image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_image_styles` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_image_styles`
--

LOCK TABLES `migrate_map_d7_image_styles` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_image_styles` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_image_styles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_menu`
--

DROP TABLE IF EXISTS `migrate_map_d7_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_menu` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_menu`
--

LOCK TABLES `migrate_map_d7_menu` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_menu` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_menu` VALUES ('37c655d5538c35c7c747dea20b173fc610c6a85b078eba96622a4b335867b76b','navigation','tools',0,1,0,''),('3e51f67b087fd992edc4e5985548ca92783b155ffd8c554ca33c3cba95a11d9d','management','admin',0,1,0,''),('94a5caad8f61cabc58a5721d52882c547227386719bdadbca96e2f62e130e77f','user-menu','account',0,1,0,''),('c0efbcca6d98af138cfcc9db17dd9234f038a0d73e3c960aa60d206a59d552a8','main-menu','main',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_menu_links`
--

DROP TABLE IF EXISTS `migrate_map_d7_menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_menu_links` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_menu_links`
--

LOCK TABLES `migrate_map_d7_menu_links` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_menu_links` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_menu_links` VALUES ('3b3666f346c012aedea8c8ed2072335dfd197c5d5fd3f1fef069147e9dd5065f',219,219,0,0,0,''),('781548e05f2cd1db6b9faa44cfb04c560af91f1ad85b64aefee45b1ee7b88749',218,NULL,2,0,0,''),('a80a4999a1557e0bd7a03ba6742a0e0ea9e373118cdbdd80bbdca0a16b87995a',217,NULL,2,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node__article`
--

DROP TABLE IF EXISTS `migrate_map_d7_node__article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node__article` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node__article`
--

LOCK TABLES `migrate_map_d7_node__article` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node__article` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_node__article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node__page`
--

DROP TABLE IF EXISTS `migrate_map_d7_node__page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node__page` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node__page`
--

LOCK TABLES `migrate_map_d7_node__page` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node__page` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_node__page` VALUES ('142bd7db1e4a89e5a74446c678b112a2e09650365b201ff206869c52eef80d90',6,6,0,0,0,''),('a49314150d4e4ecf744ef984324881fa713f4df38b647d154a8cd0c634fa395e',5,5,0,0,0,''),('d9d1fd27a2447ace48f47a2e9ff649673f67b446d9381a7963c949fc083f8791',4,4,0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_node__page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node__test_paragraphs`
--

DROP TABLE IF EXISTS `migrate_map_d7_node__test_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node__test_paragraphs` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node__test_paragraphs`
--

LOCK TABLES `migrate_map_d7_node__test_paragraphs` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node__test_paragraphs` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_node__test_paragraphs` VALUES ('12a042f72cad9a2a8c7715df0c7695d762975f0687d87f5d480725dae1432a6f',3,3,0,0,0,''),('2d3ec2b0c547e819346e6ae03f881fd9f5c978ff3cbe29dfb807d40735e53703',2,2,0,0,0,''),('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,1,0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_node__test_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node_revision__article`
--

DROP TABLE IF EXISTS `migrate_map_d7_node_revision__article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node_revision__article` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node_revision__article`
--

LOCK TABLES `migrate_map_d7_node_revision__article` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node_revision__article` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_node_revision__article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node_revision__page`
--

DROP TABLE IF EXISTS `migrate_map_d7_node_revision__page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node_revision__page` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node_revision__page`
--

LOCK TABLES `migrate_map_d7_node_revision__page` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node_revision__page` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_node_revision__page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node_revision__test_paragraphs`
--

DROP TABLE IF EXISTS `migrate_map_d7_node_revision__test_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node_revision__test_paragraphs` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node_revision__test_paragraphs`
--

LOCK TABLES `migrate_map_d7_node_revision__test_paragraphs` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node_revision__test_paragraphs` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_node_revision__test_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_node_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node_settings`
--

LOCK TABLES `migrate_map_d7_node_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_node_settings` VALUES ('2e46c681188a4c0b5c4f9b81f991b027ca77c8cdee5251a36950fabb7ab36d54','node_admin_theme','node.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_node_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node_title_label`
--

DROP TABLE IF EXISTS `migrate_map_d7_node_title_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node_title_label` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node_title_label`
--

LOCK TABLES `migrate_map_d7_node_title_label` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node_title_label` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_node_title_label` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs',NULL,2,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page',NULL,2,0,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article',NULL,2,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_node_title_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_node_type`
--

DROP TABLE IF EXISTS `migrate_map_d7_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_node_type` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_node_type`
--

LOCK TABLES `migrate_map_d7_node_type` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_node_type` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_node_type` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','test_paragraphs',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','page',0,1,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','article',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_rdf_mapping`
--

DROP TABLE IF EXISTS `migrate_map_d7_rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_rdf_mapping` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_rdf_mapping`
--

LOCK TABLES `migrate_map_d7_rdf_mapping` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_rdf_mapping` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_rdf_mapping` VALUES ('272b9b79b760860445503bfc07f3f6091039b82c3129219831ed4fc5f05ab83e','node','article','node.article',0,1,0,''),('e0e7d85bf79476b8411baf2742d8aa7b64022c37e54d119cd19d8781e8adab22','node','page','node.page',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_search_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_search_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_search_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_search_settings`
--

LOCK TABLES `migrate_map_d7_search_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_search_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_search_settings` VALUES ('8c62f13cf127f0a5d55b39a41be0e41b03e936d848230c045b18f036f9a78caf','minimum_word_size',NULL,2,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_search_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_shortcut`
--

DROP TABLE IF EXISTS `migrate_map_d7_shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_shortcut` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_shortcut`
--

LOCK TABLES `migrate_map_d7_shortcut` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_shortcut` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_shortcut` VALUES ('781548e05f2cd1db6b9faa44cfb04c560af91f1ad85b64aefee45b1ee7b88749',218,4,0,0,0,''),('a80a4999a1557e0bd7a03ba6742a0e0ea9e373118cdbdd80bbdca0a16b87995a',217,3,0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_shortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_shortcut_set`
--

DROP TABLE IF EXISTS `migrate_map_d7_shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_shortcut_set` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_shortcut_set`
--

LOCK TABLES `migrate_map_d7_shortcut_set` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_shortcut_set` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_shortcut_set` VALUES ('28cfb3d15cefd19a6f70731a4d36df284b67099032bdf80680b99d68641c37a5','shortcut-set-1','default',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_shortcut_set_users`
--

DROP TABLE IF EXISTS `migrate_map_d7_shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_shortcut_set_users` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` int(11) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` int(11) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_shortcut_set_users`
--

LOCK TABLES `migrate_map_d7_shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_system_authorize`
--

DROP TABLE IF EXISTS `migrate_map_d7_system_authorize`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_system_authorize` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_system_authorize`
--

LOCK TABLES `migrate_map_d7_system_authorize` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_system_authorize` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_system_authorize` VALUES ('a4daffa28aeba5160ae74baed81b7c9a6aaf8cc7a5fe58ad971eaedf0160ba06','authorize_filetransfer_default','system.authorize',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_system_authorize` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_system_cron`
--

DROP TABLE IF EXISTS `migrate_map_d7_system_cron`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_system_cron` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_system_cron`
--

LOCK TABLES `migrate_map_d7_system_cron` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_system_cron` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_system_cron` VALUES ('34c44a098740f2d83388a224a521a729f4921475446dec45cd74bc44daad52ae','cron_threshold_warning','system.cron',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_system_cron` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_system_date`
--

DROP TABLE IF EXISTS `migrate_map_d7_system_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_system_date` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_system_date`
--

LOCK TABLES `migrate_map_d7_system_date` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_system_date` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_system_date` VALUES ('c43925af0882364fccabddb1fd09cbea8a7b236ec29185e9d119a5860cc2409d','site_default_country','system.date',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_system_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_system_file`
--

DROP TABLE IF EXISTS `migrate_map_d7_system_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_system_file` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_system_file`
--

LOCK TABLES `migrate_map_d7_system_file` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_system_file` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_system_file` VALUES ('db1c9b422ca319ac4b80f0f6cf1e7a3c0b58ab3831445b2d7562baf611547b06','allow_insecure_uploads',NULL,2,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_system_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_system_mail`
--

DROP TABLE IF EXISTS `migrate_map_d7_system_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_system_mail` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_system_mail`
--

LOCK TABLES `migrate_map_d7_system_mail` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_system_mail` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_system_mail` VALUES ('8bbcf25102c3cf7cbd85950765a4796a10c849f773ca77c900198df36af2cf07','mail_system',NULL,2,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_system_mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_system_performance`
--

DROP TABLE IF EXISTS `migrate_map_d7_system_performance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_system_performance` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_system_performance`
--

LOCK TABLES `migrate_map_d7_system_performance` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_system_performance` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_system_performance` VALUES ('d21511052d94b96f0bdf4e5dab0144695a555cbf20370aec287912b3f0988e77','preprocess_css','system.performance',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_system_performance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_taxonomy_term__tags`
--

DROP TABLE IF EXISTS `migrate_map_d7_taxonomy_term__tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_taxonomy_term__tags` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_taxonomy_term__tags`
--

LOCK TABLES `migrate_map_d7_taxonomy_term__tags` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_taxonomy_term__tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_taxonomy_term__tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `migrate_map_d7_taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_taxonomy_vocabulary` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_taxonomy_vocabulary`
--

LOCK TABLES `migrate_map_d7_taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_taxonomy_vocabulary` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_taxonomy_vocabulary` VALUES ('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,'tags',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_theme_settings`
--

DROP TABLE IF EXISTS `migrate_map_d7_theme_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_theme_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_theme_settings`
--

LOCK TABLES `migrate_map_d7_theme_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_theme_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_theme_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_url_alias`
--

DROP TABLE IF EXISTS `migrate_map_d7_url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_url_alias` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_url_alias`
--

LOCK TABLES `migrate_map_d7_url_alias` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_url_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_d7_url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_user`
--

DROP TABLE IF EXISTS `migrate_map_d7_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_user` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_user`
--

LOCK TABLES `migrate_map_d7_user` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_user` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_user` VALUES ('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,1,0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_user_flood`
--

DROP TABLE IF EXISTS `migrate_map_d7_user_flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_user_flood` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_user_flood`
--

LOCK TABLES `migrate_map_d7_user_flood` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_user_flood` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_user_flood` VALUES ('c7fe800b057a65556d76477695e38e2f62126f3b8669f5804b2ea48626c55ff9','user_failed_login_identifier_uid_only','user.flood',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_user_flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_user_mail`
--

DROP TABLE IF EXISTS `migrate_map_d7_user_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_user_mail` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_user_mail`
--

LOCK TABLES `migrate_map_d7_user_mail` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_user_mail` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_user_mail` VALUES ('448381a5a70c1ffd7be47076171b79e87b34bf41adb94ff51260fc6c116eec3f','user_mail_status_activated_subject','user.mail',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_user_mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_user_role`
--

DROP TABLE IF EXISTS `migrate_map_d7_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_user_role` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_user_role`
--

LOCK TABLES `migrate_map_d7_user_role` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_user_role` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_user_role` VALUES ('12a042f72cad9a2a8c7715df0c7695d762975f0687d87f5d480725dae1432a6f',3,'administrator',0,1,0,''),('2d3ec2b0c547e819346e6ae03f881fd9f5c978ff3cbe29dfb807d40735e53703',2,'authenticated',0,1,0,''),('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,'anonymous',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_d7_view_modes`
--

DROP TABLE IF EXISTS `migrate_map_d7_view_modes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_d7_view_modes` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `sourceid2` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191),`sourceid2`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_d7_view_modes`
--

LOCK TABLES `migrate_map_d7_view_modes` WRITE;
/*!40000 ALTER TABLE `migrate_map_d7_view_modes` DISABLE KEYS */;
INSERT INTO `migrate_map_d7_view_modes` VALUES ('24a38e0ca54b7e8bc1f1f511b013c92e9a8d58a5ef53ed98e1d6fddbcf060825','comment','default','comment','full',0,1,0,''),('2e59d51535e02b913095145ec1d972d585d02765ae1b1b00d060816e41972461','field_collection_item','default',NULL,NULL,3,0,0,''),('c7c2daa1683b04c1d429d49b8ba3e9cc83ad9b87ad741bc2676fc815bca11cd0','node','teaser','node','teaser',0,1,0,''),('f99e7453850640ac36d947942edee5fd8ef5a014c8c31a43e9d905640ee6fbe7','node','default','node','full',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_d7_view_modes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_file_settings`
--

DROP TABLE IF EXISTS `migrate_map_file_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_file_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_file_settings`
--

LOCK TABLES `migrate_map_file_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_file_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_file_settings` VALUES ('d109be21915bc9c286be5e08a5a9e5be19dd3c1b3ad4b762e4bf84e3724b0c51','file_description_type','file.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_file_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_menu_settings`
--

DROP TABLE IF EXISTS `migrate_map_menu_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_menu_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_menu_settings`
--

LOCK TABLES `migrate_map_menu_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_menu_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_menu_settings` VALUES ('de0fb6737b1ce0d15474a4134eb2d25085d870985cb44a963a47bf5671f07986','menu_override_parent_selector','menu_ui.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_menu_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_random_databases`
--

DROP TABLE IF EXISTS `migrate_map_random_databases`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_random_databases` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_random_databases`
--

LOCK TABLES `migrate_map_random_databases` WRITE;
/*!40000 ALTER TABLE `migrate_map_random_databases` DISABLE KEYS */;
INSERT INTO `migrate_map_random_databases` VALUES ('2d3ec2b0c547e819346e6ae03f881fd9f5c978ff3cbe29dfb807d40735e53703',2,9,0,0,0,''),('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,8,0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_random_databases` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_system_image`
--

DROP TABLE IF EXISTS `migrate_map_system_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_system_image` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_system_image`
--

LOCK TABLES `migrate_map_system_image` WRITE;
/*!40000 ALTER TABLE `migrate_map_system_image` DISABLE KEYS */;
INSERT INTO `migrate_map_system_image` VALUES ('9dad76d093587b8f92dd0ab33baf847f9cbc8058935107fb43babb6d19bac05c','image_toolkit','system.image',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_system_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_system_image_gd`
--

DROP TABLE IF EXISTS `migrate_map_system_image_gd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_system_image_gd` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_system_image_gd`
--

LOCK TABLES `migrate_map_system_image_gd` WRITE;
/*!40000 ALTER TABLE `migrate_map_system_image_gd` DISABLE KEYS */;
INSERT INTO `migrate_map_system_image_gd` VALUES ('50598883783d869bb477bb04a0a166a7a2a707bd9cccfe424ab3dc1adaa0792b','image_jpeg_quality','system.image.gd',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_system_image_gd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_system_logging`
--

DROP TABLE IF EXISTS `migrate_map_system_logging`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_system_logging` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_system_logging`
--

LOCK TABLES `migrate_map_system_logging` WRITE;
/*!40000 ALTER TABLE `migrate_map_system_logging` DISABLE KEYS */;
INSERT INTO `migrate_map_system_logging` VALUES ('f7ab6d7960e688faa3d473a2c633c468e3f1284ac686211adf24e12a1fdfe171','error_level','system.logging',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_system_logging` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_system_maintenance`
--

DROP TABLE IF EXISTS `migrate_map_system_maintenance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_system_maintenance` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_system_maintenance`
--

LOCK TABLES `migrate_map_system_maintenance` WRITE;
/*!40000 ALTER TABLE `migrate_map_system_maintenance` DISABLE KEYS */;
INSERT INTO `migrate_map_system_maintenance` VALUES ('3490c9419ff68426254974df219f9a052ac3f4ecf92a40437bcfdb79deb33cd8','site_offline_message','system.maintenance',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_system_maintenance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_system_rss`
--

DROP TABLE IF EXISTS `migrate_map_system_rss`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_system_rss` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_system_rss`
--

LOCK TABLES `migrate_map_system_rss` WRITE;
/*!40000 ALTER TABLE `migrate_map_system_rss` DISABLE KEYS */;
INSERT INTO `migrate_map_system_rss` VALUES ('f96c6ee6e99bd2da1b4380b864bb308a1dfd183cd6623707e025f644aef356f8','feed_default_items','system.rss',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_system_rss` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_system_site`
--

DROP TABLE IF EXISTS `migrate_map_system_site`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_system_site` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_system_site`
--

LOCK TABLES `migrate_map_system_site` WRITE;
/*!40000 ALTER TABLE `migrate_map_system_site` DISABLE KEYS */;
INSERT INTO `migrate_map_system_site` VALUES ('bf1d89d7d8b7dc8b41ea94c9e61f04865985998d542ac8960b108c85274c328f','site_name','system.site',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_system_site` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_taxonomy_settings`
--

DROP TABLE IF EXISTS `migrate_map_taxonomy_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_taxonomy_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_taxonomy_settings`
--

LOCK TABLES `migrate_map_taxonomy_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_taxonomy_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_taxonomy_settings` VALUES ('91b90a4123f89e1ac6878c226241330414d5d661cd61cabb940aa1e09bf871c9','taxonomy_override_selector','taxonomy.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_taxonomy_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_text_settings`
--

DROP TABLE IF EXISTS `migrate_map_text_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_text_settings` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_text_settings`
--

LOCK TABLES `migrate_map_text_settings` WRITE;
/*!40000 ALTER TABLE `migrate_map_text_settings` DISABLE KEYS */;
INSERT INTO `migrate_map_text_settings` VALUES ('33bff4645bc5e86d0ebfa81940425213c23bc4ae83953e326f1bcf8506e75baa','teaser_length','text.settings',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_text_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_upgrade_d7_node_test_paragraphs`
--

DROP TABLE IF EXISTS `migrate_map_upgrade_d7_node_test_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_upgrade_d7_node_test_paragraphs` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_upgrade_d7_node_test_paragraphs`
--

LOCK TABLES `migrate_map_upgrade_d7_node_test_paragraphs` WRITE;
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_node_test_paragraphs` DISABLE KEYS */;
INSERT INTO `migrate_map_upgrade_d7_node_test_paragraphs` VALUES ('12a042f72cad9a2a8c7715df0c7695d762975f0687d87f5d480725dae1432a6f',3,3,0,0,0,''),('2d3ec2b0c547e819346e6ae03f881fd9f5c978ff3cbe29dfb807d40735e53703',2,2,0,0,0,''),('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,1,0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_node_test_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_upgrade_d7_node_type`
--

DROP TABLE IF EXISTS `migrate_map_upgrade_d7_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_upgrade_d7_node_type` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_upgrade_d7_node_type`
--

LOCK TABLES `migrate_map_upgrade_d7_node_type` WRITE;
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_node_type` DISABLE KEYS */;
INSERT INTO `migrate_map_upgrade_d7_node_type` VALUES ('3c74fd168b9b5f0cfff9dcb497198eb793e661598460dd9378133166095ece2e','test_paragraphs','test_paragraphs',0,0,0,''),('620acc392cf22df9948f176a4eb9663dc21ff9d42b2fe41b1e3a65f3f0bc9dab','should_have_been_page','should_have_been_page',0,0,0,''),('b33af0279e3902c9ad2dcece1f01e454a3043c2b4a982b51a549ac4c35baab98','page','page',0,1,0,''),('bdcfb7b271aadb44d0759ee37e693df03b5e92db56cb2b08ce1dfbcba685ed28','article','article',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_upgrade_d7_should_have_been_page`
--

DROP TABLE IF EXISTS `migrate_map_upgrade_d7_should_have_been_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_upgrade_d7_should_have_been_page` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_upgrade_d7_should_have_been_page`
--

LOCK TABLES `migrate_map_upgrade_d7_should_have_been_page` WRITE;
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_should_have_been_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_should_have_been_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_upgrade_d7_user`
--

DROP TABLE IF EXISTS `migrate_map_upgrade_d7_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_upgrade_d7_user` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` int(10) unsigned DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_upgrade_d7_user`
--

LOCK TABLES `migrate_map_upgrade_d7_user` WRITE;
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_user` DISABLE KEYS */;
INSERT INTO `migrate_map_upgrade_d7_user` VALUES ('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,1,0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_upgrade_d7_user_role`
--

DROP TABLE IF EXISTS `migrate_map_upgrade_d7_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_upgrade_d7_user_role` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` int(11) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_upgrade_d7_user_role`
--

LOCK TABLES `migrate_map_upgrade_d7_user_role` WRITE;
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_user_role` DISABLE KEYS */;
INSERT INTO `migrate_map_upgrade_d7_user_role` VALUES ('12a042f72cad9a2a8c7715df0c7695d762975f0687d87f5d480725dae1432a6f',3,'administrator',0,1,0,''),('2d3ec2b0c547e819346e6ae03f881fd9f5c978ff3cbe29dfb807d40735e53703',2,'authenticated',0,1,0,''),('7ad742edb7e866caa78ced1e4455d2e9cbd8adb2074e7c323d21b4e67732e755',1,'anonymous',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_upgrade_d7_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_user_picture_entity_display`
--

DROP TABLE IF EXISTS `migrate_map_user_picture_entity_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_user_picture_entity_display` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_user_picture_entity_display`
--

LOCK TABLES `migrate_map_user_picture_entity_display` WRITE;
/*!40000 ALTER TABLE `migrate_map_user_picture_entity_display` DISABLE KEYS */;
INSERT INTO `migrate_map_user_picture_entity_display` VALUES ('02db060eff943c9d3e99f79dd573e1e2ab0d52d4dd041f59a0bc63f453f0af82','','user','user','default','user_picture',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_user_picture_entity_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_user_picture_entity_form_display`
--

DROP TABLE IF EXISTS `migrate_map_user_picture_entity_form_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_user_picture_entity_form_display` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `destid4` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_user_picture_entity_form_display`
--

LOCK TABLES `migrate_map_user_picture_entity_form_display` WRITE;
/*!40000 ALTER TABLE `migrate_map_user_picture_entity_form_display` DISABLE KEYS */;
INSERT INTO `migrate_map_user_picture_entity_form_display` VALUES ('02db060eff943c9d3e99f79dd573e1e2ab0d52d4dd041f59a0bc63f453f0af82','','user','user','default','user_picture',0,0,0,'');
/*!40000 ALTER TABLE `migrate_map_user_picture_entity_form_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_user_picture_field`
--

DROP TABLE IF EXISTS `migrate_map_user_picture_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_user_picture_field` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_user_picture_field`
--

LOCK TABLES `migrate_map_user_picture_field` WRITE;
/*!40000 ALTER TABLE `migrate_map_user_picture_field` DISABLE KEYS */;
INSERT INTO `migrate_map_user_picture_field` VALUES ('02db060eff943c9d3e99f79dd573e1e2ab0d52d4dd041f59a0bc63f453f0af82','','user','user_picture',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_user_picture_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_map_user_picture_field_instance`
--

DROP TABLE IF EXISTS `migrate_map_user_picture_field_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_map_user_picture_field_instance` (
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `sourceid1` varchar(255) NOT NULL,
  `destid1` varchar(255) DEFAULT NULL,
  `destid2` varchar(255) DEFAULT NULL,
  `destid3` varchar(255) DEFAULT NULL,
  `source_row_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates current status of the source row',
  `rollback_action` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Flag indicating what to do for this item on rollback',
  `last_imported` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp of the last time this row was imported',
  `hash` varchar(64) DEFAULT NULL COMMENT 'Hash of source row data, for detecting changes',
  PRIMARY KEY (`source_ids_hash`),
  KEY `source` (`sourceid1`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Mappings from source identifier value(s) to destination…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_map_user_picture_field_instance`
--

LOCK TABLES `migrate_map_user_picture_field_instance` WRITE;
/*!40000 ALTER TABLE `migrate_map_user_picture_field_instance` DISABLE KEYS */;
INSERT INTO `migrate_map_user_picture_field_instance` VALUES ('02db060eff943c9d3e99f79dd573e1e2ab0d52d4dd041f59a0bc63f453f0af82','','user','user','user_picture',0,1,0,'');
/*!40000 ALTER TABLE `migrate_map_user_picture_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_block_content_body_field`
--

DROP TABLE IF EXISTS `migrate_message_block_content_body_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_block_content_body_field` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_block_content_body_field`
--

LOCK TABLES `migrate_message_block_content_body_field` WRITE;
/*!40000 ALTER TABLE `migrate_message_block_content_body_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_block_content_body_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_block_content_entity_display`
--

DROP TABLE IF EXISTS `migrate_message_block_content_entity_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_block_content_entity_display` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_block_content_entity_display`
--

LOCK TABLES `migrate_message_block_content_entity_display` WRITE;
/*!40000 ALTER TABLE `migrate_message_block_content_entity_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_block_content_entity_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_block_content_entity_form_display`
--

DROP TABLE IF EXISTS `migrate_message_block_content_entity_form_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_block_content_entity_form_display` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_block_content_entity_form_display`
--

LOCK TABLES `migrate_message_block_content_entity_form_display` WRITE;
/*!40000 ALTER TABLE `migrate_message_block_content_entity_form_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_block_content_entity_form_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_block_content_type`
--

DROP TABLE IF EXISTS `migrate_message_block_content_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_block_content_type` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_block_content_type`
--

LOCK TABLES `migrate_message_block_content_type` WRITE;
/*!40000 ALTER TABLE `migrate_message_block_content_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_block_content_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_block`
--

DROP TABLE IF EXISTS `migrate_message_d7_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_block` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_block`
--

LOCK TABLES `migrate_message_d7_block` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_color`
--

DROP TABLE IF EXISTS `migrate_message_d7_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_color` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_color`
--

LOCK TABLES `migrate_message_d7_color` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_color` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_color` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_comment`
--

DROP TABLE IF EXISTS `migrate_message_d7_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_comment` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_comment`
--

LOCK TABLES `migrate_message_d7_comment` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_comment_entity_display`
--

DROP TABLE IF EXISTS `migrate_message_d7_comment_entity_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_comment_entity_display` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_comment_entity_display`
--

LOCK TABLES `migrate_message_d7_comment_entity_display` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_comment_entity_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_comment_entity_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_comment_entity_form_display`
--

DROP TABLE IF EXISTS `migrate_message_d7_comment_entity_form_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_comment_entity_form_display` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_comment_entity_form_display`
--

LOCK TABLES `migrate_message_d7_comment_entity_form_display` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_comment_entity_form_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_comment_entity_form_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_comment_entity_form_display_subject`
--

DROP TABLE IF EXISTS `migrate_message_d7_comment_entity_form_display_subject`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_comment_entity_form_display_subject` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_comment_entity_form_display_subject`
--

LOCK TABLES `migrate_message_d7_comment_entity_form_display_subject` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_comment_entity_form_display_subject` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_comment_entity_form_display_subject` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_comment_field`
--

DROP TABLE IF EXISTS `migrate_message_d7_comment_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_comment_field` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_comment_field`
--

LOCK TABLES `migrate_message_d7_comment_field` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_comment_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_comment_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_comment_field_instance`
--

DROP TABLE IF EXISTS `migrate_message_d7_comment_field_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_comment_field_instance` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_comment_field_instance`
--

LOCK TABLES `migrate_message_d7_comment_field_instance` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_comment_field_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_comment_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_comment_type`
--

DROP TABLE IF EXISTS `migrate_message_d7_comment_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_comment_type` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_comment_type`
--

LOCK TABLES `migrate_message_d7_comment_type` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_comment_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_comment_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_custom_block`
--

DROP TABLE IF EXISTS `migrate_message_d7_custom_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_custom_block` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_custom_block`
--

LOCK TABLES `migrate_message_d7_custom_block` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_custom_block` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_custom_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_dblog_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_dblog_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_dblog_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_dblog_settings`
--

LOCK TABLES `migrate_message_d7_dblog_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_dblog_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_dblog_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_field`
--

DROP TABLE IF EXISTS `migrate_message_d7_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_field` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_field`
--

LOCK TABLES `migrate_message_d7_field` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_field` DISABLE KEYS */;
INSERT INTO `migrate_message_d7_field` VALUES (1,'9ffaed33b88f267d2fb91327b35d33649a9d3b17fb31aad2d54da7a82dad8683',1,'Attempt to create a field storage field_test_paragraphs_content with no type. (/var/www/docroot/core/modules/field/src/Entity/FieldStorageConfig.php:256)'),(2,'6b75b5f5f8f902c8e987507e77f3ec756c65aa3dfe0588e334d0d78d87039e47',1,'The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)'),(3,'1a703784cb7d59f33ce7a22e8e448f3fa445a74bb0f3ed2efff590c8eafd1fa3',1,'The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)');
/*!40000 ALTER TABLE `migrate_message_d7_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_field_formatter_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_field_formatter_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_field_formatter_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_field_formatter_settings`
--

LOCK TABLES `migrate_message_d7_field_formatter_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_field_formatter_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_field_formatter_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_field_instance`
--

DROP TABLE IF EXISTS `migrate_message_d7_field_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_field_instance` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_field_instance`
--

LOCK TABLES `migrate_message_d7_field_instance` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_field_instance` DISABLE KEYS */;
INSERT INTO `migrate_message_d7_field_instance` VALUES (1,'cc8bb0d70647b39fdbc4b3898ae51c72e2ff70bbb7c20fb325449df55719de2e',1,'Attempt to create a field field_test_paragraphs_content that does not exist on entity type node. (/var/www/docroot/core/modules/field/src/Entity/FieldConfig.php:312)'),(2,'bab0ae17872ac23dccf7c8804be2263bffa93fc283bef8bf11a9073c4a68f94f',1,'The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)'),(3,'aa6134a3b3a06eb05e043408ec5dce1bec0652220cb4061519ba837c109d1bb0',1,'Attempt to create a field field_fc_body that does not exist on entity type field_collection_item. (/var/www/docroot/core/modules/field/src/Entity/FieldConfig.php:312)');
/*!40000 ALTER TABLE `migrate_message_d7_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_field_instance_widget_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_field_instance_widget_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_field_instance_widget_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_field_instance_widget_settings`
--

LOCK TABLES `migrate_message_d7_field_instance_widget_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_field_instance_widget_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_field_instance_widget_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_file`
--

DROP TABLE IF EXISTS `migrate_message_d7_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_file` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_file`
--

LOCK TABLES `migrate_message_d7_file` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_file_private`
--

DROP TABLE IF EXISTS `migrate_message_d7_file_private`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_file_private` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_file_private`
--

LOCK TABLES `migrate_message_d7_file_private` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_file_private` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_file_private` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_filter_format`
--

DROP TABLE IF EXISTS `migrate_message_d7_filter_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_filter_format` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_filter_format`
--

LOCK TABLES `migrate_message_d7_filter_format` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_filter_format` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_filter_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_filter_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_filter_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_filter_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_filter_settings`
--

LOCK TABLES `migrate_message_d7_filter_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_filter_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_filter_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_global_theme_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_global_theme_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_global_theme_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_global_theme_settings`
--

LOCK TABLES `migrate_message_d7_global_theme_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_global_theme_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_global_theme_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_image_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_image_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_image_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_image_settings`
--

LOCK TABLES `migrate_message_d7_image_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_image_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_image_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_image_styles`
--

DROP TABLE IF EXISTS `migrate_message_d7_image_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_image_styles` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_image_styles`
--

LOCK TABLES `migrate_message_d7_image_styles` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_image_styles` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_image_styles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_menu`
--

DROP TABLE IF EXISTS `migrate_message_d7_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_menu` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_menu`
--

LOCK TABLES `migrate_message_d7_menu` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_menu` DISABLE KEYS */;
INSERT INTO `migrate_message_d7_menu` VALUES (1,'28cfb3d15cefd19a6f70731a4d36df284b67099032bdf80680b99d68641c37a5',1,'Config entities can not be stubbed.'),(2,'28cfb3d15cefd19a6f70731a4d36df284b67099032bdf80680b99d68641c37a5',1,'Config entities can not be stubbed.');
/*!40000 ALTER TABLE `migrate_message_d7_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_menu_links`
--

DROP TABLE IF EXISTS `migrate_message_d7_menu_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_menu_links` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_menu_links`
--

LOCK TABLES `migrate_message_d7_menu_links` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_menu_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node__article`
--

DROP TABLE IF EXISTS `migrate_message_d7_node__article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node__article` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node__article`
--

LOCK TABLES `migrate_message_d7_node__article` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node__article` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node__article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node__page`
--

DROP TABLE IF EXISTS `migrate_message_d7_node__page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node__page` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node__page`
--

LOCK TABLES `migrate_message_d7_node__page` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node__page` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node__page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node__test_paragraphs`
--

DROP TABLE IF EXISTS `migrate_message_d7_node__test_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node__test_paragraphs` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node__test_paragraphs`
--

LOCK TABLES `migrate_message_d7_node__test_paragraphs` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node__test_paragraphs` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node__test_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node_revision__article`
--

DROP TABLE IF EXISTS `migrate_message_d7_node_revision__article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node_revision__article` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node_revision__article`
--

LOCK TABLES `migrate_message_d7_node_revision__article` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node_revision__article` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node_revision__article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node_revision__page`
--

DROP TABLE IF EXISTS `migrate_message_d7_node_revision__page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node_revision__page` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node_revision__page`
--

LOCK TABLES `migrate_message_d7_node_revision__page` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node_revision__page` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node_revision__page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node_revision__test_paragraphs`
--

DROP TABLE IF EXISTS `migrate_message_d7_node_revision__test_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node_revision__test_paragraphs` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node_revision__test_paragraphs`
--

LOCK TABLES `migrate_message_d7_node_revision__test_paragraphs` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node_revision__test_paragraphs` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node_revision__test_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_node_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node_settings`
--

LOCK TABLES `migrate_message_d7_node_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node_title_label`
--

DROP TABLE IF EXISTS `migrate_message_d7_node_title_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node_title_label` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node_title_label`
--

LOCK TABLES `migrate_message_d7_node_title_label` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node_title_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node_title_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_node_type`
--

DROP TABLE IF EXISTS `migrate_message_d7_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_node_type` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_node_type`
--

LOCK TABLES `migrate_message_d7_node_type` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_node_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_rdf_mapping`
--

DROP TABLE IF EXISTS `migrate_message_d7_rdf_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_rdf_mapping` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_rdf_mapping`
--

LOCK TABLES `migrate_message_d7_rdf_mapping` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_rdf_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_rdf_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_search_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_search_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_search_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_search_settings`
--

LOCK TABLES `migrate_message_d7_search_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_search_settings` DISABLE KEYS */;
INSERT INTO `migrate_message_d7_search_settings` VALUES (1,'8c62f13cf127f0a5d55b39a41be0e41b03e936d848230c045b18f036f9a78caf',4,'No static mapping found for \'array(\n  NULL,\n)\' and no default value provided for destination \'default_page\'.');
/*!40000 ALTER TABLE `migrate_message_d7_search_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_shortcut`
--

DROP TABLE IF EXISTS `migrate_message_d7_shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_shortcut` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_shortcut`
--

LOCK TABLES `migrate_message_d7_shortcut` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_shortcut` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_shortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_shortcut_set`
--

DROP TABLE IF EXISTS `migrate_message_d7_shortcut_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_shortcut_set` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_shortcut_set`
--

LOCK TABLES `migrate_message_d7_shortcut_set` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_shortcut_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_shortcut_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_shortcut_set_users`
--

DROP TABLE IF EXISTS `migrate_message_d7_shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_shortcut_set_users` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_shortcut_set_users`
--

LOCK TABLES `migrate_message_d7_shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_system_authorize`
--

DROP TABLE IF EXISTS `migrate_message_d7_system_authorize`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_system_authorize` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_system_authorize`
--

LOCK TABLES `migrate_message_d7_system_authorize` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_system_authorize` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_system_authorize` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_system_cron`
--

DROP TABLE IF EXISTS `migrate_message_d7_system_cron`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_system_cron` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_system_cron`
--

LOCK TABLES `migrate_message_d7_system_cron` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_system_cron` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_system_cron` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_system_date`
--

DROP TABLE IF EXISTS `migrate_message_d7_system_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_system_date` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_system_date`
--

LOCK TABLES `migrate_message_d7_system_date` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_system_date` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_system_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_system_file`
--

DROP TABLE IF EXISTS `migrate_message_d7_system_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_system_file` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_system_file`
--

LOCK TABLES `migrate_message_d7_system_file` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_system_file` DISABLE KEYS */;
INSERT INTO `migrate_message_d7_system_file` VALUES (1,'db1c9b422ca319ac4b80f0f6cf1e7a3c0b58ab3831445b2d7562baf611547b06',4,'No static mapping found for \'NULL\' and no default value provided for destination \'allow_insecure_uploads\'.');
/*!40000 ALTER TABLE `migrate_message_d7_system_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_system_mail`
--

DROP TABLE IF EXISTS `migrate_message_d7_system_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_system_mail` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_system_mail`
--

LOCK TABLES `migrate_message_d7_system_mail` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_system_mail` DISABLE KEYS */;
INSERT INTO `migrate_message_d7_system_mail` VALUES (1,'8bbcf25102c3cf7cbd85950765a4796a10c849f773ca77c900198df36af2cf07',4,'No static mapping found for \'NULL\' and no default value provided for destination \'interface/default\'.');
/*!40000 ALTER TABLE `migrate_message_d7_system_mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_system_performance`
--

DROP TABLE IF EXISTS `migrate_message_d7_system_performance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_system_performance` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_system_performance`
--

LOCK TABLES `migrate_message_d7_system_performance` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_system_performance` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_system_performance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_taxonomy_term__tags`
--

DROP TABLE IF EXISTS `migrate_message_d7_taxonomy_term__tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_taxonomy_term__tags` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_taxonomy_term__tags`
--

LOCK TABLES `migrate_message_d7_taxonomy_term__tags` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_taxonomy_term__tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_taxonomy_term__tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_taxonomy_vocabulary`
--

DROP TABLE IF EXISTS `migrate_message_d7_taxonomy_vocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_taxonomy_vocabulary` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_taxonomy_vocabulary`
--

LOCK TABLES `migrate_message_d7_taxonomy_vocabulary` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_taxonomy_vocabulary` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_taxonomy_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_theme_settings`
--

DROP TABLE IF EXISTS `migrate_message_d7_theme_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_theme_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_theme_settings`
--

LOCK TABLES `migrate_message_d7_theme_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_theme_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_theme_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_url_alias`
--

DROP TABLE IF EXISTS `migrate_message_d7_url_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_url_alias` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_url_alias`
--

LOCK TABLES `migrate_message_d7_url_alias` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_url_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_user`
--

DROP TABLE IF EXISTS `migrate_message_d7_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_user` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_user`
--

LOCK TABLES `migrate_message_d7_user` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_user_flood`
--

DROP TABLE IF EXISTS `migrate_message_d7_user_flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_user_flood` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_user_flood`
--

LOCK TABLES `migrate_message_d7_user_flood` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_user_flood` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_user_flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_user_mail`
--

DROP TABLE IF EXISTS `migrate_message_d7_user_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_user_mail` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_user_mail`
--

LOCK TABLES `migrate_message_d7_user_mail` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_user_mail` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_user_mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_user_role`
--

DROP TABLE IF EXISTS `migrate_message_d7_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_user_role` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_user_role`
--

LOCK TABLES `migrate_message_d7_user_role` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_d7_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_d7_view_modes`
--

DROP TABLE IF EXISTS `migrate_message_d7_view_modes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_d7_view_modes` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_d7_view_modes`
--

LOCK TABLES `migrate_message_d7_view_modes` WRITE;
/*!40000 ALTER TABLE `migrate_message_d7_view_modes` DISABLE KEYS */;
INSERT INTO `migrate_message_d7_view_modes` VALUES (1,'2e59d51535e02b913095145ec1d972d585d02765ae1b1b00d060816e41972461',1,'The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)');
/*!40000 ALTER TABLE `migrate_message_d7_view_modes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_file_settings`
--

DROP TABLE IF EXISTS `migrate_message_file_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_file_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_file_settings`
--

LOCK TABLES `migrate_message_file_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_file_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_file_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_menu_settings`
--

DROP TABLE IF EXISTS `migrate_message_menu_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_menu_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_menu_settings`
--

LOCK TABLES `migrate_message_menu_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_menu_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_menu_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_random_databases`
--

DROP TABLE IF EXISTS `migrate_message_random_databases`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_random_databases` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_random_databases`
--

LOCK TABLES `migrate_message_random_databases` WRITE;
/*!40000 ALTER TABLE `migrate_message_random_databases` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_random_databases` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_system_image`
--

DROP TABLE IF EXISTS `migrate_message_system_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_system_image` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_system_image`
--

LOCK TABLES `migrate_message_system_image` WRITE;
/*!40000 ALTER TABLE `migrate_message_system_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_system_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_system_image_gd`
--

DROP TABLE IF EXISTS `migrate_message_system_image_gd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_system_image_gd` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_system_image_gd`
--

LOCK TABLES `migrate_message_system_image_gd` WRITE;
/*!40000 ALTER TABLE `migrate_message_system_image_gd` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_system_image_gd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_system_logging`
--

DROP TABLE IF EXISTS `migrate_message_system_logging`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_system_logging` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_system_logging`
--

LOCK TABLES `migrate_message_system_logging` WRITE;
/*!40000 ALTER TABLE `migrate_message_system_logging` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_system_logging` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_system_maintenance`
--

DROP TABLE IF EXISTS `migrate_message_system_maintenance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_system_maintenance` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_system_maintenance`
--

LOCK TABLES `migrate_message_system_maintenance` WRITE;
/*!40000 ALTER TABLE `migrate_message_system_maintenance` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_system_maintenance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_system_rss`
--

DROP TABLE IF EXISTS `migrate_message_system_rss`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_system_rss` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_system_rss`
--

LOCK TABLES `migrate_message_system_rss` WRITE;
/*!40000 ALTER TABLE `migrate_message_system_rss` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_system_rss` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_system_site`
--

DROP TABLE IF EXISTS `migrate_message_system_site`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_system_site` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_system_site`
--

LOCK TABLES `migrate_message_system_site` WRITE;
/*!40000 ALTER TABLE `migrate_message_system_site` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_system_site` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_taxonomy_settings`
--

DROP TABLE IF EXISTS `migrate_message_taxonomy_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_taxonomy_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_taxonomy_settings`
--

LOCK TABLES `migrate_message_taxonomy_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_taxonomy_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_taxonomy_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_text_settings`
--

DROP TABLE IF EXISTS `migrate_message_text_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_text_settings` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_text_settings`
--

LOCK TABLES `migrate_message_text_settings` WRITE;
/*!40000 ALTER TABLE `migrate_message_text_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_text_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_upgrade_d7_node_test_paragraphs`
--

DROP TABLE IF EXISTS `migrate_message_upgrade_d7_node_test_paragraphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_upgrade_d7_node_test_paragraphs` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_upgrade_d7_node_test_paragraphs`
--

LOCK TABLES `migrate_message_upgrade_d7_node_test_paragraphs` WRITE;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_node_test_paragraphs` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_node_test_paragraphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_upgrade_d7_node_type`
--

DROP TABLE IF EXISTS `migrate_message_upgrade_d7_node_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_upgrade_d7_node_type` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_upgrade_d7_node_type`
--

LOCK TABLES `migrate_message_upgrade_d7_node_type` WRITE;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_node_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_upgrade_d7_should_have_been_page`
--

DROP TABLE IF EXISTS `migrate_message_upgrade_d7_should_have_been_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_upgrade_d7_should_have_been_page` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_upgrade_d7_should_have_been_page`
--

LOCK TABLES `migrate_message_upgrade_d7_should_have_been_page` WRITE;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_should_have_been_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_should_have_been_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_upgrade_d7_user`
--

DROP TABLE IF EXISTS `migrate_message_upgrade_d7_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_upgrade_d7_user` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_upgrade_d7_user`
--

LOCK TABLES `migrate_message_upgrade_d7_user` WRITE;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_upgrade_d7_user_role`
--

DROP TABLE IF EXISTS `migrate_message_upgrade_d7_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_upgrade_d7_user_role` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_upgrade_d7_user_role`
--

LOCK TABLES `migrate_message_upgrade_d7_user_role` WRITE;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_upgrade_d7_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_user_picture_entity_display`
--

DROP TABLE IF EXISTS `migrate_message_user_picture_entity_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_user_picture_entity_display` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_user_picture_entity_display`
--

LOCK TABLES `migrate_message_user_picture_entity_display` WRITE;
/*!40000 ALTER TABLE `migrate_message_user_picture_entity_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_user_picture_entity_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_user_picture_entity_form_display`
--

DROP TABLE IF EXISTS `migrate_message_user_picture_entity_form_display`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_user_picture_entity_form_display` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_user_picture_entity_form_display`
--

LOCK TABLES `migrate_message_user_picture_entity_form_display` WRITE;
/*!40000 ALTER TABLE `migrate_message_user_picture_entity_form_display` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_user_picture_entity_form_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_user_picture_field`
--

DROP TABLE IF EXISTS `migrate_message_user_picture_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_user_picture_field` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_user_picture_field`
--

LOCK TABLES `migrate_message_user_picture_field` WRITE;
/*!40000 ALTER TABLE `migrate_message_user_picture_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_user_picture_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrate_message_user_picture_field_instance`
--

DROP TABLE IF EXISTS `migrate_message_user_picture_field_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrate_message_user_picture_field_instance` (
  `msgid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_ids_hash` varchar(64) NOT NULL COMMENT 'Hash of source ids. Used as primary key',
  `level` int(10) unsigned NOT NULL DEFAULT '1',
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`msgid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Messages generated during a migration process';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrate_message_user_picture_field_instance`
--

LOCK TABLES `migrate_message_user_picture_field_instance` WRITE;
/*!40000 ALTER TABLE `migrate_message_user_picture_field_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrate_message_user_picture_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `node_field__uuid__value` (`uuid`),
  UNIQUE KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'test_paragraphs','5b8a99eb-6697-4a76-baff-8d38bc6bfd44','und'),(2,2,'test_paragraphs','1bee99d7-d8c6-4fc5-9031-4d51c63b2b68','und'),(3,3,'test_paragraphs','8aa991d3-7e36-4b9c-aa68-2b88cd32672f','und'),(8,8,'page','2dcc29ab-7112-45c1-ab3e-65b5d968094d','en'),(9,9,'page','5d2a58c6-411f-41fe-b8e4-79826f16e52b','en');
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__body`
--

DROP TABLE IF EXISTS `node__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__body`
--

LOCK TABLES `node__body` WRITE;
/*!40000 ALTER TABLE `node__body` DISABLE KEYS */;
INSERT INTO `node__body` VALUES ('page',0,8,8,'en',0,'Hic aut aspernatur eum sint. Voluptatem dignissimos repudiandae veritatis. Veniam eveniet odit similique praesentium. Eveniet unde eaque aliquid. Quos iste perspiciatis non optio. Et ipsam debitis voluptatem praesentium est perspiciatis.',NULL,NULL),('page',0,9,9,'en',0,'Non eveniet asperiores qui dolore dolorem architecto eligendi aut. Dolor consectetur enim autem nulla molestiae quam id ipsam. Voluptate et consectetur dolores rerum omnis quo voluptas. Dolore libero aperiam modi itaque. Qui quia aliquid deserunt tempore ',NULL,NULL);
/*!40000 ALTER TABLE `node__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__comment`
--

DROP TABLE IF EXISTS `node__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__comment`
--

LOCK TABLES `node__comment` WRITE;
/*!40000 ALTER TABLE `node__comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__comment_node_article`
--

DROP TABLE IF EXISTS `node__comment_node_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__comment_node_article` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_node_article_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field comment_node_article.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__comment_node_article`
--

LOCK TABLES `node__comment_node_article` WRITE;
/*!40000 ALTER TABLE `node__comment_node_article` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__comment_node_article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__comment_node_page`
--

DROP TABLE IF EXISTS `node__comment_node_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__comment_node_page` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_node_page_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field comment_node_page.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__comment_node_page`
--

LOCK TABLES `node__comment_node_page` WRITE;
/*!40000 ALTER TABLE `node__comment_node_page` DISABLE KEYS */;
INSERT INTO `node__comment_node_page` VALUES ('page',0,8,8,'en',0,0),('page',0,9,9,'en',0,0);
/*!40000 ALTER TABLE `node__comment_node_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_content`
--

DROP TABLE IF EXISTS `node__field_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_content` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_content_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_content_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_content_target_id` (`field_content_target_id`),
  KEY `field_content_target_revision_id` (`field_content_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_content.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_content`
--

LOCK TABLES `node__field_content` WRITE;
/*!40000 ALTER TABLE `node__field_content` DISABLE KEYS */;
INSERT INTO `node__field_content` VALUES ('test_paragraphs',0,1,1,'und',0,1,1),('test_paragraphs',0,1,1,'und',1,2,2),('test_paragraphs',0,1,1,'und',2,3,3),('test_paragraphs',0,2,2,'und',0,4,4),('test_paragraphs',0,2,2,'und',1,5,5),('test_paragraphs',0,3,3,'und',0,6,6),('test_paragraphs',0,3,3,'und',1,7,7);
/*!40000 ALTER TABLE `node__field_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_image`
--

DROP TABLE IF EXISTS `node__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_image`
--

LOCK TABLES `node__field_image` WRITE;
/*!40000 ALTER TABLE `node__field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node__field_tags`
--

DROP TABLE IF EXISTS `node__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node__field_tags`
--

LOCK TABLES `node__field_tags` WRITE;
/*!40000 ALTER TABLE `node__field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `node__field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language.langcode of this node.',
  `fallback` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether this record should be used as a fallback if a language condition is not provided.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row''s privileges on the node.',
  `realm` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Modules can define one or more realms by implementing hook_node_grants().',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Identifies which realm/grant pairs a user must possess in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,'',1,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_field_data`
--

DROP TABLE IF EXISTS `node_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_field_data` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) NOT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) NOT NULL,
  `promote` tinyint(4) NOT NULL,
  `sticky` tinyint(4) NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`nid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`),
  KEY `node_field__uid__target_id` (`uid`),
  KEY `node_field__created` (`created`),
  KEY `node_field__changed` (`changed`),
  KEY `node__status_type` (`status`,`type`,`nid`),
  KEY `node__frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node__title_type` (`title`(191),`type`(4))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_data`
--

LOCK TABLES `node_field_data` WRITE;
/*!40000 ALTER TABLE `node_field_data` DISABLE KEYS */;
INSERT INTO `node_field_data` VALUES (1,1,'test_paragraphs','und',1,1,'sit amet purus gravida quis',1588735441,1588743363,0,0,1,1),(2,2,'test_paragraphs','und',1,1,'tempus quam pellentesque nec',1588735498,1588743363,0,0,1,1),(3,3,'test_paragraphs','und',1,1,'Faucibus a pellentesque sit',1588735540,1588743363,0,0,1,1),(8,8,'page','en',1,1,'Tempore rerum ut voluptatem',1588739958,1588739958,0,0,1,1),(9,9,'page','en',1,1,'Incidunt nam ut maxime',1588739958,1588739958,0,0,1,1);
/*!40000 ALTER TABLE `node_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_field_revision`
--

DROP TABLE IF EXISTS `node_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_field_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `promote` tinyint(4) DEFAULT NULL,
  `sticky` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_field_revision`
--

LOCK TABLES `node_field_revision` WRITE;
/*!40000 ALTER TABLE `node_field_revision` DISABLE KEYS */;
INSERT INTO `node_field_revision` VALUES (1,1,'und',1,1,'sit amet purus gravida quis',1588735441,1588743363,0,0,1,1),(2,2,'und',1,1,'tempus quam pellentesque nec',1588735498,1588743363,0,0,1,1),(3,3,'und',1,1,'Faucibus a pellentesque sit',1588735540,1588743363,0,0,1,1),(8,8,'en',1,1,'Tempore rerum ut voluptatem',1588739958,1588739958,0,0,1,1),(9,9,'en',1,1,'Incidunt nam ut maxime',1588739958,1588739958,0,0,1,1);
/*!40000 ALTER TABLE `node_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision`
--

DROP TABLE IF EXISTS `node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_timestamp` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `node__nid` (`nid`),
  KEY `node_field__langcode` (`langcode`),
  KEY `node_field__revision_uid__target_id` (`revision_uid`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision`
--

LOCK TABLES `node_revision` WRITE;
/*!40000 ALTER TABLE `node_revision` DISABLE KEYS */;
INSERT INTO `node_revision` VALUES (1,1,'und',1,1588735441,NULL,1),(2,2,'und',1,1588735498,NULL,1),(3,3,'und',1,1588735540,NULL,1),(8,8,'en',1,1588739958,NULL,1),(9,9,'en',1,1588739958,NULL,1);
/*!40000 ALTER TABLE `node_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__body`
--

DROP TABLE IF EXISTS `node_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__body`
--

LOCK TABLES `node_revision__body` WRITE;
/*!40000 ALTER TABLE `node_revision__body` DISABLE KEYS */;
INSERT INTO `node_revision__body` VALUES ('page',0,8,8,'en',0,'Hic aut aspernatur eum sint. Voluptatem dignissimos repudiandae veritatis. Veniam eveniet odit similique praesentium. Eveniet unde eaque aliquid. Quos iste perspiciatis non optio. Et ipsam debitis voluptatem praesentium est perspiciatis.',NULL,NULL),('page',0,9,9,'en',0,'Non eveniet asperiores qui dolore dolorem architecto eligendi aut. Dolor consectetur enim autem nulla molestiae quam id ipsam. Voluptate et consectetur dolores rerum omnis quo voluptas. Dolore libero aperiam modi itaque. Qui quia aliquid deserunt tempore ',NULL,NULL);
/*!40000 ALTER TABLE `node_revision__body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__comment`
--

DROP TABLE IF EXISTS `node_revision__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__comment`
--

LOCK TABLES `node_revision__comment` WRITE;
/*!40000 ALTER TABLE `node_revision__comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__comment_node_article`
--

DROP TABLE IF EXISTS `node_revision__comment_node_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__comment_node_article` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_node_article_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field comment_node…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__comment_node_article`
--

LOCK TABLES `node_revision__comment_node_article` WRITE;
/*!40000 ALTER TABLE `node_revision__comment_node_article` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__comment_node_article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__comment_node_page`
--

DROP TABLE IF EXISTS `node_revision__comment_node_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__comment_node_page` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_node_page_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field comment_node_page.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__comment_node_page`
--

LOCK TABLES `node_revision__comment_node_page` WRITE;
/*!40000 ALTER TABLE `node_revision__comment_node_page` DISABLE KEYS */;
INSERT INTO `node_revision__comment_node_page` VALUES ('page',0,8,8,'en',0,0),('page',0,9,9,'en',0,0);
/*!40000 ALTER TABLE `node_revision__comment_node_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_content`
--

DROP TABLE IF EXISTS `node_revision__field_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_content` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_content_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_content_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_content_target_id` (`field_content_target_id`),
  KEY `field_content_target_revision_id` (`field_content_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_content.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_content`
--

LOCK TABLES `node_revision__field_content` WRITE;
/*!40000 ALTER TABLE `node_revision__field_content` DISABLE KEYS */;
INSERT INTO `node_revision__field_content` VALUES ('test_paragraphs',0,1,1,'und',0,1,1),('test_paragraphs',0,1,1,'und',1,2,2),('test_paragraphs',0,1,1,'und',2,3,3),('test_paragraphs',0,2,2,'und',0,4,4),('test_paragraphs',0,2,2,'und',1,5,5),('test_paragraphs',0,3,3,'und',0,6,6),('test_paragraphs',0,3,3,'und',1,7,7);
/*!40000 ALTER TABLE `node_revision__field_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_image`
--

DROP TABLE IF EXISTS `node_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_image`
--

LOCK TABLES `node_revision__field_image` WRITE;
/*!40000 ALTER TABLE `node_revision__field_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revision__field_tags`
--

DROP TABLE IF EXISTS `node_revision__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node_revision__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node_revision__field_tags`
--

LOCK TABLES `node_revision__field_tags` WRITE;
/*!40000 ALTER TABLE `node_revision__field_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_revision__field_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraph__field_body`
--

DROP TABLE IF EXISTS `paragraph__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  `field_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_body_format` (`field_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph__field_body`
--

LOCK TABLES `paragraph__field_body` WRITE;
/*!40000 ALTER TABLE `paragraph__field_body` DISABLE KEYS */;
INSERT INTO `paragraph__field_body` VALUES ('title_body',0,1,1,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.','full_html'),('title_body',0,2,2,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.','full_html'),('title_body',0,3,3,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.','full_html'),('title_body',0,4,4,'en',0,'Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.','full_html'),('title_body',0,5,5,'en',0,'Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.','full_html'),('title_body',0,6,6,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.','full_html'),('title_body',0,7,7,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.','full_html');
/*!40000 ALTER TABLE `paragraph__field_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraph__field_drupal7_item_id`
--

DROP TABLE IF EXISTS `paragraph__field_drupal7_item_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph__field_drupal7_item_id` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_drupal7_item_id_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_drupal7_item_id.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph__field_drupal7_item_id`
--

LOCK TABLES `paragraph__field_drupal7_item_id` WRITE;
/*!40000 ALTER TABLE `paragraph__field_drupal7_item_id` DISABLE KEYS */;
INSERT INTO `paragraph__field_drupal7_item_id` VALUES ('title_body',0,1,1,'en',0,'1'),('title_body',0,2,2,'en',0,'2'),('title_body',0,3,3,'en',0,'3'),('title_body',0,4,4,'en',0,'4'),('title_body',0,5,5,'en',0,'5'),('title_body',0,6,6,'en',0,'6'),('title_body',0,7,7,'en',0,'7');
/*!40000 ALTER TABLE `paragraph__field_drupal7_item_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraph__field_title`
--

DROP TABLE IF EXISTS `paragraph__field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph__field_title` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph__field_title`
--

LOCK TABLES `paragraph__field_title` WRITE;
/*!40000 ALTER TABLE `paragraph__field_title` DISABLE KEYS */;
INSERT INTO `paragraph__field_title` VALUES ('title_body',0,1,1,'en',0,'dis parturient montes nascetur ridiculus'),('title_body',0,2,2,'en',0,'dis parturient montes nascetur ridiculus'),('title_body',0,3,3,'en',0,'dis parturient montes nascetur ridiculus'),('title_body',0,4,4,'en',0,'lorem ipsum dolor sit amet'),('title_body',0,5,5,'en',0,'lorem ipsum dolor sit amet'),('title_body',0,6,6,'en',0,'massa tincidunt dui ut ornare'),('title_body',0,7,7,'en',0,'massa tincidunt dui ut ornare');
/*!40000 ALTER TABLE `paragraph__field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraph_revision__field_body`
--

DROP TABLE IF EXISTS `paragraph_revision__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph_revision__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  `field_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_body_format` (`field_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph_revision__field_body`
--

LOCK TABLES `paragraph_revision__field_body` WRITE;
/*!40000 ALTER TABLE `paragraph_revision__field_body` DISABLE KEYS */;
INSERT INTO `paragraph_revision__field_body` VALUES ('title_body',0,1,1,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.','full_html'),('title_body',0,2,2,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.','full_html'),('title_body',0,3,3,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Sem et tortor consequat id. At tellus at urna condimentum mattis. Sed viverra ipsum nunc aliquet bibendum. Aliquam malesuada bibendum arcu vitae elementum curabitur vitae. Sollicitudin ac orci phasellus egestas tellus rutrum tellus pellentesque. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies. Orci dapibus ultrices in iaculis. Blandit turpis cursus in hac habitasse platea dictumst quisque sagittis. Sapien faucibus et molestie ac feugiat. Arcu non sodales neque sodales ut etiam sit amet. Mauris pharetra et ultrices neque ornare.\r\n\r\nElementum eu facilisis sed odio morbi quis commodo odio aenean. Cursus turpis massa tincidunt dui ut ornare lectus sit. Facilisi nullam vehicula ipsum a arcu cursus. Luctus venenatis lectus magna fringilla urna porttitor rhoncus dolor. Tortor at auctor urna nunc id cursus metus. Vulputate eu scelerisque felis imperdiet proin fermentum leo. Posuere urna nec tincidunt praesent semper feugiat nibh sed pulvinar. Aliquet risus feugiat in ante metus dictum at tempor. Purus viverra accumsan in nisl nisi. Cursus metus aliquam eleifend mi in nulla posuere. Eu feugiat pretium nibh ipsum consequat. Est lorem ipsum dolor sit amet. Pharetra vel turpis nunc eget lorem.','full_html'),('title_body',0,4,4,'en',0,'Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.','full_html'),('title_body',0,5,5,'en',0,'Est sit amet facilisis magna etiam tempor orci. Vivamus at augue eget arcu dictum varius duis at consectetur. Ipsum a arcu cursus vitae congue mauris rhoncus. In est ante in nibh mauris cursus mattis molestie a. Risus commodo viverra maecenas accumsan lacus vel facilisis. Montes nascetur ridiculus mus mauris vitae ultricies. Tempus iaculis urna id volutpat lacus laoreet non curabitur gravida. Morbi tincidunt augue interdum velit euismod in pellentesque massa placerat. Eu non diam phasellus vestibulum lorem sed. Varius quam quisque id diam vel quam elementum pulvinar. Id nibh tortor id aliquet lectus proin nibh nisl. Massa tincidunt nunc pulvinar sapien et ligula. Sed tempus urna et pharetra pharetra massa massa ultricies mi.','full_html'),('title_body',0,6,6,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.','full_html'),('title_body',0,7,7,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Convallis posuere morbi leo urna molestie at elementum. Elementum eu facilisis sed odio morbi quis. Eget dolor morbi non arcu risus quis varius quam quisque. Vel pretium lectus quam id leo.','full_html');
/*!40000 ALTER TABLE `paragraph_revision__field_body` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraph_revision__field_drupal7_item_id`
--

DROP TABLE IF EXISTS `paragraph_revision__field_drupal7_item_id`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph_revision__field_drupal7_item_id` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_drupal7_item_id_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_drupal7…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph_revision__field_drupal7_item_id`
--

LOCK TABLES `paragraph_revision__field_drupal7_item_id` WRITE;
/*!40000 ALTER TABLE `paragraph_revision__field_drupal7_item_id` DISABLE KEYS */;
INSERT INTO `paragraph_revision__field_drupal7_item_id` VALUES ('title_body',0,1,1,'en',0,'1'),('title_body',0,2,2,'en',0,'2'),('title_body',0,3,3,'en',0,'3'),('title_body',0,4,4,'en',0,'4'),('title_body',0,5,5,'en',0,'5'),('title_body',0,6,6,'en',0,'6'),('title_body',0,7,7,'en',0,'7');
/*!40000 ALTER TABLE `paragraph_revision__field_drupal7_item_id` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraph_revision__field_title`
--

DROP TABLE IF EXISTS `paragraph_revision__field_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraph_revision__field_title` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_title_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_title.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraph_revision__field_title`
--

LOCK TABLES `paragraph_revision__field_title` WRITE;
/*!40000 ALTER TABLE `paragraph_revision__field_title` DISABLE KEYS */;
INSERT INTO `paragraph_revision__field_title` VALUES ('title_body',0,1,1,'en',0,'dis parturient montes nascetur ridiculus'),('title_body',0,2,2,'en',0,'dis parturient montes nascetur ridiculus'),('title_body',0,3,3,'en',0,'dis parturient montes nascetur ridiculus'),('title_body',0,4,4,'en',0,'lorem ipsum dolor sit amet'),('title_body',0,5,5,'en',0,'lorem ipsum dolor sit amet'),('title_body',0,6,6,'en',0,'massa tincidunt dui ut ornare'),('title_body',0,7,7,'en',0,'massa tincidunt dui ut ornare');
/*!40000 ALTER TABLE `paragraph_revision__field_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraphs_item`
--

DROP TABLE IF EXISTS `paragraphs_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `paragraph_field__uuid__value` (`uuid`),
  UNIQUE KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item`
--

LOCK TABLES `paragraphs_item` WRITE;
/*!40000 ALTER TABLE `paragraphs_item` DISABLE KEYS */;
INSERT INTO `paragraphs_item` VALUES (1,1,'title_body','96faf736-d8d9-4a02-a304-255232b4eeec','en'),(2,2,'title_body','efb2daba-8124-4b3f-8fdb-967beeb1d345','en'),(3,3,'title_body','ccfbfafc-8280-4e16-a0ba-db7051ab12de','en'),(4,4,'title_body','6f1bf9d6-398f-4ee8-80ac-8f6348db0007','en'),(5,5,'title_body','2da219d4-d149-4115-9d0d-f138d4b7c468','en'),(6,6,'title_body','5e0faee6-004a-44f8-9713-6cfb294ebd56','en'),(7,7,'title_body','8f12d623-f3e0-461f-8370-399c4e0d6e77','en');
/*!40000 ALTER TABLE `paragraphs_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraphs_item_field_data`
--

DROP TABLE IF EXISTS `paragraphs_item_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `behavior_settings` longtext,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph_field__type__target_id` (`type`),
  KEY `paragraph__status_type` (`status`,`type`,`id`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item_field_data`
--

LOCK TABLES `paragraphs_item_field_data` WRITE;
/*!40000 ALTER TABLE `paragraphs_item_field_data` DISABLE KEYS */;
INSERT INTO `paragraphs_item_field_data` VALUES (1,1,'title_body','en',1,1588743363,'1','node','field_content','a:0:{}',1,1),(2,2,'title_body','en',1,1588743363,'1','node','field_content','a:0:{}',1,1),(3,3,'title_body','en',1,1588743363,'1','node','field_content','a:0:{}',1,1),(4,4,'title_body','en',1,1588743363,'2','node','field_content','a:0:{}',1,1),(5,5,'title_body','en',1,1588743363,'2','node','field_content','a:0:{}',1,1),(6,6,'title_body','en',1,1588743363,'3','node','field_content','a:0:{}',1,1),(7,7,'title_body','en',1,1588743363,'3','node','field_content','a:0:{}',1,1);
/*!40000 ALTER TABLE `paragraphs_item_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraphs_item_revision`
--

DROP TABLE IF EXISTS `paragraphs_item_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `paragraph__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item_revision`
--

LOCK TABLES `paragraphs_item_revision` WRITE;
/*!40000 ALTER TABLE `paragraphs_item_revision` DISABLE KEYS */;
INSERT INTO `paragraphs_item_revision` VALUES (1,1,'en',1),(2,2,'en',1),(3,3,'en',1),(4,4,'en',1),(5,5,'en',1),(6,6,'en',1),(7,7,'en',1);
/*!40000 ALTER TABLE `paragraphs_item_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paragraphs_item_revision_field_data`
--

DROP TABLE IF EXISTS `paragraphs_item_revision_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paragraphs_item_revision_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `behavior_settings` longtext,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paragraphs_item_revision_field_data`
--

LOCK TABLES `paragraphs_item_revision_field_data` WRITE;
/*!40000 ALTER TABLE `paragraphs_item_revision_field_data` DISABLE KEYS */;
INSERT INTO `paragraphs_item_revision_field_data` VALUES (1,1,'en',1,1588743363,'1','node','field_content','a:0:{}',1,1),(2,2,'en',1,1588743363,'1','node','field_content','a:0:{}',1,1),(3,3,'en',1,1588743363,'1','node','field_content','a:0:{}',1,1),(4,4,'en',1,1588743363,'2','node','field_content','a:0:{}',1,1),(5,5,'en',1,1588743363,'2','node','field_content','a:0:{}',1,1),(6,6,'en',1,1588743363,'3','node','field_content','a:0:{}',1,1),(7,7,'en',1,1588743363,'3','node','field_content','a:0:{}',1,1);
/*!40000 ALTER TABLE `paragraphs_item_revision_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `path_alias`
--

DROP TABLE IF EXISTS `path_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `path_alias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path_alias_field__uuid__value` (`uuid`),
  UNIQUE KEY `path_alias__revision_id` (`revision_id`),
  KEY `path_alias__status` (`status`,`id`),
  KEY `path_alias__alias_langcode_id_status` (`alias`(191),`langcode`,`id`,`status`),
  KEY `path_alias__path_langcode_id_status` (`path`(191),`langcode`,`id`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias`
--

LOCK TABLES `path_alias` WRITE;
/*!40000 ALTER TABLE `path_alias` DISABLE KEYS */;
/*!40000 ALTER TABLE `path_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `path_alias_revision`
--

DROP TABLE IF EXISTS `path_alias_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `path_alias_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `path_alias__id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `path_alias_revision`
--

LOCK TABLES `path_alias_revision` WRITE;
/*!40000 ALTER TABLE `path_alias_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `path_alias_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8mb4 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
INSERT INTO `queue` VALUES (45,'drupal_batch:4:0','a:2:{i:0;s:38:\"sample_migration_title_body_paragraphs\";i:1;a:0:{}}',0,1588741468),(46,'drupal_batch:5:0','a:2:{i:0;s:38:\"sample_migration_title_body_paragraphs\";i:1;a:0:{}}',0,1588742120),(51,'drupal_batch:7:0','a:2:{i:0;s:38:\"sample_migration_title_body_paragraphs\";i:1;a:0:{}}',0,1588743301);
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `router`
--

DROP TABLE IF EXISTS `router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `router` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Machine name of this route',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path for this URI',
  `pattern_outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'The pattern',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `route` longblob COMMENT 'A serialized Route object',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  PRIMARY KEY (`name`),
  KEY `pattern_outline_parts` (`pattern_outline`(191),`number_parts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `router`
--

LOCK TABLES `router` WRITE;
/*!40000 ALTER TABLE `router` DISABLE KEYS */;
INSERT INTO `router` VALUES ('<current>','/<current>','/<current>',1,'C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}',1),('<front>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<nolink>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<none>','/','/',1,'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('big_pipe.nojs','/big_pipe/no-js','/big_pipe/no-js',3,'C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}',2),('block.admin_add','/admin/structure/block/add/{plugin_id}/{theme}','/admin/structure/block/add/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/add/{plugin_id}/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:66:\"\\Drupal\\block\\Controller\\BlockAddController::blockAddConfigureForm\";s:5:\"theme\";N;s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":663:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/block/add/(?P<plugin_id>[^/]++)(?:/(?P<theme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/block/add\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/block/add/%\";s:8:\"numParts\";i:6;}}}}',6),('block.admin_demo','/admin/structure/block/demo/{theme}','/admin/structure/block/demo/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1208:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/demo/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\block\\Controller\\BlockController::demo\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/demo/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/demo\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/demo/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_display','/admin/structure/block','/admin/structure/block',7,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}',3),('block.admin_display_theme','/admin/structure/block/list/{theme}','/admin/structure/block/list/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1196:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/list/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/list/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/list\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/list/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_library','/admin/structure/block/library/{theme}','/admin/structure/block/library/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1213:{a:9:{s:4:\"path\";s:38:\"/admin/structure/block/library/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\block\\Controller\\BlockLibraryController::listBlocks\";s:6:\"_title\";s:11:\"Place block\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/structure/block/library/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block/library\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:32:\"/admin/structure/block/library/%\";s:8:\"numParts\";i:5;}}}}',5),('block.category_autocomplete','/block-category/autocomplete','/block-category/autocomplete',3,'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}',2),('block_content.add_form','/block/add/{block_content_type}','/block/add/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}',3),('block_content.add_page','/block/add','/block/add',3,'C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}',2),('block_content.type_add','/admin/structure/block/block-content/types/add','/admin/structure/block/block-content/types/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1029:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/block-content/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"block_content_type.add\";s:6:\"_title\";s:3:\"Add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/block\\-content/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/structure/block/block-content/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/structure/block/block-content/types/add\";s:8:\"numParts\";i:6;}}}}',6),('comment.admin','/admin/content/comment','/admin/content/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('comment.admin_approval','/admin/content/comment/approval','/admin/content/comment/approval',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('comment.approve','/comment/{comment}/approve','/comment/%/approve',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}',3),('comment.multiple_delete_confirm','/admin/content/comment/delete','/admin/content/comment/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('comment.new_comments_node_links','/comments/render_new_comments_node_links','/comments/render_new_comments_node_links',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}',2),('comment.node_redirect','/comment/{node}/reply','/comment/%/reply',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}',3),('comment.reply','/comment/reply/{entity_type}/{entity}/{field_name}/{pid}','/comment/reply/%/%/%',24,'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('config.diff','/admin/config/development/configuration/sync/diff/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff/%',126,'C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:77:\"/admin/config/development/configuration/sync/diff/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":772:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/development/configuration/sync/diff/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/configuration/sync/diff\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/sync/diff/%\";s:8:\"numParts\";i:8;}}}}',8),('config.diff_collection','/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff_collection/%/%',252,'C:31:\"Symfony\\Component\\Routing\\Route\":1641:{a:9:{s:4:\"path\";s:101:\"/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":962:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:143:\"#^/admin/config/development/configuration/sync/diff_collection/(?P<collection>[^/]++)/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"collection\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/sync/diff_collection\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:252;s:14:\"patternOutline\";s:64:\"/admin/config/development/configuration/sync/diff_collection/%/%\";s:8:\"numParts\";i:9;}}}}',9),('config.export_download','/admin/config/development/configuration/full/export-download','/admin/config/development/configuration/full/export-download',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1100:{a:9:{s:4:\"path\";s:60:\"/admin/config/development/configuration/full/export-download\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\config\\Controller\\ConfigController::downloadExport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":479:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/development/configuration/full/export\\-download$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/full/export-download\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/config/development/configuration/full/export-download\";s:8:\"numParts\";i:6;}}}}',6),('config.export_full','/admin/config/development/configuration/full/export','/admin/config/development/configuration/full/export',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}',6),('config.export_single','/admin/config/development/configuration/single/export/{config_type}/{config_name}','/admin/config/development/configuration/single/export',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}}}',8),('config.import_full','/admin/config/development/configuration/full/import','/admin/config/development/configuration/full/import',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}',6),('config.import_single','/admin/config/development/configuration/single/import','/admin/config/development/configuration/single/import',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}',6),('config.sync','/admin/config/development/configuration','/admin/config/development/configuration',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}',4),('config_export_ignore.settings_form','/admin/config/development/configuration/config-split/ignore','/admin/config/development/configuration/config-split/ignore',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1119:{a:9:{s:4:\"path\";s:59:\"/admin/config/development/configuration/config-split/ignore\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\config_export_ignore\\Form\\SettingsForm\";s:6:\"_title\";s:12:\"SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/config/development/configuration/config\\-split/ignore$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:59:\"/admin/config/development/configuration/config-split/ignore\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:59:\"/admin/config/development/configuration/config-split/ignore\";s:8:\"numParts\";i:6;}}}}',6),('config_ignore.settings','/admin/config/development/configuration/ignore','/admin/config/development/configuration/ignore',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1039:{a:9:{s:4:\"path\";s:46:\"/admin/config/development/configuration/ignore\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\config_ignore\\Form\\Settings\";s:6:\"_title\";s:6:\"Ignore\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/admin/config/development/configuration/ignore$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/development/configuration/ignore\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:46:\"/admin/config/development/configuration/ignore\";s:8:\"numParts\";i:5;}}}}',5),('contact.form_add','/admin/structure/contact/add','/admin/structure/contact/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}}}',4),('contact.site_page','/contact','/contact',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}',1),('contextual.render','/contextual/render','/contextual/render',3,'C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}',2),('dblog.access_denied','/admin/reports/access-denied','/admin/reports/access-denied',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}',3),('dblog.confirm','/admin/reports/dblog/confirm','/admin/reports/dblog/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/dblog/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\dblog\\Form\\DblogClearLogConfirmForm\";s:6:\"_title\";s:34:\"Confirm delete recent log messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/dblog/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/dblog/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/confirm\";s:8:\"numParts\";i:4;}}}}',4),('dblog.event','/admin/reports/dblog/event/{event_id}','/admin/reports/dblog/event/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1142:{a:9:{s:4:\"path\";s:37:\"/admin/reports/dblog/event/{event_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\dblog\\Controller\\DbLogController::eventDetails\";s:6:\"_title\";s:7:\"Details\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"event_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/reports/dblog/event/(?P<event_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"event_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/reports/dblog/event\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"event_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/event/%\";s:8:\"numParts\";i:5;}}}}',5),('dblog.overview','/admin/reports/dblog','/admin/reports/dblog',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1286:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('dblog.page_not_found','/admin/reports/page-not-found','/admin/reports/page-not-found',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}',3),('dblog.search','/admin/reports/search','/admin/reports/search',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}',3),('editor.field_untransformed_text','/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/editor/%/%/%/%/%',32,'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('editor.filter_xss','/editor/filter_xss/{filter_format}','/editor/filter_xss/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}',3),('editor.image_dialog','/editor/dialog/image/{editor}','/editor/dialog/image/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}',4),('editor.link_dialog','/editor/dialog/link/{editor}','/editor/dialog/link/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.block.delete_form','/admin/structure/block/manage/{block}/delete','/admin/structure/block/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"block.delete\";s:6:\"_title\";s:12:\"Delete block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.disable','/admin/structure/block/manage/{block}/disable','/admin/structure/block/manage/%/disable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"block.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":579:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/block/manage/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.edit_form','/admin/structure/block/manage/{block}','/admin/structure/block/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1260:{a:9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.block.enable','/admin/structure/block/manage/{block}/enable','/admin/structure/block/manage/%/enable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"block.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block_content.canonical','/block/{block_content}','/block/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.collection','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content.delete_form','/block/{block_content}/delete','/block/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.edit_form','/block/{block_content}','/block/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.field_ui_fields','/admin/structure/block/block-content/manage/{block_content_type}/fields','/admin/structure/block/block-content/manage/%/fields',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.collection','/admin/structure/block/block-content/types','/admin/structure/block/block-content/types',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}}}',5),('entity.block_content_type.delete_form','/admin/structure/block/block-content/manage/{block_content_type}/delete','/admin/structure/block/block-content/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}','/admin/structure/block/block-content/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment.canonical','/comment/{comment}','/comment/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.comment.delete_form','/comment/{comment}/delete','/comment/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.delete_multiple_form','/admin/content/comment/delete','/admin/content/comment/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment.edit_form','/comment/{comment}/edit','/comment/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.field_ui_fields','/admin/structure/comment/manage/{comment_type}/fields','/admin/structure/comment/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.add_form','/admin/structure/comment/types/add','/admin/structure/comment/types/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/structure/comment/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"comment_type.add\";s:6:\"_title\";s:16:\"Add comment type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/structure/comment/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/comment/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/structure/comment/types/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.comment_type.collection','/admin/structure/comment','/admin/structure/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment_type.delete_form','/admin/structure/comment/manage/{comment_type}/delete','/admin/structure/comment/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}','/admin/structure/comment/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.config_split.add_form','/admin/config/development/configuration/config-split/add','/admin/config/development/configuration/config-split/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:56:\"/admin/config/development/configuration/config-split/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:16:\"config_split.add\";s:14:\"entity_type_id\";s:12:\"config_split\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"config_split\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":467:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/development/configuration/config\\-split/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:56:\"/admin/config/development/configuration/config-split/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:56:\"/admin/config/development/configuration/config-split/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.config_split.collection','/admin/config/development/configuration/config-split','/admin/config/development/configuration/config-split',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1081:{a:9:{s:4:\"path\";s:52:\"/admin/config/development/configuration/config-split\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"config_split\";s:6:\"_title\";s:27:\"Configuration Split Setting\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer configuration split\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":455:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/config\\-split$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/development/configuration/config-split\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:52:\"/admin/config/development/configuration/config-split\";s:8:\"numParts\";i:5;}}}}',5),('entity.config_split.delete_form','/admin/config/development/configuration/config-split/{config_split}/delete','/admin/config/development/configuration/config-split/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:74:\"/admin/config/development/configuration/config-split/{config_split}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"config_split.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"config_split.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"config_split\";a:2:{s:4:\"type\";s:19:\"entity:config_split\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"config_split\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/config/development/configuration/config\\-split/(?P<config_split>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"config_split\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/development/configuration/config-split\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"config_split\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:61:\"/admin/config/development/configuration/config-split/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.config_split.disable','/admin/config/development/configuration/config-split/{config_split}/disable','/admin/config/development/configuration/config-split/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1337:{a:9:{s:4:\"path\";s:75:\"/admin/config/development/configuration/config-split/{config_split}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:68:\"\\Drupal\\config_split\\Controller\\ConfigSplitController::disableEntity\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer configuration split\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":681:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"config_split\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/config/development/configuration/config\\-split/(?P<config_split>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"config_split\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/development/configuration/config-split\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"config_split\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/development/configuration/config-split/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.config_split.edit_form','/admin/config/development/configuration/config-split/{config_split}/edit','/admin/config/development/configuration/config-split/%/edit',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1527:{a:9:{s:4:\"path\";s:72:\"/admin/config/development/configuration/config-split/{config_split}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"config_split.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"config_split.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"config_split\";a:2:{s:4:\"type\";s:19:\"entity:config_split\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":672:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"config_split\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/config/development/configuration/config\\-split/(?P<config_split>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"config_split\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/development/configuration/config-split\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"config_split\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:59:\"/admin/config/development/configuration/config-split/%/edit\";s:8:\"numParts\";i:7;}}}}',7),('entity.config_split.enable','/admin/config/development/configuration/config-split/{config_split}/enable','/admin/config/development/configuration/config-split/%/enable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:74:\"/admin/config/development/configuration/config-split/{config_split}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\config_split\\Controller\\ConfigSplitController::enableEntity\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer configuration split\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"config_split\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/config/development/configuration/config\\-split/(?P<config_split>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"config_split\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/development/configuration/config-split\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"config_split\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:61:\"/admin/config/development/configuration/config-split/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.contact_form.canonical','/contact/{contact_form}','/contact/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.contact_form.collection','/admin/structure/contact','/admin/structure/contact',7,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_form.delete_form','/admin/structure/contact/manage/{contact_form}/delete','/admin/structure/contact/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}','/admin/structure/contact/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_message.field_ui_fields','/admin/structure/contact/manage/{contact_form}/fields','/admin/structure/contact/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.date_format.collection','/admin/config/regional/date-time','/admin/config/regional/date-time',15,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}',4),('entity.date_format.delete_form','/admin/config/regional/date-time/formats/manage/{date_format}/delete','/admin/config/regional/date-time/formats/manage/%/delete',253,'C:31:\"Symfony\\Component\\Routing\\Route\":1458:{a:9:{s:4:\"path\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"date_format.delete\";s:6:\"_title\";s:18:\"Delete date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/regional/date-time/formats/manage/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}','/admin/config/regional/date-time/formats/manage/%',126,'C:31:\"Symfony\\Component\\Routing\\Route\":1390:{a:9:{s:4:\"path\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"date_format.edit\";s:6:\"_title\";s:16:\"Edit date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:49:\"/admin/config/regional/date-time/formats/manage/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/form-display','/admin/structure/block/block-content/manage/%/form-display',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block/block-content/manage/%/form-display/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":869:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:60:\"/admin/structure/block/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.comment.default','/admin/structure/comment/manage/{comment_type}/form-display','/admin/structure/comment/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.comment.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}','/admin/structure/comment/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1708:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/comment/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/form-display','/admin/structure/contact/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.contact_message.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}','/admin/structure/contact/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/contact/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.node.default','/admin/structure/types/manage/{node_type}/form-display','/admin/structure/types/manage/%/form-display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.node.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}','/admin/structure/types/manage/%/form-display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.paragraph.default','/admin/structure/paragraphs_type/{paragraphs_type}/form-display','/admin/structure/paragraphs_type/%/form-display',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:63:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:47:\"/admin/structure/paragraphs_type/%/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.paragraph.form_mode','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}','/admin/structure/paragraphs_type/%/form-display/%',58,'C:31:\"Symfony\\Component\\Routing\\Route\":1736:{a:9:{s:4:\"path\";s:80:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":822:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:49:\"/admin/structure/paragraphs_type/%/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display','/admin/structure/taxonomy/manage/%/overview/form-display',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.taxonomy_term.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}','/admin/structure/taxonomy/manage/%/overview/form-display/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1810:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":866:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:58:\"/admin/structure/taxonomy/manage/%/overview/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.user.default','/admin/config/people/accounts/form-display','/admin/config/people/accounts/form-display',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.user.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}','/admin/config/people/accounts/form-display/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":598:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/people/accounts/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.add_form','/admin/structure/display-modes/form/add/{entity_type_id}','/admin/structure/display-modes/form/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_form_mode.add\";s:6:\"_title\";s:13:\"Add form mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/form/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/form/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.collection','/admin/structure/display-modes/form','/admin/structure/display-modes/form',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_form_mode.delete_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/delete','/admin/structure/display-modes/form/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_form_mode.delete\";s:6:\"_title\";s:16:\"Delete form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/form/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}','/admin/structure/display-modes/form/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_form_mode.edit\";s:6:\"_title\";s:14:\"Edit form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/form/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/display','/admin/structure/block/block-content/manage/%/display',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1625:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.block_content.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block/block-content/manage/%/display/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1780:{a:9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.comment.default','/admin/structure/comment/manage/{comment_type}/display','/admin/structure/comment/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.comment.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}','/admin/structure/comment/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1675:{a:9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/display','/admin/structure/contact/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1537:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.contact_message.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}','/admin/structure/contact/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1692:{a:9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.node.default','/admin/structure/types/manage/{node_type}/display','/admin/structure/types/manage/%/display',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.node.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}','/admin/structure/types/manage/%/display/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.paragraph.default','/admin/structure/paragraphs_type/{paragraphs_type}/display','/admin/structure/paragraphs_type/%/display',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1549:{a:9:{s:4:\"path\";s:58:\"/admin/structure/paragraphs_type/{paragraphs_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":631:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/admin/structure/paragraphs_type/%/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.paragraph.view_mode','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}','/admin/structure/paragraphs_type/%/display/%',58,'C:31:\"Symfony\\Component\\Routing\\Route\":1704:{a:9:{s:4:\"path\";s:75:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":805:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:44:\"/admin/structure/paragraphs_type/%/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display','/admin/structure/taxonomy/manage/%/overview/display',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.taxonomy_term.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}','/admin/structure/taxonomy/manage/%/overview/display/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1779:{a:9:{s:4:\"path\";s:88:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/overview/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.user.default','/admin/config/people/accounts/display','/admin/config/people/accounts/display',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1119:{a:9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.user.view_mode','/admin/config/people/accounts/display/{view_mode_name}','/admin/config/people/accounts/display/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1273:{a:9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.add_form','/admin/structure/display-modes/view/add/{entity_type_id}','/admin/structure/display-modes/view/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_view_mode.add\";s:6:\"_title\";s:13:\"Add view mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/view/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/view/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.collection','/admin/structure/display-modes/view','/admin/structure/display-modes/view',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_view_mode.delete_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/delete','/admin/structure/display-modes/view/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_view_mode.delete\";s:6:\"_title\";s:16:\"Delete view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/view/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}','/admin/structure/display-modes/view/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_view_mode.edit\";s:6:\"_title\";s:14:\"Edit view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/view/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.block_content_field_delete_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block/block-content/manage/%/fields/%/delete',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1904:{a:9:{s:4:\"path\";s:93:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block/block-content/manage/%/fields/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1920:{a:9:{s:4:\"path\";s:86:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":841:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:54:\"/admin/structure/block/block-content/manage/%/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.block_content_storage_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block/block-content/manage/%/fields/%/storage',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":901:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.comment_field_delete_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete','/admin/structure/comment/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:75:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}','/admin/structure/comment/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1821:{a:9:{s:4:\"path\";s:68:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/comment/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.comment_storage_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage','/admin/structure/comment/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_delete_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete','/admin/structure/contact/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1815:{a:9:{s:4:\"path\";s:75:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}','/admin/structure/contact/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1830:{a:9:{s:4:\"path\";s:68:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/contact/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.contact_message_storage_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage','/admin/structure/contact/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1689:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_delete_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/delete','/admin/structure/types/manage/%/fields/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1769:{a:9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":815:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}','/admin/structure/types/manage/%/fields/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.node_storage_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/storage','/admin/structure/types/manage/%/fields/%/storage',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.paragraph_field_delete_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/delete','/admin/structure/paragraphs_type/%/fields/%/delete',117,'C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:79:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:50:\"/admin/structure/paragraphs_type/%/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.paragraph_field_edit_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}','/admin/structure/paragraphs_type/%/fields/%',58,'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:72:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":793:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:43:\"/admin/structure/paragraphs_type/%/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.paragraph_storage_edit_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/storage','/admin/structure/paragraphs_type/%/fields/%/storage',117,'C:31:\"Symfony\\Component\\Routing\\Route\":1701:{a:9:{s:4:\"path\";s:80:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":855:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.taxonomy_term_field_delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/delete',493,'C:31:\"Symfony\\Component\\Routing\\Route\":1903:{a:9:{s:4:\"path\";s:92:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":896:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:59:\"/admin/structure/taxonomy/manage/%/overview/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}','/admin/structure/taxonomy/manage/%/overview/fields/%',246,'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:85:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:52:\"/admin/structure/taxonomy/manage/%/overview/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.taxonomy_term_storage_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage','/admin/structure/taxonomy/manage/%/overview/fields/%/storage',493,'C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":899:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.user_field_delete_form','/admin/config/people/accounts/fields/{field_config}/delete','/admin/config/people/accounts/fields/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/accounts/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}','/admin/config/people/accounts/fields/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1446:{a:9:{s:4:\"path\";s:51:\"/admin/config/people/accounts/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/people/accounts/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.user_storage_edit_form','/admin/config/people/accounts/fields/{field_config}/storage','/admin/config/people/accounts/fields/%/storage',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_storage_config.collection','/admin/reports/fields','/admin/reports/fields',7,'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}',3),('entity.filter_format.disable','/admin/config/content/formats/manage/{filter_format}/disable','/admin/config/content/formats/manage/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1438:{a:9:{s:4:\"path\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"filter_format.disable\";s:6:\"_title\";s:19:\"Disable text format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:21:\"filter_format.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":636:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/content/formats/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}','/admin/config/content/formats/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.collection','/admin/config/media/image-styles','/admin/config/media/image-styles',15,'C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}',4),('entity.image_style.delete_form','/admin/config/media/image-styles/manage/{image_style}/delete','/admin/config/media/image-styles/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/media/image-styles/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}','/admin/config/media/image-styles/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1357:{a:9:{s:4:\"path\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"image_style.edit\";s:6:\"_title\";s:10:\"Edit style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":577:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/config/media/image-styles/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.flush_form','/admin/config/media/image-styles/manage/{image_style}/flush','/admin/config/media/image-styles/manage/%/flush',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"image_style.flush\";s:6:\"_title\";s:5:\"Flush\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/flush$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/flush\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/flush\";s:8:\"numParts\";i:7;}}}}',7),('entity.menu.add_form','/admin/structure/menu/add','/admin/structure/menu/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":933:{a:9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu.add_link_form','/admin/structure/menu/manage/{menu}/add','/admin/structure/menu/manage/%/add',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.collection','/admin/structure/menu','/admin/structure/menu',7,'C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}',3),('entity.menu.delete_form','/admin/structure/menu/manage/{menu}/delete','/admin/structure/menu/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.edit_form','/admin/structure/menu/manage/{menu}','/admin/structure/menu/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1290:{a:9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.menu_link_content.canonical','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.delete_form','/admin/structure/menu/item/{menu_link_content}/delete','/admin/structure/menu/item/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1382:{a:9:{s:4:\"path\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"menu_link_content.delete\";s:6:\"_title\";s:16:\"Delete menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/structure/menu/item/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.edit_form','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.migration.delete_form','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/delete','/admin/structure/migrate/manage/%/migrations/%/delete',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1829:{a:9:{s:4:\"path\";s:79:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:16:\"Delete migration\";s:12:\"_entity_form\";s:16:\"migration.delete\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"migration.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":847:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/migrate/manage/%/migrations/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.migration.destination','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/destination','/admin/structure/migrate/manage/%/migrations/%/destination',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1899:{a:9:{s:4:\"path\";s:84:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/destination\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:65:\"\\Drupal\\migrate_tools\\Controller\\MigrationController::destination\";s:6:\"_title\";s:11:\"Destination\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":863:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/destination$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/destination\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:58:\"/admin/structure/migrate/manage/%/migrations/%/destination\";s:8:\"numParts\";i:8;}}}}',8),('entity.migration.edit_form','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/edit','/admin/structure/migrate/manage/%/migrations/%/edit',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1817:{a:9:{s:4:\"path\";s:77:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:14:\"Edit migration\";s:12:\"_entity_form\";s:14:\"migration.edit\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"migration.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":841:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/migrate/manage/%/migrations/%/edit\";s:8:\"numParts\";i:8;}}}}',8),('entity.migration.list','/admin/structure/migrate/manage/{migration_group}/migrations','/admin/structure/migrate/manage/%/migrations',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1242:{a:9:{s:4:\"path\";s:60:\"/admin/structure/migrate/manage/{migration_group}/migrations\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"migration\";s:6:\"_title\";s:10:\"Migrations\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"migration_group\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"migration_group\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/migrate/manage/%/migrations\";s:8:\"numParts\";i:6;}}}}',6),('entity.migration.overview','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}','/admin/structure/migrate/manage/%/migrations/%',122,'C:31:\"Symfony\\Component\\Routing\\Route\":1817:{a:9:{s:4:\"path\";s:72:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:62:\"\\Drupal\\migrate_tools\\Controller\\MigrationController::overview\";s:6:\"_title\";s:18:\"Migration overview\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":789:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/migrate/manage/%/migrations/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.migration.process','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/process','/admin/structure/migrate/manage/%/migrations/%/process',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1873:{a:9:{s:4:\"path\";s:80:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/process\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"\\Drupal\\migrate_tools\\Controller\\MigrationController::process\";s:6:\"_title\";s:7:\"Process\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/process$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/process\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:54:\"/admin/structure/migrate/manage/%/migrations/%/process\";s:8:\"numParts\";i:8;}}}}',8),('entity.migration.process.run','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/process/run','/admin/structure/migrate/manage/%/migrations/%/process/run',491,'C:31:\"Symfony\\Component\\Routing\\Route\":1882:{a:9:{s:4:\"path\";s:84:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/process/run\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:57:\"\\Drupal\\migrate_tools\\Controller\\MigrationController::run\";s:6:\"_title\";s:3:\"Run\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":863:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/process/run$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/process/run\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:58:\"/admin/structure/migrate/manage/%/migrations/%/process/run\";s:8:\"numParts\";i:9;}}}}',9),('entity.migration.source','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/source','/admin/structure/migrate/manage/%/migrations/%/source',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1867:{a:9:{s:4:\"path\";s:79:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/source\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:60:\"\\Drupal\\migrate_tools\\Controller\\MigrationController::source\";s:6:\"_title\";s:6:\"Source\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":847:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/source$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/source\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/migrate/manage/%/migrations/%/source\";s:8:\"numParts\";i:8;}}}}',8),('entity.migration_group.add_form','/admin/structure/migrate/add','/admin/structure/migrate/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:28:\"/admin/structure/migrate/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Add migration group\";s:12:\"_entity_form\";s:19:\"migration_group.add\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:15:\"migration_group\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/migrate/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/migrate/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/migrate/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.migration_group.delete_form','/admin/structure/migrate/manage/{migration_group}/delete','/admin/structure/migrate/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1432:{a:9:{s:4:\"path\";s:56:\"/admin/structure/migrate/manage/{migration_group}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:22:\"Delete migration group\";s:12:\"_entity_form\";s:22:\"migration_group.delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"migration_group.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"migration_group\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"migration_group\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/migrate/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.migration_group.edit_form','/admin/structure/migrate/manage/{migration_group}','/admin/structure/migrate/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:49:\"/admin/structure/migrate/manage/{migration_group}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Edit migration group\";s:12:\"_entity_form\";s:20:\"migration_group.edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"migration_group.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":568:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"migration_group\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"migration_group\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/migrate/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.migration_group.list','/admin/structure/migrate','/admin/structure/migrate',7,'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:24:\"/admin/structure/migrate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"migration_group\";s:6:\"_title\";s:10:\"Migrations\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/migrate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/migrate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/migrate\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.canonical','/node/{node}','/node/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.node.delete_form','/node/{node}/delete','/node/%/delete',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.delete_multiple_form','/admin/content/node/delete','/admin/content/node/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.edit_form','/node/{node}/edit','/node/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.field_ui_fields','/admin/structure/types/manage/{node_type}/fields','/admin/structure/types/manage/%/fields',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.node.preview','/node/preview/{node_preview}/{view_mode_id}','/node/preview/%/%',12,'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.revision','/node/{node}/revisions/{node_revision}/view','/node/%/revisions/%/view',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}',5),('entity.node.version_history','/node/{node}/revisions','/node/%/revisions',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.collection','/admin/structure/types','/admin/structure/types',7,'C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.delete_form','/admin/structure/types/manage/{node_type}/delete','/admin/structure/types/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.edit_form','/admin/structure/types/manage/{node_type}','/admin/structure/types/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraph.field_ui_fields','/admin/structure/paragraphs_type/{paragraphs_type}/fields','/admin/structure/paragraphs_type/%/fields',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.collection','/admin/structure/paragraphs_type','/admin/structure/paragraphs_type',7,'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:32:\"/admin/structure/paragraphs_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"paragraphs_type\";s:6:\"_title\";s:16:\"Paragraphs types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/paragraphs_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/structure/paragraphs_type\";s:8:\"numParts\";i:3;}}}}',3),('entity.paragraphs_type.delete_form','/admin/structure/paragraphs_type/{paragraphs_type}/delete','/admin/structure/paragraphs_type/%/delete',29,'C:31:\"Symfony\\Component\\Routing\\Route\":1425:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"paragraphs_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.edit_form','/admin/structure/paragraphs_type/{paragraphs_type}','/admin/structure/paragraphs_type/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1333:{a:9:{s:4:\"path\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:20:\"paragraphs_type.edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/admin/structure/paragraphs_type/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.path_alias.add_form','/admin/config/search/path/add','/admin/config/search/path/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:29:\"/admin/config/search/path/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"path_alias\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/search/path/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/search/path/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:29:\"/admin/config/search/path/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.path_alias.collection','/admin/config/search/path','/admin/config/search/path',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}',4),('entity.path_alias.delete_form','/admin/config/search/path/delete/{path_alias}','/admin/config/search/path/delete/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1355:{a:9:{s:4:\"path\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"path_alias.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.delete\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":545:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/config/search/path/delete/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/search/path/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/delete/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.path_alias.edit_form','/admin/config/search/path/edit/{path_alias}','/admin/config/search/path/edit/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1346:{a:9:{s:4:\"path\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.update\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/search/path/edit/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/path/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/path/edit/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.collection','/admin/config/search/pages','/admin/config/search/pages',15,'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}',4),('entity.search_page.delete_form','/admin/config/search/pages/manage/{search_page}/delete','/admin/config/search/pages/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"search_page.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.disable','/admin/config/search/pages/manage/{search_page}/disable','/admin/config/search/pages/manage/%/disable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"search_page.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/pages/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}','/admin/config/search/pages/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1379:{a:9:{s:4:\"path\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"search_page.edit\";s:15:\"_title_callback\";s:53:\"\\Drupal\\search\\Controller\\SearchController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:35:\"/admin/config/search/pages/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.enable','/admin/config/search/pages/manage/{search_page}/enable','/admin/config/search/pages/manage/%/enable',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.set_default','/admin/config/search/pages/manage/{search_page}/set-default','/admin/config/search/pages/manage/%/set-default',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\search\\Controller\\SearchController::setAsDefault\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/set\\-default$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/search/pages/manage/%/set-default\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.canonical','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.delete_form','/admin/config/user-interface/shortcut/link/{shortcut}/delete','/admin/config/user-interface/shortcut/link/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1371:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"shortcut.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.edit_form','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.link_delete_inline','/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline','/admin/config/user-interface/shortcut/link/%/delete-inline',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.collection','/admin/config/user-interface/shortcut','/admin/config/user-interface/shortcut',15,'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut_set.customize_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize','/admin/config/user-interface/shortcut/manage/%/customize',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.delete_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete','/admin/config/user-interface/shortcut/manage/%/delete',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1456:{a:9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"shortcut_set.delete\";s:6:\"_title\";s:19:\"Delete shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":654:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/user-interface/shortcut/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}','/admin/config/user-interface/shortcut/manage/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1387:{a:9:{s:4:\"path\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"shortcut_set.edit\";s:6:\"_title\";s:17:\"Edit shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:46:\"/admin/config/user-interface/shortcut/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.add_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add','/admin/structure/taxonomy/manage/%/add',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.canonical','/taxonomy/term/{taxonomy_term}','/taxonomy/term/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_term.delete_form','/taxonomy/term/{taxonomy_term}/delete','/taxonomy/term/%/delete',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.edit_form','/taxonomy/term/{taxonomy_term}/edit','/taxonomy/term/%/edit',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.field_ui_fields','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields','/admin/structure/taxonomy/manage/%/overview/fields',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.taxonomy_vocabulary.add_form','/admin/structure/taxonomy/add','/admin/structure/taxonomy/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1093:{a:9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_vocabulary.collection','/admin/structure/taxonomy','/admin/structure/taxonomy',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_vocabulary.delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete','/admin/structure/taxonomy/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}','/admin/structure/taxonomy/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.taxonomy_vocabulary.overview_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview','/admin/structure/taxonomy/manage/%/overview',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.reset_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset','/admin/structure/taxonomy/manage/%/reset',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1443:{a:9:{s:4:\"path\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"taxonomy_vocabulary.reset\";s:6:\"_title\";s:5:\"Reset\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer taxonomy\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/taxonomy/manage/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('entity.user.admin_form','/admin/config/people/accounts','/admin/config/people/accounts',15,'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}',4),('entity.user.cancel_form','/user/{user}/cancel','/user/%/cancel',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.canonical','/user/{user}','/user/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.collection','/admin/people','/admin/people',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.contact_form','/user/{user}/contact','/user/%/contact',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.edit_form','/user/{user}/edit','/user/%/edit',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.field_ui_fields','/admin/config/people/accounts/fields','/admin/config/people/accounts/fields',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.collection','/admin/people/roles','/admin/people/roles',7,'C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}',3),('entity.user_role.delete_form','/admin/people/roles/manage/{user_role}/delete','/admin/people/roles/manage/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.user_role.edit_form','/admin/people/roles/manage/{user_role}','/admin/people/roles/manage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1277:{a:9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.edit_permissions_form','/admin/people/permissions/{user_role}','/admin/people/permissions/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":523:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.view.break_lock_form','/admin/structure/views/view/{view}/break-lock','/admin/structure/views/view/%/break-lock',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1327:{a:9:{s:4:\"path\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"view.break_lock\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"view.break-lock\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/views/view/(?P<view>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/views/view/%/break-lock\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.collection','/admin/structure/views','/admin/structure/views',7,'C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}',3),('entity.view.delete_form','/admin/structure/views/view/{view}/delete','/admin/structure/views/view/%/delete',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1302:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.disable','/admin/structure/views/view/{view}/disable','/admin/structure/views/view/%/disable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1405:{a:9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/views/view/(?P<view>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.duplicate_form','/admin/structure/views/view/{view}/duplicate','/admin/structure/views/view/%/duplicate',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.edit_display_form','/admin/structure/views/view/{view}/edit/{display_id}','/admin/structure/views/view/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}',7),('entity.view.edit_form','/admin/structure/views/view/{view}','/admin/structure/views/view/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.view.enable','/admin/structure/views/view/{view}/enable','/admin/structure/views/view/%/enable',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1399:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.preview_form','/admin/structure/views/view/{view}/preview/{display_id}','/admin/structure/views/view/%/preview',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}',7),('entity_reference_revisions.delete_orphans','/admin/config/system/delete-orphans','/admin/config/system/delete-orphans',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:35:\"/admin/config/system/delete-orphans\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:74:\"Drupal\\entity_reference_revisions\\Form\\OrphanedCompositeEntitiesDeleteForm\";s:6:\"_title\";s:34:\"Delete orphaned composite entities\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"delete orphan revisions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/system/delete\\-orphans$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/delete-orphans\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/system/delete-orphans\";s:8:\"numParts\";i:4;}}}}',4),('field_ui.display_mode','/admin/structure/display-modes','/admin/structure/display-modes',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}',3),('field_ui.entity_form_mode_add','/admin/structure/display-modes/form/add','/admin/structure/display-modes/form/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.entity_view_mode_add','/admin/structure/display-modes/view/add','/admin/structure/display-modes/view/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.field_storage_config_add_block_content','/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block/block-content/manage/%/fields/add-field',251,'C:31:\"Symfony\\Component\\Routing\\Route\":1607:{a:9:{s:4:\"path\";s:81:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":708:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_comment','/admin/structure/comment/manage/{comment_type}/fields/add-field','/admin/structure/comment/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:63:\"/admin/structure/comment/manage/{comment_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_contact_message','/admin/structure/contact/manage/{contact_form}/fields/add-field','/admin/structure/contact/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:63:\"/admin/structure/contact/manage/{contact_form}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_node','/admin/structure/types/manage/{node_type}/fields/add-field','/admin/structure/types/manage/%/fields/add-field',123,'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_paragraph','/admin/structure/paragraphs_type/{paragraphs_type}/fields/add-field','/admin/structure/paragraphs_type/%/fields/add-field',59,'C:31:\"Symfony\\Component\\Routing\\Route\":1530:{a:9:{s:4:\"path\";s:67:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":660:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_storage_config_add_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field','/admin/structure/taxonomy/manage/%/overview/fields/add-field',247,'C:31:\"Symfony\\Component\\Routing\\Route\":1604:{a:9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":704:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/overview/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_user','/admin/config/people/accounts/fields/add-field','/admin/config/people/accounts/fields/add-field',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1099:{a:9:{s:4:\"path\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/people/accounts/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/accounts/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('file.ajax_progress','/file/progress/{key}','/file/progress/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.admin_overview','/admin/config/content/formats','/admin/config/content/formats',15,'C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}',4),('filter.format_add','/admin/config/content/formats/add','/admin/config/content/formats/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:33:\"/admin/config/content/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"filter_format.add\";s:6:\"_title\";s:15:\"Add text format\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:13:\"filter_format\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/content/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/content/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:33:\"/admin/config/content/formats/add\";s:8:\"numParts\";i:5;}}}}',5),('filter.tips','/filter/tips/{filter_format}','/filter/tips/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.tips_all','/filter/tips','/filter/tips',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}',2),('help.main','/admin/help','/admin/help',3,'C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}',2),('help.page','/admin/help/{name}','/admin/help/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}',3),('history.get_last_node_view','/history/get_node_read_timestamps','/history/get_node_read_timestamps',3,'C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}',2),('history.read_node','/history/{node}/read','/history/%/read',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}',3),('image.effect_add_form','/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}','/admin/config/media/image-styles/manage/%/add/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1610:{a:9:{s:4:\"path\";s:72:\"/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\image\\Form\\ImageEffectAddForm\";s:6:\"_title\";s:16:\"Add image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":792:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/add/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/add/%\";s:8:\"numParts\";i:8;}}}}',8),('image.effect_delete','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete','/admin/config/media/image-styles/manage/%/effects/%/delete',501,'C:31:\"Symfony\\Component\\Routing\\Route\":1696:{a:9:{s:4:\"path\";s:83:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\image\\Form\\ImageEffectDeleteForm\";s:6:\"_title\";s:19:\"Delete image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":861:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/effects/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('image.effect_edit_form','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}','/admin/config/media/image-styles/manage/%/effects/%',250,'C:31:\"Symfony\\Component\\Routing\\Route\":1628:{a:9:{s:4:\"path\";s:76:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\image\\Form\\ImageEffectEditForm\";s:6:\"_title\";s:17:\"Edit image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":804:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/effects/%\";s:8:\"numParts\";i:8;}}}}',8),('image.info','/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/info/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('image.style_add','/admin/config/media/image-styles/add','/admin/config/media/image-styles/add',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1001:{a:9:{s:4:\"path\";s:36:\"/admin/config/media/image-styles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"image_style.add\";s:6:\"_title\";s:15:\"Add image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/media/image\\-styles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/media/image-styles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/media/image-styles/add\";s:8:\"numParts\";i:5;}}}}',5),('image.style_private','/system/files/styles/{image_style}/{scheme}','/system/files/styles/%/%',28,'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}',5),('image.style_public','/sites/default/files/styles/{image_style}/{scheme}','/sites/default/files/styles/%/%',60,'C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}',6),('image.upload','/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/upload/%/%/%/%/%',224,'C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('menu_ui.link_edit','/admin/structure/menu/link/{menu_link_plugin}/edit','/admin/structure/menu/link/%/edit',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:50:\"/admin/structure/menu/link/{menu_link_plugin}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\menu_ui\\Form\\MenuLinkEditForm\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/link/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.link_reset','/admin/structure/menu/link/{menu_link_plugin}/reset','/admin/structure/menu/link/%/reset',61,'C:31:\"Symfony\\Component\\Routing\\Route\":1511:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/link/{menu_link_plugin}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm\";s:6:\"_title\";s:15:\"Reset menu link\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"administer menu\";s:14:\"_custom_access\";s:56:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm::linkIsResettable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/link/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.parent_options_js','/admin/structure/menu/parents','/admin/structure/menu/parents',15,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:29:\"/admin/structure/menu/parents\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\menu_ui\\Controller\\MenuController::getParentOptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/menu/parents$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/menu/parents\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/menu/parents\";s:8:\"numParts\";i:4;}}}}',4),('migrate_drupal_ui.log','/admin/reports/upgrade','/admin/reports/upgrade',7,'C:31:\"Symfony\\Component\\Routing\\Route\":987:{a:9:{s:4:\"path\";s:22:\"/admin/reports/upgrade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:63:\"\\Drupal\\migrate_drupal_ui\\Controller\\MigrateController::showLog\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/upgrade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/upgrade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/upgrade\";s:8:\"numParts\";i:3;}}}}',3),('migrate_drupal_ui.upgrade','/upgrade','/upgrade',1,'C:31:\"Symfony\\Component\\Routing\\Route\":928:{a:9:{s:4:\"path\";s:8:\"/upgrade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\migrate_drupal_ui\\Form\\OverviewForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/upgrade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/upgrade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/upgrade\";s:8:\"numParts\";i:1;}}}}',1),('migrate_drupal_ui.upgrade_credential','/upgrade/credentials','/upgrade/credentials',3,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/upgrade/credentials\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\migrate_drupal_ui\\Form\\CredentialForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/upgrade/credentials$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/upgrade/credentials\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/upgrade/credentials\";s:8:\"numParts\";i:2;}}}}',2),('migrate_drupal_ui.upgrade_idconflict','/upgrade/idconflict','/upgrade/idconflict',3,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:19:\"/upgrade/idconflict\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\migrate_drupal_ui\\Form\\IdConflictForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/upgrade/idconflict$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/upgrade/idconflict\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/upgrade/idconflict\";s:8:\"numParts\";i:2;}}}}',2),('migrate_drupal_ui.upgrade_incremental','/upgrade/incremental','/upgrade/incremental',3,'C:31:\"Symfony\\Component\\Routing\\Route\":982:{a:9:{s:4:\"path\";s:20:\"/upgrade/incremental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\migrate_drupal_ui\\Form\\IncrementalForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/upgrade/incremental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/upgrade/incremental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/upgrade/incremental\";s:8:\"numParts\";i:2;}}}}',2),('migrate_drupal_ui.upgrade_review','/upgrade/review','/upgrade/review',3,'C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:15:\"/upgrade/review\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\migrate_drupal_ui\\Form\\ReviewForm\";s:6:\"_title\";s:7:\"Upgrade\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:57:\"\\Drupal\\migrate_drupal_ui\\MigrateAccessCheck::checkAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":342:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/upgrade/review$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/upgrade/review\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/upgrade/review\";s:8:\"numParts\";i:2;}}}}',2),('migrate_tools.execute','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/execute','/admin/structure/migrate/manage/%/migrations/%/execute',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1863:{a:9:{s:4:\"path\";s:80:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/execute\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:5:\"_form\";s:47:\"\\Drupal\\migrate_tools\\Form\\MigrationExecuteForm\";s:6:\"_title\";s:17:\"Execute migration\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/execute$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/execute\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:54:\"/admin/structure/migrate/manage/%/migrations/%/execute\";s:8:\"numParts\";i:8;}}}}',8),('migrate_tools.messages','/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/messages','/admin/structure/migrate/manage/%/migrations/%/messages',245,'C:31:\"Symfony\\Component\\Routing\\Route\":1937:{a:9:{s:4:\"path\";s:81:\"/admin/structure/migrate/manage/{migration_group}/migrations/{migration}/messages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:60:\"\\Drupal\\migrate_tools\\Controller\\MessageController::overview\";s:15:\"_title_callback\";s:57:\"\\Drupal\\migrate_tools\\Controller\\MessageController::title\";s:14:\"_migrate_group\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer migrations\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:9:\"migration\";a:2:{s:4:\"type\";s:16:\"entity:migration\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"migration_group\";a:2:{s:4:\"type\";s:22:\"entity:migration_group\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":853:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/migrate/manage/(?P<migration_group>[^/]++)/migrations/(?P<migration>[^/]++)/messages$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/messages\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"migration\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/migrations\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"migration_group\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/migrate/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"migration_group\";i:1;s:9:\"migration\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/migrate/manage/%/migrations/%/messages\";s:8:\"numParts\";i:8;}}}}',8),('node.add','/node/add/{node_type}','/node/add/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}',3),('node.add_page','/node/add','/node/add',3,'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}',2),('node.configure_rebuild_confirm','/admin/reports/status/rebuild','/admin/reports/status/rebuild',15,'C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/status/rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}}}',4),('node.multiple_delete_confirm','/admin/content/node/delete','/admin/content/node/delete',15,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('node.revision_delete_confirm','/node/{node}/revisions/{node_revision}/delete','/node/%/revisions/%/delete',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_confirm','/node/{node}/revisions/{node_revision}/revert','/node/%/revisions/%/revert',21,'C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_translation_confirm','/node/{node}/revisions/{node_revision}/revert/{langcode}','/node/%/revisions/%/revert/%',42,'C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}',6),('node.type_add','/admin/structure/types/add','/admin/structure/types/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}',4),('paragraphs.settings','/admin/config/content/paragraphs','/admin/config/content/paragraphs',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:32:\"/admin/config/content/paragraphs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\paragraphs\\Form\\ParagraphsSettingsForm\";s:6:\"_title\";s:19:\"Paragraphs settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer paragraphs settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/content/paragraphs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/content/paragraphs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/content/paragraphs\";s:8:\"numParts\";i:4;}}}}',4),('paragraphs.type_add','/admin/structure/paragraphs_type/add','/admin/structure/paragraphs_type/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:36:\"/admin/structure/paragraphs_type/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"paragraphs_type.add\";s:6:\"_title\";s:19:\"Add Paragraphs type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/paragraphs_type/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/paragraphs_type/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/paragraphs_type/add\";s:8:\"numParts\";i:4;}}}}',4),('path.admin_add','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_edit','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview_filter','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.delete','/','/',1,'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('quickedit.attachments','/quickedit/attachments','/quickedit/attachments',3,'C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}',2),('quickedit.entity_save','/quickedit/entity/{entity_type}/{entity}','/quickedit/entity/%/%',12,'C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}',4),('quickedit.field_form','/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/form/%/%/%/%/%',96,'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('quickedit.metadata','/quickedit/metadata','/quickedit/metadata',3,'C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}',2),('sample_migration.title_body_paragraph_form','/admin/config/development/title-body-paragraph-import','/admin/config/development/title-body-paragraph-import',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/title-body-paragraph-import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:52:\"\\Drupal\\sample_migration\\Form\\TitleBodyParagraphForm\";s:6:\"_title\";s:22:\"TitleBodyParagraphForm\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/config/development/title\\-body\\-paragraph\\-import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/title-body-paragraph-import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:53:\"/admin/config/development/title-body-paragraph-import\";s:8:\"numParts\";i:4;}}}}',4),('search.add_type','/admin/config/search/pages/add/{search_plugin_id}','/admin/config/search/pages/add/%',62,'C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:49:\"/admin/config/search/pages/add/{search_plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"search_page.add\";s:6:\"_title\";s:19:\"Add new search page\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:11:\"search_page\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/search/pages/add/(?P<search_plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"search_plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/pages/add\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/pages/add/%\";s:8:\"numParts\";i:6;}}}}',6),('search.help_node_search','/search/node/help','/search/node/help',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}',3),('search.help_user_search','/search/user/help','/search/user/help',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}',3),('search.reindex_confirm','/admin/config/search/pages/reindex','/admin/config/search/pages/reindex',31,'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/pages/reindex\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\search\\Form\\ReindexConfirm\";s:6:\"_title\";s:11:\"Clear index\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/pages/reindex$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/pages/reindex\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/pages/reindex\";s:8:\"numParts\";i:5;}}}}',5),('search.view','/search','/search',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}',1),('search.view_node_search','/search/node','/search/node',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}',2),('search.view_user_search','/search/user','/search/user',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}',2),('shortcut.link_add','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link','/admin/config/user-interface/shortcut/manage/%/add-link',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1506:{a:9:{s:4:\"path\";s:68:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\shortcut\\Controller\\ShortcutController::addForm\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:23:\"shortcut:{shortcut_set}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":661:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/user-interface/shortcut/manage/%/add-link\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.link_add_inline','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline','/admin/config/user-interface/shortcut/manage/%/add-link-inline',125,'C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.set_add','/admin/config/user-interface/shortcut/add-set','/admin/config/user-interface/shortcut/add-set',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1042:{a:9:{s:4:\"path\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut_set.add\";s:6:\"_title\";s:16:\"Add shortcut set\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"shortcut_set\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/user\\-interface/shortcut/add\\-set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/user-interface/shortcut/add-set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:8:\"numParts\";i:5;}}}}',5),('shortcut.set_switch','/user/{user}/shortcuts','/user/%/shortcuts',5,'C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}',3),('system.401','/system/401','/system/401',3,'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}',2),('system.403','/system/403','/system/403',3,'C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}',2),('system.404','/system/404','/system/404',3,'C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}',2),('system.4xx','/system/4xx','/system/4xx',3,'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}',2),('system.admin','/admin','/admin',1,'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}',1),('system.admin_compact_page','/admin/compact/{mode}','/admin/compact',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":472:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config','/admin/config','/admin/config',3,'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_config_content','/admin/config/content','/admin/config/content',7,'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_development','/admin/config/development','/admin/config/development',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_media','/admin/config/media','/admin/config/media',7,'C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_regional','/admin/config/regional','/admin/config/regional',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_search','/admin/config/search','/admin/config/search',7,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_services','/admin/config/services','/admin/config/services',7,'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_system','/admin/config/system','/admin/config/system',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_ui','/admin/config/user-interface','/admin/config/user-interface',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_workflow','/admin/config/workflow','/admin/config/workflow',7,'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_content','/admin/content','/admin/content',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_index','/admin/index','/admin/index',3,'C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_reports','/admin/reports','/admin/reports',3,'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_structure','/admin/structure','/admin/structure',3,'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}',2),('system.batch_page.html','/batch','/batch',1,'C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.batch_page.json','/batch','/batch',1,'C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.cron','/cron/{key}','/cron/%',2,'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}',2),('system.cron_settings','/admin/config/system/cron','/admin/config/system/cron',15,'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}',4),('system.csrftoken','/session/token','/session/token',3,'C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}',2),('system.date_format_add','/admin/config/regional/date-time/formats/add','/admin/config/regional/date-time/formats/add',63,'C:31:\"Symfony\\Component\\Routing\\Route\":1039:{a:9:{s:4:\"path\";s:44:\"/admin/config/regional/date-time/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"date_format.add\";s:6:\"_title\";s:15:\"Add date format\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":431:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/date\\-time/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/regional/date-time/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/regional/date-time/formats/add\";s:8:\"numParts\";i:6;}}}}',6),('system.db_update','/update.php/{op}','/update.php',1,'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}',2),('system.entity_autocomplete','/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/entity_reference_autocomplete/%/%/%',8,'C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('system.files','/system/files/{scheme}','/system/files',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}',3),('system.file_system_settings','/admin/config/media/file-system','/admin/config/media/file-system',15,'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}',4),('system.image_toolkit_settings','/admin/config/media/image-toolkit','/admin/config/media/image-toolkit',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}',4),('system.logging_settings','/admin/config/development/logging','/admin/config/development/logging',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}',4),('system.machine_name_transliterate','/machine_name/transliterate','/machine_name/transliterate',3,'C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list','/admin/modules','/admin/modules',3,'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list_confirm','/admin/modules/list/confirm','/admin/modules/list/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:27:\"/admin/modules/list/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\system\\Form\\ModulesListConfirmForm\";s:6:\"_title\";s:37:\"Some required modules must be enabled\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/modules/list/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/modules/list/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/modules/list/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_list_experimental_confirm','/admin/modules/list/confirm-experimental','/admin/modules/list/confirm-experimental',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:40:\"/admin/modules/list/confirm-experimental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\system\\Form\\ModulesListExperimentalConfirmForm\";s:6:\"_title\";s:20:\"Experimental modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":419:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/modules/list/confirm\\-experimental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/modules/list/confirm-experimental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/modules/list/confirm-experimental\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_uninstall','/admin/modules/uninstall','/admin/modules/uninstall',7,'C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.modules_uninstall_confirm','/admin/modules/uninstall/confirm','/admin/modules/uninstall/confirm',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:32:\"/admin/modules/uninstall/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\system\\Form\\ModulesUninstallConfirmForm\";s:6:\"_title\";s:17:\"Confirm uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/modules/uninstall/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/modules/uninstall/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/modules/uninstall/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.performance_settings','/admin/config/development/performance','/admin/config/development/performance',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}',4),('system.php','/admin/reports/status/php','/admin/reports/status/php',15,'C:31:\"Symfony\\Component\\Routing\\Route\":961:{a:9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/reports/status/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}}}',4),('system.prepare_modules_entity_uninstall','/admin/modules/uninstall/entity/{entity_type_id}','/admin/modules/uninstall/entity/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:48:\"/admin/modules/uninstall/entity/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm\";s:15:\"_title_callback\";s:64:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm::formTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/modules/uninstall/entity/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/modules/uninstall/entity\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/modules/uninstall/entity/%\";s:8:\"numParts\";i:5;}}}}',5),('system.private_file_download','/system/files/{filepath}','/system/files/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}',3),('system.regional_settings','/admin/config/regional/settings','/admin/config/regional/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}',4),('system.rss_feeds_settings','/admin/config/services/rss-publishing','/admin/config/services/rss-publishing',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}',4),('system.run_cron','/admin/reports/status/run-cron','/admin/reports/status/run-cron',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/status/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}}}',4),('system.site_information_settings','/admin/config/system/site-information','/admin/config/system/site-information',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}',4),('system.site_maintenance_mode','/admin/config/development/maintenance','/admin/config/development/maintenance',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}',4),('system.status','/admin/reports/status','/admin/reports/status',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}',3),('system.temporary','/system/temporary','/system/temporary',3,'C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}',2),('system.themes_page','/admin/appearance','/admin/appearance',3,'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}',2),('system.theme_install','/admin/appearance/install','/admin/appearance/install',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\system\\Controller\\ThemeController::install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/install\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings','/admin/appearance/settings','/admin/appearance/settings',7,'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings_theme','/admin/appearance/settings/{theme}','/admin/appearance/settings/%',14,'C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}',4),('system.theme_set_default','/admin/appearance/default','/admin/appearance/default',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1055:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Set as default theme\";s:11:\"_controller\";s:58:\"\\Drupal\\system\\Controller\\ThemeController::setDefaultTheme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/default\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_uninstall','/admin/appearance/uninstall','/admin/appearance/uninstall',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:27:\"/admin/appearance/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\ThemeController::uninstall\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/appearance/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/appearance/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/appearance/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.timezone','/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}','/system/timezone',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}',5),('toolbar.subtrees','/toolbar/subtrees/{hash}','/toolbar/subtrees/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_create','/admin/people/create','/admin/people/create',7,'C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_index','/admin/config/people','/admin/config/people',7,'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_permissions','/admin/people/permissions','/admin/people/permissions',7,'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}',3),('user.cancel_confirm','/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}','/user/%/cancel/confirm',11,'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}',6),('user.login','/user/login','/user/login',3,'C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login.http','/user/login','/user/login',3,'C:31:\"Symfony\\Component\\Routing\\Route\":888:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\user\\Controller\\UserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login_status.http','/user/login_status','/user/login_status',3,'C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}',2),('user.logout','/user/logout','/user/logout',3,'C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.logout.http','/user/logout','/user/logout',3,'C:31:\"Symfony\\Component\\Routing\\Route\":951:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.multiple_cancel_confirm','/admin/people/cancel','/admin/people/cancel',7,'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:20:\"/admin/people/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\user\\Form\\UserMultipleCancelConfirm\";s:6:\"_title\";s:11:\"Cancel user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/cancel$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/cancel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/cancel\";s:8:\"numParts\";i:3;}}}}',3),('user.page','/user','/user',1,'C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}',1),('user.pass','/user/password','/user/password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.pass.http','/user/password','/user/password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":885:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\user\\Controller\\UserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.register','/user/register','/user/register',3,'C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}',2),('user.reset','/user/reset/{uid}/{timestamp}/{hash}','/user/reset/%/%/%',24,'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}',5),('user.reset.form','/user/reset/{uid}','/user/reset/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}',3),('user.reset.login','/user/reset/{uid}/{timestamp}/{hash}/login','/user/reset/%/%/%/login',49,'C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}',6),('user.role_add','/admin/people/roles/add','/admin/people/roles/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":941:{a:9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}}}',4),('user.well-known.change_password','/.well-known/change-password','/.well-known/change-password',3,'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}',2),('view.block_content.page_1','/admin/structure/block/block-content','/admin/structure/block/block-content',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('view.comment.page_published','/admin/content/comment','/admin/content/comment',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1321:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('view.comment.page_unapproved','/admin/content/comment/approval','/admin/content/comment/approval',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('view.content.page_1','/admin/content','/admin/content',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('view.files.page_1','/admin/content/files','/admin/content/files',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}',3),('view.files.page_2','/admin/content/files/usage/{arg_0}','/admin/content/files/usage/%',30,'C:31:\"Symfony\\Component\\Routing\\Route\":1498:{a:9:{s:4:\"path\";s:34:\"/admin/content/files/usage/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"File usage\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/content/files/usage/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/files/usage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/content/files/usage/%\";s:8:\"numParts\";i:5;}}}}',5),('view.frontpage.feed_1','/rss.xml','/rss.xml',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}',1),('view.frontpage.page_1','/node','/node',1,'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}',1),('view.taxonomy_term.feed_1','/taxonomy/term/{arg_0}/feed','/taxonomy/term/%/feed',13,'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}',4),('view.taxonomy_term.page_1','/taxonomy/term/{arg_0}','/taxonomy/term/%',6,'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('view.user_admin_people.page_1','/admin/people','/admin/people',3,'C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('view.watchdog.page','/admin/reports/dblog','/admin/reports/dblog',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('views.ajax','/views/ajax','/views/ajax',3,'C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}',2),('views_ui.add','/admin/structure/views/add','/admin/structure/views/add',15,'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.autocomplete','/admin/views/ajax/autocomplete/tag','/admin/views/ajax/autocomplete/tag',31,'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::autocompleteTag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/views/ajax/autocomplete/tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/views/ajax/autocomplete/tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.form_add_handler','/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}','/admin/structure/views/%/add-handler/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_analyze','/admin/structure/views/{js}/analyze/{view}/{display_id}','/admin/structure/views/%/analyze/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_display','/admin/structure/views/{js}/display/{view}/{display_id}/{type}','/admin/structure/views/%/display/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_edit_details','/admin/structure/views/{js}/edit-details/{view}/{display_id}','/admin/structure/views/%/edit-details/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1651:{a:9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":858:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_handler','/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_extra','/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-extra/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1927:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_group','/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-group/%/%/%/%',464,'C:31:\"Symfony\\Component\\Routing\\Route\":1947:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_rearrange','/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}','/admin/structure/views/%/rearrange/%/%/%',232,'C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_rearrange_filter','/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}','/admin/structure/views/%/rearrange-filter/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_reorder_displays','/admin/structure/views/{js}/reorder-displays/{view}/{display_id}','/admin/structure/views/%/reorder-displays/%/%',116,'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.reports_fields','/admin/reports/fields/views-fields','/admin/reports/fields/views-fields',15,'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.reports_plugins','/admin/reports/views-plugins','/admin/reports/views-plugins',7,'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}',3),('views_ui.settings_advanced','/admin/structure/views/settings/advanced','/admin/structure/views/settings/advanced',31,'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:40:\"/admin/structure/views/settings/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\views_ui\\Form\\AdvancedSettingsForm\";s:6:\"_title\";s:23:\"Advanced Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":418:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/views/settings/advanced$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/views/settings/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/structure/views/settings/advanced\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.settings_basic','/admin/structure/views/settings','/admin/structure/views/settings',15,'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/views/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}}}',4);
/*!40000 ALTER TABLE `router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
INSERT INTO `search_dataset` VALUES (1,'und','node_search',' sit amet purus gravida quis sit amet purus gravida quis admin wed 5062020 324  ',1588743363),(2,'und','node_search',' tempus quam pellentesque nec tempus quam pellentesque nec admin wed 5062020 324  ',1588743363),(3,'und','node_search',' faucibus a pellentesque sit faucibus a pellentesque sit admin wed 5062020 325  ',1588743363),(8,'en','node_search',' tempore rerum ut voluptatem tempore rerum ut voluptatem hic aut aspernatur eum sint voluptatem dignissimos repudiandae veritatis veniam eveniet odit similique praesentium eveniet unde eaque aliquid quos iste perspiciatis non optio et ipsam debitis voluptatem praesentium est perspiciatis admin wed 5062020 439  ',0),(9,'en','node_search',' incidunt nam ut maxime incidunt nam ut maxime non eveniet asperiores qui dolore dolorem architecto eligendi aut dolor consectetur enim autem nulla molestiae quam id ipsam voluptate et consectetur dolores rerum omnis quo voluptas dolore libero aperiam modi itaque qui quia aliquid deserunt tempore admin wed 5062020 439  ',0);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`langcode`,`type`),
  KEY `sid_type` (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores the search index, associating words, items and…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
INSERT INTO `search_index` VALUES ('324',1,'und','node_search',1),('324',2,'und','node_search',1),('325',3,'und','node_search',1),('439',8,'en','node_search',1),('439',9,'en','node_search',1),('5062020',1,'und','node_search',1),('5062020',2,'und','node_search',1),('5062020',3,'und','node_search',1),('5062020',8,'en','node_search',1),('5062020',9,'en','node_search',1),('admin',1,'und','node_search',1),('admin',2,'und','node_search',1),('admin',3,'und','node_search',1),('admin',8,'en','node_search',1),('admin',9,'en','node_search',1),('aliquid',8,'en','node_search',1),('aliquid',9,'en','node_search',1),('amet',1,'und','node_search',27),('aperiam',9,'en','node_search',1),('architecto',9,'en','node_search',1),('asperiores',9,'en','node_search',1),('aspernatur',8,'en','node_search',1),('aut',8,'en','node_search',1),('aut',9,'en','node_search',1),('autem',9,'en','node_search',1),('consectetur',9,'en','node_search',2),('debitis',8,'en','node_search',1),('deserunt',9,'en','node_search',1),('dignissimos',8,'en','node_search',1),('dolor',9,'en','node_search',1),('dolore',9,'en','node_search',2),('dolorem',9,'en','node_search',1),('dolores',9,'en','node_search',1),('eaque',8,'en','node_search',1),('eligendi',9,'en','node_search',1),('enim',9,'en','node_search',1),('est',8,'en','node_search',1),('eum',8,'en','node_search',1),('eveniet',8,'en','node_search',2),('eveniet',9,'en','node_search',1),('faucibus',3,'und','node_search',27),('gravida',1,'und','node_search',27),('hic',8,'en','node_search',1),('incidunt',9,'en','node_search',27),('ipsam',8,'en','node_search',1),('ipsam',9,'en','node_search',1),('iste',8,'en','node_search',1),('itaque',9,'en','node_search',1),('libero',9,'en','node_search',1),('maxime',9,'en','node_search',27),('modi',9,'en','node_search',1),('molestiae',9,'en','node_search',1),('nam',9,'en','node_search',27),('nec',2,'und','node_search',27),('non',8,'en','node_search',1),('non',9,'en','node_search',1),('nulla',9,'en','node_search',1),('odit',8,'en','node_search',1),('omnis',9,'en','node_search',1),('optio',8,'en','node_search',1),('pellentesque',2,'und','node_search',27),('pellentesque',3,'und','node_search',27),('perspiciatis',8,'en','node_search',2),('praesentium',8,'en','node_search',2),('purus',1,'und','node_search',27),('quam',2,'und','node_search',27),('quam',9,'en','node_search',1),('qui',9,'en','node_search',2),('quia',9,'en','node_search',1),('quis',1,'und','node_search',27),('quo',9,'en','node_search',1),('quos',8,'en','node_search',1),('repudiandae',8,'en','node_search',1),('rerum',8,'en','node_search',27),('rerum',9,'en','node_search',1),('similique',8,'en','node_search',1),('sint',8,'en','node_search',1),('sit',1,'und','node_search',27),('sit',3,'und','node_search',27),('tempore',8,'en','node_search',27),('tempore',9,'en','node_search',1),('tempus',2,'und','node_search',27),('unde',8,'en','node_search',1),('veniam',8,'en','node_search',1),('veritatis',8,'en','node_search',1),('voluptas',9,'en','node_search',1),('voluptate',9,'en','node_search',1),('voluptatem',8,'en','node_search',29),('wed',1,'und','node_search',1),('wed',2,'und','node_search',1),('wed',3,'und','node_search',1),('wed',8,'en','node_search',1),('wed',9,'en','node_search',1);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf''s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
INSERT INTO `search_total` VALUES ('324',0.176091),('325',0.30103),('439',0.176091),('5062020',0.0791812),('admin',0.0791812),('aliquid',0.176091),('amet',0.0157943),('aperiam',0.30103),('architecto',0.30103),('asperiores',0.30103),('aspernatur',0.30103),('aut',0.176091),('autem',0.30103),('consectetur',0.176091),('debitis',0.30103),('deserunt',0.30103),('dignissimos',0.30103),('dolor',0.30103),('dolore',0.176091),('dolorem',0.30103),('dolores',0.30103),('eaque',0.30103),('eligendi',0.30103),('enim',0.30103),('est',0.30103),('eum',0.30103),('eveniet',0.124939),('faucibus',0.0157943),('gravida',0.0157943),('hic',0.30103),('incidunt',0.0157943),('ipsam',0.176091),('iste',0.30103),('itaque',0.30103),('libero',0.30103),('maxime',0.0157943),('modi',0.30103),('molestiae',0.30103),('nam',0.0157943),('nec',0.0157943),('non',0.176091),('nulla',0.30103),('odit',0.30103),('omnis',0.30103),('optio',0.30103),('pellentesque',0.00796893),('perspiciatis',0.176091),('praesentium',0.176091),('purus',0.0157943),('quam',0.01524),('qui',0.176091),('quia',0.30103),('quis',0.0157943),('quo',0.30103),('quos',0.30103),('repudiandae',0.30103),('rerum',0.01524),('similique',0.30103),('sint',0.30103),('sit',0.00796893),('tempore',0.01524),('tempus',0.0157943),('unde',0.30103),('veniam',0.30103),('veritatis',0.30103),('voluptas',0.30103),('voluptate',0.30103),('voluptatem',0.0147233),('wed',0.0791812);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `semaphore` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Table for holding semaphores, locks, flags, etc. that…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequences`
--

DROP TABLE IF EXISTS `sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequences`
--

LOCK TABLES `sequences` WRITE;
/*!40000 ALTER TABLE `sequences` DISABLE KEYS */;
INSERT INTO `sequences` VALUES (8);
/*!40000 ALTER TABLE `sequences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'A session ID (hashed). The value is generated by Drupal''s session handlers.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Drupal''s session handlers read and write into the sessions…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'GMDASaSnqdf9bAMgeydObYWqoqhwR02RMua9Xb09vIQ','172.27.0.5',1588745666,'_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1588745666;s:1:\"c\";i:1588732514;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"44XOaa1_u_IvkiIVjkmMyfbjL3OIEIansTMRnaYfRKY\";}batches|a:3:{i:4;b:1;i:5;b:1;i:7;b:1;}');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut`
--

DROP TABLE IF EXISTS `shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `shortcut_field__uuid__value` (`uuid`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut`
--

LOCK TABLES `shortcut` WRITE;
/*!40000 ALTER TABLE `shortcut` DISABLE KEYS */;
INSERT INTO `shortcut` VALUES (1,'default','7f81dc08-a40d-4c02-9f28-b282e14374ca','en'),(2,'default','bf815c31-8087-4a32-8522-3ab4db529058','en'),(3,'default','8ac1d382-0169-4727-ac3a-ed4e44740b90','en'),(4,'default','3c560e4e-db84-49cd-a798-c3d194db17f6','en'),(5,'default','d8206f5d-eee2-4404-800b-99b2ee3c13da','en');
/*!40000 ALTER TABLE `shortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_field_data`
--

DROP TABLE IF EXISTS `shortcut_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_field_data` (
  `id` int(10) unsigned NOT NULL,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `shortcut__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`),
  KEY `shortcut_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_field_data`
--

LOCK TABLES `shortcut_field_data` WRITE;
/*!40000 ALTER TABLE `shortcut_field_data` DISABLE KEYS */;
INSERT INTO `shortcut_field_data` VALUES (1,'default','en','Add content',-20,'internal:/node/add',NULL,'a:0:{}',1),(2,'default','en','All content',-19,'internal:/admin/content',NULL,'a:0:{}',1),(3,'default','en','Add content',-20,'internal:/node/add',NULL,'a:0:{}',1),(4,'default','en','Find content',-19,'internal:/admin/content',NULL,'a:0:{}',1),(5,'default','en','Extend',NULL,'internal:/admin/modules',NULL,'a:0:{}',1);
/*!40000 ALTER TABLE `shortcut_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shortcut_set_users`
--

DROP TABLE IF EXISTS `shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shortcut_set_users`
--

LOCK TABLES `shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `shortcut_set_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_index`
--

DROP TABLE IF EXISTS `taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  PRIMARY KEY (`nid`,`tid`),
  KEY `term_node` (`tid`,`status`,`sticky`,`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains denormalized information about node/term…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_index`
--

LOCK TABLES `taxonomy_index` WRITE;
/*!40000 ALTER TABLE `taxonomy_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term__parent`
--

DROP TABLE IF EXISTS `taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`),
  KEY `bundle_delta_target_id` (`bundle`,`delta`,`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term__parent`
--

LOCK TABLES `taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term__parent` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_data`
--

DROP TABLE IF EXISTS `taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  UNIQUE KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_data`
--

LOCK TABLES `taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_data`
--

LOCK TABLES `taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_field_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_field_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__description__format` (`description__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_field_revision`
--

LOCK TABLES `taxonomy_term_field_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_field_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_field_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_revision`
--

DROP TABLE IF EXISTS `taxonomy_term_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `taxonomy_term__tid` (`tid`),
  KEY `taxonomy_term_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision`
--

LOCK TABLES `taxonomy_term_revision` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `taxonomy_term_revision__parent`
--

DROP TABLE IF EXISTS `taxonomy_term_revision__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `taxonomy_term_revision__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `taxonomy_term_revision__parent`
--

LOCK TABLES `taxonomy_term_revision__parent` WRITE;
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` DISABLE KEYS */;
/*!40000 ALTER TABLE `taxonomy_term_revision__parent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__roles`
--

DROP TABLE IF EXISTS `user__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user__roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__roles`
--

LOCK TABLES `user__roles` WRITE;
/*!40000 ALTER TABLE `user__roles` DISABLE KEYS */;
INSERT INTO `user__roles` VALUES ('user',0,1,1,'en',0,'administrator');
/*!40000 ALTER TABLE `user__roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user__user_picture`
--

DROP TABLE IF EXISTS `user__user_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user__user_picture` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `user_picture_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `user_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `user_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `user_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `user_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `user_picture_target_id` (`user_picture_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field user_picture.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user__user_picture`
--

LOCK TABLES `user__user_picture` WRITE;
/*!40000 ALTER TABLE `user__user_picture` DISABLE KEYS */;
/*!40000 ALTER TABLE `user__user_picture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_field__uuid__value` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'61357496-6e9a-4d10-b2c4-86258dd761b8','en'),(1,'1664b9f8-dcae-44a5-b1b2-c9f926f93aa3','en');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_data`
--

DROP TABLE IF EXISTS `users_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_data` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid this record affects.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module declaring the variable.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The identifier of the data.',
  `value` longblob COMMENT 'The value.',
  `serialized` tinyint(3) unsigned DEFAULT '0' COMMENT 'Whether value is serialized.',
  PRIMARY KEY (`uid`,`module`,`name`),
  KEY `module` (`module`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores module data as key/value pairs per user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_data`
--

LOCK TABLES `users_data` WRITE;
/*!40000 ALTER TABLE `users_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_field_data`
--

DROP TABLE IF EXISTS `users_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_field_data` (
  `uid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `preferred_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `preferred_admin_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `name` varchar(60) NOT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `timezone` varchar(32) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `access` int(11) NOT NULL,
  `login` int(11) DEFAULT NULL,
  `init` varchar(254) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`uid`,`langcode`),
  UNIQUE KEY `user__name` (`name`,`langcode`),
  KEY `user__id__default_langcode__langcode` (`uid`,`default_langcode`,`langcode`),
  KEY `user_field__mail` (`mail`(191)),
  KEY `user_field__created` (`created`),
  KEY `user_field__access` (`access`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_field_data`
--

LOCK TABLES `users_field_data` WRITE;
/*!40000 ALTER TABLE `users_field_data` DISABLE KEYS */;
INSERT INTO `users_field_data` VALUES (0,'en','en',NULL,'',NULL,NULL,'',0,1588732262,1588732262,0,0,NULL,1),(1,'en','en','en','admin','$S$E6P3G.rtSk2TaHgHF9i2e3zk44OOeBk//1/YAVXA4DB0SK6GKD7j','admin@example.com','UTC',1,1588735007,1588742578,1588745666,1588735034,'admin@example.com',1);
/*!40000 ALTER TABLE `users_field_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event. ranges from 0 (Emergency) to 7 (Debug)',
  `link` text COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=219 DEFAULT CHARSET=utf8mb4 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (1,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"dblog\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732269),(2,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"big_pipe\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732269),(3,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"contact\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732270),(4,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:18:\"dynamic_page_cache\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732270),(5,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"page_cache\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732271),(6,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:3:\"rdf\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732271),(7,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"file\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732272),(8,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"filter\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732272),(9,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"text\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732272),(10,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"options\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732273),(11,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"block\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732273),(12,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"block_content\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732274),(13,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"node\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732276),(14,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"breakpoint\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732277),(15,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:6:\"editor\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732277),(16,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"ckeditor\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732277),(17,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"comment\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732279),(18,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"contextual\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732279),(19,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"datetime\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732281),(20,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"field_ui\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732281),(21,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"history\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732281),(22,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"taxonomy\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732284),(23,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"image\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732284),(24,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"link\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732286),(25,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:5:\"views\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732286),(26,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"menu_link_content\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732289),(27,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"menu_ui\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732289),(28,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:4:\"path\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732291),(29,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:9:\"quickedit\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732291),(30,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"toolbar\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732292),(31,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"shortcut\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732293),(32,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"views_ui\";}',6,'','http://drupal8-migration.docksal/core/install.php/?_format=json&id=1&langcode=en&op=do&op=do_nojs&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732293),(33,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"stable\";}',6,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732294),(34,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"classy\";}',6,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732294),(35,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:6:\"bartik\";}',6,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732294),(36,0,'system','%theme theme installed.','a:1:{s:6:\"%theme\";s:5:\"seven\";}',6,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732294),(37,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:8:\"standard\";}',6,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard&id=1&op=start','172.27.0.5',1588732297),(38,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(39,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"4.08ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(40,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"0.33ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(41,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"0.41ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(42,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"1.06ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(43,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:6:\"0.23ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(44,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:6:\"9.46ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(45,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:6:\"1.26ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(46,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:6:\"7.26ms\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(47,0,'cron','Cron run completed.','a:0:{}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(48,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://drupal8-migration.docksal/core/install.php/?langcode=en&profile=standard&rewrite=ok&rewrite=ok','http://drupal8-migration.docksal/core/install.php?rewrite=ok&langcode=en&profile=standard','172.27.0.5',1588732514),(49,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"config_filter\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732651),(50,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:7:\"migrate\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732651),(51,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:12:\"config_split\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732651),(52,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:14:\"migrate_drupal\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732652),(53,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:20:\"config_export_ignore\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732652),(54,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"config_ignore\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732653),(55,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:17:\"migrate_drupal_ui\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732653),(56,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"admin_toolbar\";}',6,'','http://drupal8-migration.docksal/admin/modules','http://drupal8-migration.docksal/admin/modules','172.27.0.5',1588732654),(57,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:12:\"migrate_plus\";}',6,'','http://default/','','127.0.0.1',1588736322),(58,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:13:\"migrate_tools\";}',6,'','http://default/','','127.0.0.1',1588736322),(59,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:15:\"migrate_upgrade\";}',6,'','http://default/','','127.0.0.1',1588736323),(60,0,'migrate_upgrade','Attempt to create a field storage field_test_paragraphs_content with no type. (/var/www/docroot/core/modules/field/src/Entity/FieldStorageConfig.php:256)','a:0:{}',5,'','http://drupal8-migration.docksal/','','127.0.0.1',1588736441),(61,0,'migrate_upgrade','The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)','a:0:{}',5,'','http://drupal8-migration.docksal/','','127.0.0.1',1588736441),(62,0,'migrate_upgrade','The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)','a:0:{}',5,'','http://drupal8-migration.docksal/','','127.0.0.1',1588736441),(63,0,'migrate_upgrade','Attempt to create a field field_test_paragraphs_content that does not exist on entity type node. (/var/www/docroot/core/modules/field/src/Entity/FieldConfig.php:312)','a:0:{}',5,'','http://drupal8-migration.docksal/','','127.0.0.1',1588736441),(64,0,'migrate_upgrade','The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)','a:0:{}',5,'','http://drupal8-migration.docksal/','','127.0.0.1',1588736441),(65,0,'migrate_upgrade','Attempt to create a field field_fc_body that does not exist on entity type field_collection_item. (/var/www/docroot/core/modules/field/src/Entity/FieldConfig.php:312)','a:0:{}',5,'','http://drupal8-migration.docksal/','','127.0.0.1',1588736441),(66,0,'migrate_upgrade','The \"field_collection_item\" entity type does not exist. (/var/www/docroot/core/lib/Drupal/Core/Entity/EntityTypeManager.php:150)','a:0:{}',5,'','http://drupal8-migration.docksal/','','127.0.0.1',1588736442),(67,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:24:\"dictum at tempor commodo\";}',5,'','http://drupal8-migration.docksal/admin/content/node/delete?destination=%2Fadmin%2Fcontent','http://drupal8-migration.docksal/admin/content/node/delete?destination=/admin/content','172.27.0.5',1588736581),(68,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:17:\"pharetra pharetra\";}',5,'','http://drupal8-migration.docksal/admin/content/node/delete?destination=%2Fadmin%2Fcontent','http://drupal8-migration.docksal/admin/content/node/delete?destination=/admin/content','172.27.0.5',1588736581),(69,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:15:\"Test Basic Page\";}',5,'','http://drupal8-migration.docksal/admin/content/node/delete?destination=%2Fadmin%2Fcontent','http://drupal8-migration.docksal/admin/content/node/delete?destination=/admin/content','172.27.0.5',1588736581),(70,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:27:\"Faucibus a pellentesque sit\";}',5,'','http://drupal8-migration.docksal/admin/content/node/delete?destination=%2Fadmin%2Fcontent','http://drupal8-migration.docksal/admin/content/node/delete?destination=/admin/content','172.27.0.5',1588736581),(71,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:28:\"tempus quam pellentesque nec\";}',5,'','http://drupal8-migration.docksal/admin/content/node/delete?destination=%2Fadmin%2Fcontent','http://drupal8-migration.docksal/admin/content/node/delete?destination=/admin/content','172.27.0.5',1588736581),(72,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:27:\"sit amet purus gravida quis\";}',5,'','http://drupal8-migration.docksal/admin/content/node/delete?destination=%2Fadmin%2Fcontent','http://drupal8-migration.docksal/admin/content/node/delete?destination=/admin/content','172.27.0.5',1588736581),(73,1,'node','The @entity-type %label has been deleted.','a:2:{s:12:\"@entity-type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"%label\";s:15:\"Test Paragraphs\";}',5,'','http://drupal8-migration.docksal/admin/structure/types/manage/test_paragraphs/delete?destination=%2Fadmin%2Fstructure%2Ftypes','http://drupal8-migration.docksal/admin/structure/types/manage/test_paragraphs/delete?destination=/admin/structure/types','172.27.0.5',1588736587),(74,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:26:\"entity_reference_revisions\";}',6,'','http://drupal8-migration.docksal/admin/modules/list/confirm','http://drupal8-migration.docksal/admin/modules/list/confirm','172.27.0.5',1588736602),(75,1,'system','%module module installed.','a:1:{s:7:\"%module\";s:10:\"paragraphs\";}',6,'','http://drupal8-migration.docksal/admin/modules/list/confirm','http://drupal8-migration.docksal/admin/modules/list/confirm','172.27.0.5',1588736603),(76,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_should_have_been_page\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=2&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=2&op=start','172.27.0.5',1588738155),(77,1,'migrate','Rolled back 1 item - done with \'upgrade_d7_should_have_been_page\'','a:0:{}',6,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588738169),(78,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_block_content_body_field\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(79,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:26:\"upgrade_block_content_type\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(80,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"upgrade_d7_block\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(81,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:36:\"upgrade_block_content_entity_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(82,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:41:\"upgrade_block_content_entity_form_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(83,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"upgrade_d7_color\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(84,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:33:\"upgrade_d7_comment_entity_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(85,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:24:\"upgrade_d7_comment_field\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(86,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:38:\"upgrade_d7_comment_entity_form_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(87,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:33:\"upgrade_d7_comment_field_instance\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(88,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:18:\"upgrade_d7_comment\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(89,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:46:\"upgrade_d7_comment_entity_form_display_subject\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(90,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_comment_type\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(91,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_custom_block\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(92,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_d7_global_theme_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(93,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:25:\"upgrade_d7_dblog_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(94,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_cron\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(95,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_file\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(96,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:27:\"upgrade_d7_system_authorize\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(97,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:26:\"upgrade_d7_filter_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(98,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_rdf_mapping\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(99,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_date\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739469),(100,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_mail\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(101,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"upgrade_d7_field\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(102,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:35:\"upgrade_d7_field_formatter_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(103,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:25:\"upgrade_d7_field_instance\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(104,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:41:\"upgrade_d7_field_instance_widget_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(105,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:24:\"upgrade_d7_filter_format\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(106,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:25:\"upgrade_d7_image_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(107,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_image_styles\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(108,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:21:\"upgrade_d7_menu_links\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(109,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:15:\"upgrade_d7_menu\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(110,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:24:\"upgrade_d7_node_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(111,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_d7_node_revision_article\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(112,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:29:\"upgrade_d7_node_revision_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(113,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:40:\"upgrade_d7_node_revision_test_paragraphs\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(114,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_node_article\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(115,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:20:\"upgrade_d7_node_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(116,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_d7_should_have_been_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(117,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:31:\"upgrade_d7_node_test_paragraphs\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(118,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:27:\"upgrade_d7_node_title_label\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(119,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:20:\"upgrade_d7_node_type\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(120,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"random_databases\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(121,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_file_private\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(122,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:15:\"upgrade_d7_file\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(123,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:26:\"upgrade_d7_search_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(124,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_search_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(125,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:19:\"upgrade_d7_shortcut\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(126,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_shortcut_set\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(127,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:29:\"upgrade_d7_shortcut_set_users\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/upgrade_d7_should_have_been_page/execute','172.27.0.5',1588739470),(128,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_block_content_body_field\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(129,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:26:\"upgrade_block_content_type\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(130,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"upgrade_d7_block\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(131,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:36:\"upgrade_block_content_entity_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(132,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:41:\"upgrade_block_content_entity_form_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(133,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"upgrade_d7_color\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(134,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:33:\"upgrade_d7_comment_entity_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(135,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:24:\"upgrade_d7_comment_field\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(136,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:38:\"upgrade_d7_comment_entity_form_display\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(137,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:33:\"upgrade_d7_comment_field_instance\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(138,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:18:\"upgrade_d7_comment\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(139,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:46:\"upgrade_d7_comment_entity_form_display_subject\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(140,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_comment_type\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(141,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_custom_block\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(142,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_d7_global_theme_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(143,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:25:\"upgrade_d7_dblog_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(144,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_cron\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(145,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_file\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(146,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:27:\"upgrade_d7_system_authorize\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(147,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:26:\"upgrade_d7_filter_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(148,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_rdf_mapping\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(149,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_date\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(150,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_system_mail\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(151,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"upgrade_d7_field\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(152,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:35:\"upgrade_d7_field_formatter_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(153,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:25:\"upgrade_d7_field_instance\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(154,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:41:\"upgrade_d7_field_instance_widget_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739473),(155,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:24:\"upgrade_d7_filter_format\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(156,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:25:\"upgrade_d7_image_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(157,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_image_styles\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(158,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:21:\"upgrade_d7_menu_links\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(159,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:15:\"upgrade_d7_menu\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(160,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:24:\"upgrade_d7_node_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(161,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_d7_node_revision_article\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(162,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:29:\"upgrade_d7_node_revision_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(163,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:40:\"upgrade_d7_node_revision_test_paragraphs\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(164,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_node_article\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(165,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:20:\"upgrade_d7_node_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(166,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:32:\"upgrade_d7_should_have_been_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(167,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:31:\"upgrade_d7_node_test_paragraphs\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(168,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:27:\"upgrade_d7_node_title_label\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(169,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:20:\"upgrade_d7_node_type\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(170,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:16:\"random_databases\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(171,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_file_private\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(172,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:15:\"upgrade_d7_file\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(173,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:26:\"upgrade_d7_search_settings\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(174,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:22:\"upgrade_d7_search_page\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(175,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:19:\"upgrade_d7_shortcut\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(176,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:23:\"upgrade_d7_shortcut_set\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(177,1,'migrate_tools','Migration entity id %id is malformed: %orig','a:2:{s:3:\"%id\";s:29:\"upgrade_d7_shortcut_set_users\";s:5:\"%orig\";s:2476:\"The \"RandomDatabases\" plugin does not exist. Valid plugin IDs for Drupal\\migrate\\Plugin\\MigrateSourcePluginManager are: d7_block_translation, d6_block_translation, block, d7_block_custom, d7_block_custom_translation, d6_box, d6_box_translation, d7_color, d7_comment, d7_comment_entity_translation, d7_comment_type, d6_comment, d6_comment_variable_per_comment_type, d6_comment_variable, contact_category, contact_settings, d7_field, d7_view_mode, d7_field_option_translation, d7_field_instance_label_description_translation, d7_field_instance, d7_field_instance_per_form_display, d7_field_instance_per_view_mode, d6_field, d6_field_option_translation, d6_field_instance_label_description_translation, d6_field_instance, d6_field_instance_option_translation, d6_field_instance_per_form_display, d6_field_instance_per_view_mode, d7_file, d6_upload_instance, d6_upload, d6_file, d7_filter_format, d6_filter_format, d7_image_styles, d6_imagecache_presets, embedded_data, empty, variable, d7_variable_translation, variable_multirow, i18n_variable, variable_translation, d6_variable_translation, content_entity:block_content, content_entity:comment, content_entity:contact_message, content_entity:file, content_entity:node, content_entity:paragraph, content_entity:path_alias, content_entity:shortcut, content_entity:taxonomy_term, content_entity:user, content_entity:menu_link_content, d8_config, md_empty, url, table, d7_node_entity_translation, d7_node, d7_node_revision, d7_node_type, d6_view_mode, d6_node, d6_node_revision, d6_node_type, d7_field_collection_item_revision, d7_paragraphs_item, d7_field_collection_type, d7_field_collection_item, d7_paragraphs_item_revision, d7_paragraphs_type, d7_url_alias, d6_url_alias, d7_rdf_mapping, d7_search_page, d6_search_page, d7_shortcut, d7_shortcut_set_users, d7_shortcut_set, d7_theme_settings, extension, menu, d7_term_localized_translation, d7_taxonomy_vocabulary_translation, d7_taxonomy_vocabulary, d7_taxonomy_term, d7_taxonomy_term_entity_translation, d7_taxonomy_term_translation, d6_term_localized_translation, d6_taxonomy_vocabulary_per_type, d6_taxonomy_vocabulary_translation, d6_taxonomy_vocabulary, d6_term_node, d6_term_node_revision, d6_taxonomy_term, taxonomy_term, d7_user, d7_user_entity_translation, d7_user_role, d6_user, d6_profile_field_option_translation, d6_profile_field_values, d6_user_picture_file, d6_user_picture, d6_user_role, user_picture_instance, profile_field, menu_link, d6_menu_link_translation\";}',4,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739474),(178,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:16:\"sample_migration\";}',6,'','http://default/','','127.0.0.1',1588739556),(179,0,'system','%module module uninstalled.','a:1:{s:7:\"%module\";s:16:\"sample_migration\";}',6,'','http://drupal8-migration.docksal/','','127.0.0.1',1588739621),(180,0,'system','%module module installed.','a:1:{s:7:\"%module\";s:16:\"sample_migration\";}',6,'','http://default/','','127.0.0.1',1588739628),(181,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:58:\"Symfony\\Component\\Routing\\Exception\\RouteNotFoundException\";s:8:\"@message\";s:67:\"Route \"sample_migration.title_body_paragraph_form:\" does not exist.\";s:9:\"%function\";s:51:\"Drupal\\Core\\Routing\\RouteProvider->getRouteByName()\";s:5:\"%file\";s:63:\"/var/www/docroot/core/lib/Drupal/Core/Routing/RouteProvider.php\";s:5:\"%line\";i:208;s:17:\"@backtrace_string\";s:10901:\"#0 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(426): Drupal\\Core\\Routing\\RouteProvider->getRouteByName(\'sample_migratio...\')\n#1 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(130): Drupal\\Core\\Routing\\UrlGenerator->getRoute(\'sample_migratio...\')\n#2 /var/www/docroot/core/lib/Drupal/Core/Render/MetadataBubblingUrlGenerator.php(68): Drupal\\Core\\Routing\\UrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#3 /var/www/docroot/core/lib/Drupal/Core/Url.php(791): Drupal\\Core\\Render\\MetadataBubblingUrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#4 /var/www/docroot/core/lib/Drupal/Core/Utility/LinkGenerator.php(135): Drupal\\Core\\Url->getInternalPath()\n#5 /var/www/docroot/core/lib/Drupal/Core/Render/Element/Link.php(95): Drupal\\Core\\Utility\\LinkGenerator->generate(\'Migrate Title B...\', Object(Drupal\\Core\\Url))\n#6 [internal function]: Drupal\\Core\\Render\\Element\\Link::preRenderLink(Array)\n#7 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#11 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#12 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(117): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#13 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(124): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 1)\n#14 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(60): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 0)\n#15 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->doDisplay(Array, Array)\n#16 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#18 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#19 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'menu__toolbar\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#25 /var/www/docroot/core/modules/toolbar/src/Controller/ToolbarController.php(115): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#26 [internal function]: Drupal\\toolbar\\Controller\\ToolbarController::preRenderGetRenderedSubtrees(Array)\n#27 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#28 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#29 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#30 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#31 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#34 /var/www/docroot/core/modules/toolbar/toolbar.module(299): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#35 /var/www/docroot/core/modules/toolbar/toolbar.module(324): toolbar_get_rendered_subtrees()\n#36 /var/www/docroot/core/modules/toolbar/toolbar.module(167): _toolbar_get_subtrees_hash()\n#37 [internal function]: toolbar_toolbar()\n#38 /var/www/docroot/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'toolbar_toolbar\', Array)\n#39 /var/www/docroot/core/modules/toolbar/src/Element/Toolbar.php(81): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'toolbar\')\n#40 [internal function]: Drupal\\toolbar\\Element\\Toolbar::preRenderToolbar(Array)\n#41 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#42 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#43 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#44 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#45 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#46 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#47 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW/HQnmyTHt1-yr3QBuIQkgWjyIYDBZjzOuMLVPduNJ9Sc.php(98): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#48 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b2a8d6b9fe92afba04081ddc938f68939f52f3fe5f03ccef11a1638ca7d7e2d6->doDisplay(Array, Array)\n#49 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#50 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#51 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#52 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/cla...\', Array)\n#53 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'html\', Array)\n#54 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#55 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(147): Drupal\\Core\\Render\\Renderer->render(Array)\n#56 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(148): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#58 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#62 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#63 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#64 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#65 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#66 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#67 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#68 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#69 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#70 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#71 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#72 {main}\";}',3,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739763),(182,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:58:\"Symfony\\Component\\Routing\\Exception\\RouteNotFoundException\";s:8:\"@message\";s:67:\"Route \"sample_migration.title_body_paragraph_form:\" does not exist.\";s:9:\"%function\";s:51:\"Drupal\\Core\\Routing\\RouteProvider->getRouteByName()\";s:5:\"%file\";s:63:\"/var/www/docroot/core/lib/Drupal/Core/Routing/RouteProvider.php\";s:5:\"%line\";i:208;s:17:\"@backtrace_string\";s:10901:\"#0 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(426): Drupal\\Core\\Routing\\RouteProvider->getRouteByName(\'sample_migratio...\')\n#1 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(130): Drupal\\Core\\Routing\\UrlGenerator->getRoute(\'sample_migratio...\')\n#2 /var/www/docroot/core/lib/Drupal/Core/Render/MetadataBubblingUrlGenerator.php(68): Drupal\\Core\\Routing\\UrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#3 /var/www/docroot/core/lib/Drupal/Core/Url.php(791): Drupal\\Core\\Render\\MetadataBubblingUrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#4 /var/www/docroot/core/lib/Drupal/Core/Utility/LinkGenerator.php(135): Drupal\\Core\\Url->getInternalPath()\n#5 /var/www/docroot/core/lib/Drupal/Core/Render/Element/Link.php(95): Drupal\\Core\\Utility\\LinkGenerator->generate(\'Migrate Title B...\', Object(Drupal\\Core\\Url))\n#6 [internal function]: Drupal\\Core\\Render\\Element\\Link::preRenderLink(Array)\n#7 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#11 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#12 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(117): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#13 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(124): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 1)\n#14 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(60): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 0)\n#15 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->doDisplay(Array, Array)\n#16 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#18 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#19 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'menu__toolbar\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#25 /var/www/docroot/core/modules/toolbar/src/Controller/ToolbarController.php(115): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#26 [internal function]: Drupal\\toolbar\\Controller\\ToolbarController::preRenderGetRenderedSubtrees(Array)\n#27 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#28 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#29 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#30 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#31 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#34 /var/www/docroot/core/modules/toolbar/toolbar.module(299): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#35 /var/www/docroot/core/modules/toolbar/toolbar.module(324): toolbar_get_rendered_subtrees()\n#36 /var/www/docroot/core/modules/toolbar/toolbar.module(167): _toolbar_get_subtrees_hash()\n#37 [internal function]: toolbar_toolbar()\n#38 /var/www/docroot/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'toolbar_toolbar\', Array)\n#39 /var/www/docroot/core/modules/toolbar/src/Element/Toolbar.php(81): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'toolbar\')\n#40 [internal function]: Drupal\\toolbar\\Element\\Toolbar::preRenderToolbar(Array)\n#41 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#42 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#43 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#44 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#45 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#46 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#47 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW/HQnmyTHt1-yr3QBuIQkgWjyIYDBZjzOuMLVPduNJ9Sc.php(98): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#48 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b2a8d6b9fe92afba04081ddc938f68939f52f3fe5f03ccef11a1638ca7d7e2d6->doDisplay(Array, Array)\n#49 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#50 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#51 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#52 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/cla...\', Array)\n#53 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'html\', Array)\n#54 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#55 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(147): Drupal\\Core\\Render\\Renderer->render(Array)\n#56 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(148): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#58 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#62 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#63 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#64 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#65 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#66 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#67 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#68 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#69 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#70 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#71 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#72 {main}\";}',3,'','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','http://drupal8-migration.docksal/admin/structure/migrate','172.27.0.5',1588739764),(183,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:58:\"Symfony\\Component\\Routing\\Exception\\RouteNotFoundException\";s:8:\"@message\";s:67:\"Route \"sample_migration.title_body_paragraph_form:\" does not exist.\";s:9:\"%function\";s:51:\"Drupal\\Core\\Routing\\RouteProvider->getRouteByName()\";s:5:\"%file\";s:63:\"/var/www/docroot/core/lib/Drupal/Core/Routing/RouteProvider.php\";s:5:\"%line\";i:208;s:17:\"@backtrace_string\";s:10901:\"#0 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(426): Drupal\\Core\\Routing\\RouteProvider->getRouteByName(\'sample_migratio...\')\n#1 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(130): Drupal\\Core\\Routing\\UrlGenerator->getRoute(\'sample_migratio...\')\n#2 /var/www/docroot/core/lib/Drupal/Core/Render/MetadataBubblingUrlGenerator.php(68): Drupal\\Core\\Routing\\UrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#3 /var/www/docroot/core/lib/Drupal/Core/Url.php(791): Drupal\\Core\\Render\\MetadataBubblingUrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#4 /var/www/docroot/core/lib/Drupal/Core/Utility/LinkGenerator.php(135): Drupal\\Core\\Url->getInternalPath()\n#5 /var/www/docroot/core/lib/Drupal/Core/Render/Element/Link.php(95): Drupal\\Core\\Utility\\LinkGenerator->generate(\'Migrate Title B...\', Object(Drupal\\Core\\Url))\n#6 [internal function]: Drupal\\Core\\Render\\Element\\Link::preRenderLink(Array)\n#7 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#11 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#12 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(117): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#13 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(124): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 1)\n#14 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/FFQnBSSLNK7mQhI1wDE6p2gH7lZ8LOXsC2723yGPl-s.php(60): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 0)\n#15 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->doDisplay(Array, Array)\n#16 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#18 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#19 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'menu__toolbar\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#25 /var/www/docroot/core/modules/toolbar/src/Controller/ToolbarController.php(115): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#26 [internal function]: Drupal\\toolbar\\Controller\\ToolbarController::preRenderGetRenderedSubtrees(Array)\n#27 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#28 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#29 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#30 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#31 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#34 /var/www/docroot/core/modules/toolbar/toolbar.module(299): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#35 /var/www/docroot/core/modules/toolbar/toolbar.module(324): toolbar_get_rendered_subtrees()\n#36 /var/www/docroot/core/modules/toolbar/toolbar.module(167): _toolbar_get_subtrees_hash()\n#37 [internal function]: toolbar_toolbar()\n#38 /var/www/docroot/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'toolbar_toolbar\', Array)\n#39 /var/www/docroot/core/modules/toolbar/src/Element/Toolbar.php(81): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'toolbar\')\n#40 [internal function]: Drupal\\toolbar\\Element\\Toolbar::preRenderToolbar(Array)\n#41 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#42 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#43 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#44 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#45 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#46 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#47 /var/www/docroot/sites/default/files/php/twig/5eb23eaa4d497_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW/HQnmyTHt1-yr3QBuIQkgWjyIYDBZjzOuMLVPduNJ9Sc.php(98): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#48 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b2a8d6b9fe92afba04081ddc938f68939f52f3fe5f03ccef11a1638ca7d7e2d6->doDisplay(Array, Array)\n#49 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#50 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#51 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#52 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/cla...\', Array)\n#53 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'html\', Array)\n#54 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#55 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(147): Drupal\\Core\\Render\\Renderer->render(Array)\n#56 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(148): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#58 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#62 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#63 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#64 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#65 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#66 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#67 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#68 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#69 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#70 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#71 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#72 {main}\";}',3,'','http://drupal8-migration.docksal/admin/structure/migrate','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','172.27.0.5',1588739767),(184,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:58:\"Symfony\\Component\\Routing\\Exception\\RouteNotFoundException\";s:8:\"@message\";s:67:\"Route \"sample_migration.title_body_paragraph_form:\" does not exist.\";s:9:\"%function\";s:51:\"Drupal\\Core\\Routing\\RouteProvider->getRouteByName()\";s:5:\"%file\";s:63:\"/var/www/docroot/core/lib/Drupal/Core/Routing/RouteProvider.php\";s:5:\"%line\";i:208;s:17:\"@backtrace_string\";s:10901:\"#0 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(426): Drupal\\Core\\Routing\\RouteProvider->getRouteByName(\'sample_migratio...\')\n#1 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(130): Drupal\\Core\\Routing\\UrlGenerator->getRoute(\'sample_migratio...\')\n#2 /var/www/docroot/core/lib/Drupal/Core/Render/MetadataBubblingUrlGenerator.php(68): Drupal\\Core\\Routing\\UrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#3 /var/www/docroot/core/lib/Drupal/Core/Url.php(791): Drupal\\Core\\Render\\MetadataBubblingUrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#4 /var/www/docroot/core/lib/Drupal/Core/Utility/LinkGenerator.php(135): Drupal\\Core\\Url->getInternalPath()\n#5 /var/www/docroot/core/lib/Drupal/Core/Render/Element/Link.php(95): Drupal\\Core\\Utility\\LinkGenerator->generate(\'Migrate Title B...\', Object(Drupal\\Core\\Url))\n#6 [internal function]: Drupal\\Core\\Render\\Element\\Link::preRenderLink(Array)\n#7 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#11 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#12 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/2rUtJHUuH_6X1uW1QL8RRfUom6PWmsitmRgIOge5BQ8.php(117): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#13 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/2rUtJHUuH_6X1uW1QL8RRfUom6PWmsitmRgIOge5BQ8.php(124): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 1)\n#14 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/2rUtJHUuH_6X1uW1QL8RRfUom6PWmsitmRgIOge5BQ8.php(60): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 0)\n#15 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->doDisplay(Array, Array)\n#16 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#18 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#19 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'menu__toolbar\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#25 /var/www/docroot/core/modules/toolbar/src/Controller/ToolbarController.php(115): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#26 [internal function]: Drupal\\toolbar\\Controller\\ToolbarController::preRenderGetRenderedSubtrees(Array)\n#27 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#28 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#29 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#30 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#31 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#34 /var/www/docroot/core/modules/toolbar/toolbar.module(299): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#35 /var/www/docroot/core/modules/toolbar/toolbar.module(324): toolbar_get_rendered_subtrees()\n#36 /var/www/docroot/core/modules/toolbar/toolbar.module(167): _toolbar_get_subtrees_hash()\n#37 [internal function]: toolbar_toolbar()\n#38 /var/www/docroot/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'toolbar_toolbar\', Array)\n#39 /var/www/docroot/core/modules/toolbar/src/Element/Toolbar.php(81): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'toolbar\')\n#40 [internal function]: Drupal\\toolbar\\Element\\Toolbar::preRenderToolbar(Array)\n#41 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#42 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#43 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#44 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#45 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#46 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#47 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW/TJDEFs__CVsWoVFIEI-6epm7nrslweizLugtrhABdgk.php(98): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#48 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b2a8d6b9fe92afba04081ddc938f68939f52f3fe5f03ccef11a1638ca7d7e2d6->doDisplay(Array, Array)\n#49 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#50 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#51 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#52 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/cla...\', Array)\n#53 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'html\', Array)\n#54 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#55 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(147): Drupal\\Core\\Render\\Renderer->render(Array)\n#56 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(148): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#58 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#62 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#63 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#64 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#65 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#66 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#67 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#68 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#69 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#70 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#71 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#72 {main}\";}',3,'','http://drupal8-migration.docksal/admin/structure/migrate','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','172.27.0.5',1588739811),(185,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:58:\"Symfony\\Component\\Routing\\Exception\\RouteNotFoundException\";s:8:\"@message\";s:67:\"Route \"sample_migration.title_body_paragraph_form:\" does not exist.\";s:9:\"%function\";s:51:\"Drupal\\Core\\Routing\\RouteProvider->getRouteByName()\";s:5:\"%file\";s:63:\"/var/www/docroot/core/lib/Drupal/Core/Routing/RouteProvider.php\";s:5:\"%line\";i:208;s:17:\"@backtrace_string\";s:10901:\"#0 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(426): Drupal\\Core\\Routing\\RouteProvider->getRouteByName(\'sample_migratio...\')\n#1 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(130): Drupal\\Core\\Routing\\UrlGenerator->getRoute(\'sample_migratio...\')\n#2 /var/www/docroot/core/lib/Drupal/Core/Render/MetadataBubblingUrlGenerator.php(68): Drupal\\Core\\Routing\\UrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#3 /var/www/docroot/core/lib/Drupal/Core/Url.php(791): Drupal\\Core\\Render\\MetadataBubblingUrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#4 /var/www/docroot/core/lib/Drupal/Core/Utility/LinkGenerator.php(135): Drupal\\Core\\Url->getInternalPath()\n#5 /var/www/docroot/core/lib/Drupal/Core/Render/Element/Link.php(95): Drupal\\Core\\Utility\\LinkGenerator->generate(\'Migrate Title B...\', Object(Drupal\\Core\\Url))\n#6 [internal function]: Drupal\\Core\\Render\\Element\\Link::preRenderLink(Array)\n#7 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#11 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#12 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/2rUtJHUuH_6X1uW1QL8RRfUom6PWmsitmRgIOge5BQ8.php(117): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#13 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/2rUtJHUuH_6X1uW1QL8RRfUom6PWmsitmRgIOge5BQ8.php(124): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 1)\n#14 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/2rUtJHUuH_6X1uW1QL8RRfUom6PWmsitmRgIOge5BQ8.php(60): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 0)\n#15 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->doDisplay(Array, Array)\n#16 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#18 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#19 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'menu__toolbar\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#25 /var/www/docroot/core/modules/toolbar/src/Controller/ToolbarController.php(115): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#26 [internal function]: Drupal\\toolbar\\Controller\\ToolbarController::preRenderGetRenderedSubtrees(Array)\n#27 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#28 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#29 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#30 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#31 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#34 /var/www/docroot/core/modules/toolbar/toolbar.module(299): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#35 /var/www/docroot/core/modules/toolbar/toolbar.module(324): toolbar_get_rendered_subtrees()\n#36 /var/www/docroot/core/modules/toolbar/toolbar.module(167): _toolbar_get_subtrees_hash()\n#37 [internal function]: toolbar_toolbar()\n#38 /var/www/docroot/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'toolbar_toolbar\', Array)\n#39 /var/www/docroot/core/modules/toolbar/src/Element/Toolbar.php(81): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'toolbar\')\n#40 [internal function]: Drupal\\toolbar\\Element\\Toolbar::preRenderToolbar(Array)\n#41 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#42 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#43 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#44 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#45 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#46 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#47 /var/www/docroot/sites/default/files/php/twig/5eb23ee2b9ec4_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW/TJDEFs__CVsWoVFIEI-6epm7nrslweizLugtrhABdgk.php(98): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#48 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b2a8d6b9fe92afba04081ddc938f68939f52f3fe5f03ccef11a1638ca7d7e2d6->doDisplay(Array, Array)\n#49 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#50 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#51 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#52 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/cla...\', Array)\n#53 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'html\', Array)\n#54 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#55 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(147): Drupal\\Core\\Render\\Renderer->render(Array)\n#56 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(148): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#58 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#62 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#63 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#64 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#65 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#66 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#67 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#68 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#69 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#70 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#71 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#72 {main}\";}',3,'','http://drupal8-migration.docksal/admin/structure/migrate','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations','172.27.0.5',1588739812),(186,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:58:\"Symfony\\Component\\Routing\\Exception\\RouteNotFoundException\";s:8:\"@message\";s:67:\"Route \"sample_migration.title_body_paragraph_form:\" does not exist.\";s:9:\"%function\";s:51:\"Drupal\\Core\\Routing\\RouteProvider->getRouteByName()\";s:5:\"%file\";s:63:\"/var/www/docroot/core/lib/Drupal/Core/Routing/RouteProvider.php\";s:5:\"%line\";i:208;s:17:\"@backtrace_string\";s:10901:\"#0 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(426): Drupal\\Core\\Routing\\RouteProvider->getRouteByName(\'sample_migratio...\')\n#1 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(130): Drupal\\Core\\Routing\\UrlGenerator->getRoute(\'sample_migratio...\')\n#2 /var/www/docroot/core/lib/Drupal/Core/Render/MetadataBubblingUrlGenerator.php(68): Drupal\\Core\\Routing\\UrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#3 /var/www/docroot/core/lib/Drupal/Core/Url.php(791): Drupal\\Core\\Render\\MetadataBubblingUrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#4 /var/www/docroot/core/lib/Drupal/Core/Utility/LinkGenerator.php(135): Drupal\\Core\\Url->getInternalPath()\n#5 /var/www/docroot/core/lib/Drupal/Core/Render/Element/Link.php(95): Drupal\\Core\\Utility\\LinkGenerator->generate(\'Migrate Title B...\', Object(Drupal\\Core\\Url))\n#6 [internal function]: Drupal\\Core\\Render\\Element\\Link::preRenderLink(Array)\n#7 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#11 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#12 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/Xp2JD4J_F4IvF5Dhi-cNimULlZVOLmJkrydAbWaaKIo.php(117): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#13 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/Xp2JD4J_F4IvF5Dhi-cNimULlZVOLmJkrydAbWaaKIo.php(124): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 1)\n#14 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/Xp2JD4J_F4IvF5Dhi-cNimULlZVOLmJkrydAbWaaKIo.php(60): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 0)\n#15 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->doDisplay(Array, Array)\n#16 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#18 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#19 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'menu__toolbar\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#25 /var/www/docroot/core/modules/toolbar/src/Controller/ToolbarController.php(115): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#26 [internal function]: Drupal\\toolbar\\Controller\\ToolbarController::preRenderGetRenderedSubtrees(Array)\n#27 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#28 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#29 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#30 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#31 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#34 /var/www/docroot/core/modules/toolbar/toolbar.module(299): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#35 /var/www/docroot/core/modules/toolbar/toolbar.module(324): toolbar_get_rendered_subtrees()\n#36 /var/www/docroot/core/modules/toolbar/toolbar.module(167): _toolbar_get_subtrees_hash()\n#37 [internal function]: toolbar_toolbar()\n#38 /var/www/docroot/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'toolbar_toolbar\', Array)\n#39 /var/www/docroot/core/modules/toolbar/src/Element/Toolbar.php(81): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'toolbar\')\n#40 [internal function]: Drupal\\toolbar\\Element\\Toolbar::preRenderToolbar(Array)\n#41 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#42 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#43 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#44 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#45 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#46 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#47 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW/gcuH_Y2l1ftP-LZ5Vaq6Z1jtCOMMMSg8qT0J8_3n8fE.php(98): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#48 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b2a8d6b9fe92afba04081ddc938f68939f52f3fe5f03ccef11a1638ca7d7e2d6->doDisplay(Array, Array)\n#49 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#50 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#51 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#52 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/cla...\', Array)\n#53 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'html\', Array)\n#54 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#55 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(147): Drupal\\Core\\Render\\Renderer->render(Array)\n#56 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(148): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#58 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#62 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#63 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#64 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#65 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#66 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#67 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#68 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#69 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#70 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#71 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#72 {main}\";}',3,'','http://drupal8-migration.docksal/admin/structure','http://drupal8-migration.docksal/admin/content','172.27.0.5',1588739875),(187,1,'php','%type: @message in %function (line %line of %file).','a:6:{s:5:\"%type\";s:58:\"Symfony\\Component\\Routing\\Exception\\RouteNotFoundException\";s:8:\"@message\";s:67:\"Route \"sample_migration.title_body_paragraph_form:\" does not exist.\";s:9:\"%function\";s:51:\"Drupal\\Core\\Routing\\RouteProvider->getRouteByName()\";s:5:\"%file\";s:63:\"/var/www/docroot/core/lib/Drupal/Core/Routing/RouteProvider.php\";s:5:\"%line\";i:208;s:17:\"@backtrace_string\";s:10901:\"#0 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(426): Drupal\\Core\\Routing\\RouteProvider->getRouteByName(\'sample_migratio...\')\n#1 /var/www/docroot/core/lib/Drupal/Core/Routing/UrlGenerator.php(130): Drupal\\Core\\Routing\\UrlGenerator->getRoute(\'sample_migratio...\')\n#2 /var/www/docroot/core/lib/Drupal/Core/Render/MetadataBubblingUrlGenerator.php(68): Drupal\\Core\\Routing\\UrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#3 /var/www/docroot/core/lib/Drupal/Core/Url.php(791): Drupal\\Core\\Render\\MetadataBubblingUrlGenerator->getPathFromRoute(\'sample_migratio...\', Array)\n#4 /var/www/docroot/core/lib/Drupal/Core/Utility/LinkGenerator.php(135): Drupal\\Core\\Url->getInternalPath()\n#5 /var/www/docroot/core/lib/Drupal/Core/Render/Element/Link.php(95): Drupal\\Core\\Utility\\LinkGenerator->generate(\'Migrate Title B...\', Object(Drupal\\Core\\Url))\n#6 [internal function]: Drupal\\Core\\Render\\Element\\Link::preRenderLink(Array)\n#7 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#9 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#10 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#11 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#12 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/Xp2JD4J_F4IvF5Dhi-cNimULlZVOLmJkrydAbWaaKIo.php(117): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#13 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/Xp2JD4J_F4IvF5Dhi-cNimULlZVOLmJkrydAbWaaKIo.php(124): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 1)\n#14 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_menu--toolbar.html.twig_M-rxmIjbIqvfW5suoneXpGJ2-/Xp2JD4J_F4IvF5Dhi-cNimULlZVOLmJkrydAbWaaKIo.php(60): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->getmenu_links(Array, Object(Drupal\\Core\\Template\\Attribute), 0)\n#15 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_46a7bb5fdd8d6aa02335c28d4ead0cb40c7cf4222b00364860d9642d4048b874->doDisplay(Array, Array)\n#16 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#17 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#18 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#19 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/sta...\', Array)\n#20 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'menu__toolbar\', Array)\n#21 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#22 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#23 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#24 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#25 /var/www/docroot/core/modules/toolbar/src/Controller/ToolbarController.php(115): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#26 [internal function]: Drupal\\toolbar\\Controller\\ToolbarController::preRenderGetRenderedSubtrees(Array)\n#27 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#28 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#29 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#30 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#31 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#32 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#33 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#34 /var/www/docroot/core/modules/toolbar/toolbar.module(299): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#35 /var/www/docroot/core/modules/toolbar/toolbar.module(324): toolbar_get_rendered_subtrees()\n#36 /var/www/docroot/core/modules/toolbar/toolbar.module(167): _toolbar_get_subtrees_hash()\n#37 [internal function]: toolbar_toolbar()\n#38 /var/www/docroot/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'toolbar_toolbar\', Array)\n#39 /var/www/docroot/core/modules/toolbar/src/Element/Toolbar.php(81): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'toolbar\')\n#40 [internal function]: Drupal\\toolbar\\Element\\Toolbar::preRenderToolbar(Array)\n#41 /var/www/docroot/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#42 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#43 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#44 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#45 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#46 /var/www/docroot/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#47 /var/www/docroot/sites/default/files/php/twig/5eb23f1daee5f_html.html.twig_a1mzsQpg6mmiaHKUxUlyiwXRW/gcuH_Y2l1ftP-LZ5Vaq6Z1jtCOMMMSg8qT0J8_3n8fE.php(98): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#48 /var/www/vendor/twig/twig/src/Template.php(455): __TwigTemplate_b2a8d6b9fe92afba04081ddc938f68939f52f3fe5f03ccef11a1638ca7d7e2d6->doDisplay(Array, Array)\n#49 /var/www/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#50 /var/www/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#51 /var/www/docroot/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#52 /var/www/docroot/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/themes/cla...\', Array)\n#53 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'html\', Array)\n#54 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#55 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(147): Drupal\\Core\\Render\\Renderer->render(Array)\n#56 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#57 /var/www/docroot/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(148): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#58 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#59 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#60 /var/www/docroot/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#61 /var/www/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#62 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#63 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#64 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#65 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#66 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#67 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#68 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#69 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#70 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#71 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#72 {main}\";}',3,'','http://drupal8-migration.docksal/admin/structure','http://drupal8-migration.docksal/admin/content','172.27.0.5',1588739891),(188,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'random_databases\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=3&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=3&op=start','172.27.0.5',1588739958),(189,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'random_databases\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=3&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=3&op=start','172.27.0.5',1588739958),(190,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_node_type\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742577),(191,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_node_type\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742577),(192,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_node_type\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742578),(193,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_node_type\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742578),(194,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_user_role\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742578),(195,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_user_role\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742578),(196,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_user_role\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742578),(197,1,'migrate_drupal','Field discovery failed for Drupal core version @core. Did this site have the CCK or Field module installed? Error: @message','a:2:{s:5:\"@core\";s:1:\"7\";s:8:\"@message\";s:69:\"No database connection configured for source plugin d7_field_instance\";}',5,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742578),(198,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_user\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742579),(199,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_node_test_paragraphs\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742579),(200,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_node_test_paragraphs\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742579),(201,1,'migrate','Processed 1 item (1 created, 0 updated, 0 failed, 0 ignored) - done with \'upgrade_d7_node_test_paragraphs\'','a:0:{}',6,'','http://drupal8-migration.docksal/batch?_format=json&id=6&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=6&op=start','172.27.0.5',1588742579),(202,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Undefined property: stdClass::$destid1\";}s:9:\"%function\";s:40:\"sample_migration_title_body_paragraphs()\";s:5:\"%file\";s:72:\"/var/www/docroot/modules/custom/sample_migration/sample_migration.module\";s:5:\"%line\";i:59;s:17:\"@backtrace_string\";s:3541:\"#0 /var/www/docroot/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined prope...\', \'/var/www/docroo...\', 59, Array)\n#1 /var/www/docroot/modules/custom/sample_migration/sample_migration.module(59): _drupal_error_handler(8, \'Undefined prope...\', \'/var/www/docroo...\', 59, Array)\n#2 /var/www/docroot/core/includes/batch.inc(295): sample_migration_title_body_paragraphs(Array)\n#3 /var/www/docroot/core/includes/batch.inc(137): _batch_process()\n#4 /var/www/docroot/core/includes/batch.inc(93): _batch_do()\n#5 /var/www/docroot/core/modules/system/src/Controller/BatchController.php(55): _batch_page(Object(Symfony\\Component\\HttpFoundation\\Request))\n#6 [internal function]: Drupal\\system\\Controller\\BatchController->batchPage(Object(Symfony\\Component\\HttpFoundation\\Request))\n#7 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#11 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#13 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#22 {main}\";}',5,'','http://drupal8-migration.docksal/batch?_format=json&id=7&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=7&op=start','172.27.0.5',1588743328),(203,0,'cron','Starting execution of @module_cron().','a:1:{s:7:\"@module\";s:7:\"comment\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743361),(204,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"dblog\";s:16:\"@module_previous\";s:7:\"comment\";s:5:\"@time\";s:6:\"4.61ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743361),(205,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:5:\"field\";s:16:\"@module_previous\";s:5:\"dblog\";s:5:\"@time\";s:6:\"4.42ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743361),(206,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"file\";s:16:\"@module_previous\";s:5:\"field\";s:5:\"@time\";s:6:\"4.68ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743361),(207,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:7:\"history\";s:16:\"@module_previous\";s:4:\"file\";s:5:\"@time\";s:6:\"8.76ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743361),(208,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:4:\"node\";s:16:\"@module_previous\";s:7:\"history\";s:5:\"@time\";s:5:\"0.9ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743361),(209,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"search\";s:16:\"@module_previous\";s:4:\"node\";s:5:\"@time\";s:7:\"16.09ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743361),(210,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','172.27.0.5',1588743362),(211,0,'cron','Attempting to re-run cron while it is already running.','a:0:{}',4,'','http://drupal8-migration.docksal/batch?id=8&op=start','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','172.27.0.5',1588743363),(212,0,'cron','Starting execution of @module_cron(), execution of @module_previous_cron() took @time.','a:3:{s:7:\"@module\";s:6:\"system\";s:16:\"@module_previous\";s:6:\"search\";s:5:\"@time\";s:9:\"1325.83ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743363),(213,0,'cron','Execution of @module_previous_cron() took @time.','a:2:{s:16:\"@module_previous\";s:6:\"system\";s:5:\"@time\";s:7:\"15.78ms\";}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743363),(214,0,'cron','Cron run completed.','a:0:{}',5,'','http://drupal8-migration.docksal/admin/config/development/title-body-paragraph-import','http://drupal8-migration.docksal/admin/structure/migrate/manage/migrate_drupal_7/migrations/random_databases/execute','172.27.0.5',1588743363),(215,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Undefined offset: 7\";}s:9:\"%function\";s:40:\"sample_migration_title_body_paragraphs()\";s:5:\"%file\";s:72:\"/var/www/docroot/modules/custom/sample_migration/sample_migration.module\";s:5:\"%line\";i:55;s:17:\"@backtrace_string\";s:3541:\"#0 /var/www/docroot/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#1 /var/www/docroot/modules/custom/sample_migration/sample_migration.module(55): _drupal_error_handler(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#2 /var/www/docroot/core/includes/batch.inc(295): sample_migration_title_body_paragraphs(Array)\n#3 /var/www/docroot/core/includes/batch.inc(137): _batch_process()\n#4 /var/www/docroot/core/includes/batch.inc(93): _batch_do()\n#5 /var/www/docroot/core/modules/system/src/Controller/BatchController.php(55): _batch_page(Object(Symfony\\Component\\HttpFoundation\\Request))\n#6 [internal function]: Drupal\\system\\Controller\\BatchController->batchPage(Object(Symfony\\Component\\HttpFoundation\\Request))\n#7 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#11 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#13 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#22 {main}\";}',5,'','http://drupal8-migration.docksal/batch?_format=json&id=8&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=8&op=start','172.27.0.5',1588743429),(216,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Undefined offset: 8\";}s:9:\"%function\";s:40:\"sample_migration_title_body_paragraphs()\";s:5:\"%file\";s:72:\"/var/www/docroot/modules/custom/sample_migration/sample_migration.module\";s:5:\"%line\";i:55;s:17:\"@backtrace_string\";s:3541:\"#0 /var/www/docroot/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#1 /var/www/docroot/modules/custom/sample_migration/sample_migration.module(55): _drupal_error_handler(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#2 /var/www/docroot/core/includes/batch.inc(295): sample_migration_title_body_paragraphs(Array)\n#3 /var/www/docroot/core/includes/batch.inc(137): _batch_process()\n#4 /var/www/docroot/core/includes/batch.inc(93): _batch_do()\n#5 /var/www/docroot/core/modules/system/src/Controller/BatchController.php(55): _batch_page(Object(Symfony\\Component\\HttpFoundation\\Request))\n#6 [internal function]: Drupal\\system\\Controller\\BatchController->batchPage(Object(Symfony\\Component\\HttpFoundation\\Request))\n#7 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#11 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#13 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#22 {main}\";}',5,'','http://drupal8-migration.docksal/batch?_format=json&id=8&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=8&op=start','172.27.0.5',1588743429),(217,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Undefined offset: 9\";}s:9:\"%function\";s:40:\"sample_migration_title_body_paragraphs()\";s:5:\"%file\";s:72:\"/var/www/docroot/modules/custom/sample_migration/sample_migration.module\";s:5:\"%line\";i:55;s:17:\"@backtrace_string\";s:3541:\"#0 /var/www/docroot/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#1 /var/www/docroot/modules/custom/sample_migration/sample_migration.module(55): _drupal_error_handler(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#2 /var/www/docroot/core/includes/batch.inc(295): sample_migration_title_body_paragraphs(Array)\n#3 /var/www/docroot/core/includes/batch.inc(137): _batch_process()\n#4 /var/www/docroot/core/includes/batch.inc(93): _batch_do()\n#5 /var/www/docroot/core/modules/system/src/Controller/BatchController.php(55): _batch_page(Object(Symfony\\Component\\HttpFoundation\\Request))\n#6 [internal function]: Drupal\\system\\Controller\\BatchController->batchPage(Object(Symfony\\Component\\HttpFoundation\\Request))\n#7 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#11 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#13 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#22 {main}\";}',5,'','http://drupal8-migration.docksal/batch?_format=json&id=8&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=8&op=start','172.27.0.5',1588743429),(218,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.','a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Undefined offset: 10\";}s:9:\"%function\";s:40:\"sample_migration_title_body_paragraphs()\";s:5:\"%file\";s:72:\"/var/www/docroot/modules/custom/sample_migration/sample_migration.module\";s:5:\"%line\";i:55;s:17:\"@backtrace_string\";s:3541:\"#0 /var/www/docroot/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#1 /var/www/docroot/modules/custom/sample_migration/sample_migration.module(55): _drupal_error_handler(8, \'Undefined offse...\', \'/var/www/docroo...\', 55, Array)\n#2 /var/www/docroot/core/includes/batch.inc(295): sample_migration_title_body_paragraphs(Array)\n#3 /var/www/docroot/core/includes/batch.inc(137): _batch_process()\n#4 /var/www/docroot/core/includes/batch.inc(93): _batch_do()\n#5 /var/www/docroot/core/modules/system/src/Controller/BatchController.php(55): _batch_page(Object(Symfony\\Component\\HttpFoundation\\Request))\n#6 [internal function]: Drupal\\system\\Controller\\BatchController->batchPage(Object(Symfony\\Component\\HttpFoundation\\Request))\n#7 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#8 /var/www/docroot/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#9 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#10 /var/www/docroot/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#11 /var/www/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /var/www/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#13 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#14 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#15 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#16 /var/www/docroot/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /var/www/docroot/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /var/www/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /var/www/docroot/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /var/www/docroot/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#22 {main}\";}',5,'','http://drupal8-migration.docksal/batch?_format=json&id=8&op=do&op=do_nojs','http://drupal8-migration.docksal/batch?id=8&op=start','172.27.0.5',1588743429);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-05-06  6:58:05
